/*

This scene was created by Txemi Jendrix on 24/2/2003 for the IRTC
Free for personal use. In other case contact me.
website: www.txemijendrix.com
email: tji@txemijendrix.com

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  charset ascii
}

background { color <1.000,1.000,1.000> }

camera {  //  Camera 
  location  <      8.428,      20.000,       2.299>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.53571,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         40.00000    // Vertical      26.667
  look_at   <      2.377,       0.103,      -2.133>
}


//
// *******  L I G H T S *******
//

light_source {   // Arealight luz poleas
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.6000
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 3, 3
  adaptive 1
  jitter
  fade_distance  6.0
  fade_power 2.0
  media_interaction off
  photons {
  }
  translate  <7.15849, 8.34221, 4.87408>
}


light_source {   // luz_habitacion
  <0.0, 0.0, 0.0>
  color rgb <1.000, 0.714, 0.514>*0.7000
  fade_distance  6.0
  fade_power 2.0
  media_interaction off
  photons {
  }
  translate  <2.993786, -17.660331, 0.0>
}

light_source {   // luz_principal
  <0.0, 0.0, 0.0>
  color rgb <1.000, 0.886, 0.714>*1.7500
  fade_distance  50.0
  fade_power 2.0
  photons {
  }
  translate  <-50.0, -5.003016, 20.0>
}

light_source {   // luz_angel
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.5000
  shadowless
  fade_distance  3.0
  fade_power 2.0
  media_interaction off
  photons {
  }
  translate  <-10.0, -8.0, 1.0>
}

light_source {   // luz_puerta
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.5000
  shadowless
  fade_distance  3.0
  fade_power 2.0
  media_interaction off
  photons {
  }
  translate  <-1.5, -8.0, 1.0>
}

light_source {   // luz_proa
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.6000
  shadowless
  fade_distance  3.0
  fade_power 2.0
  media_interaction off
  photons {
  }
  translate  <3.010102, 5.154665, 1.006105>
}

light_source {   // luz_timon
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.6000
  fade_distance  2.0
  fade_power 2.0
  media_interaction off
  photons {
  }
  translate  <-4.712506, 4.023145, 1.006105>
}


//  Moray V3.5 For Windows Copyright (c) 1993-2003 Lutz + Kretzschmar
//

//
// ********  MATERIALS  *******
//

#include "leonardoirtc.inc"


//
// ********  REFERENCED OBJECTS  *******
//

#declare apoyo01 = union {
  box { // Cube028
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 0.05, 1.75>
    rotate 9.062362*x
    translate  <2.641868, 2.308258, -2.976214>
  }
  box { // Cube029
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.3, 0.4, 0.05>
    translate  <2.641868, 2.564444, -4.52>
  }
  box { // Cube073
    <-1, -1, -1>, <1, 1, 1>
    material {
      acero_txt
    }
    photons {
      collect off
    }
    scale <0.25, 0.025, 0.05>
    translate  <2.644644, 2.615223, -4.447837>
  }
  photons {
    collect off
  }
  translate  <-0.22803, -0.009121, 0.0>
}
#declare apoyo04 = union {
  box { // Cube034
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 0.05, 1.875>
    rotate 9.062362*x
    translate  <2.641868, 2.308258, -2.976214>
  }
  box { // Cube035
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.3, 0.4, 0.05>
    translate  <2.641868, 2.564444, -4.52>
  }
  box { // Cube075
    <-1, -1, -1>, <1, 1, 1>
    material {
      acero_txt
    }
    photons {
      collect off
    }
    scale <0.25, 0.025, 0.05>
    translate  <2.644644, 2.615223, -4.447837>
  }
  photons {
    collect off
  }
  rotate 7.004606*z
  translate  <-7.06681, -0.856487, 0.0>
}
#declare apoyo03 = union {
  box { // Cube032
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 0.05, 1.77>
    rotate 9.062362*x
    translate  <2.641868, 2.308258, -2.976214>
  }
  box { // Cube033
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.3, 0.4, 0.05>
    translate  <2.641868, 2.564444, -4.52>
  }
  box { // Cube076
    <-1, -1, -1>, <1, 1, 1>
    material {
      acero_txt
    }
    photons {
      collect off
    }
    scale <0.25, 0.025, 0.05>
    translate  <2.644644, 2.615223, -4.447837>
  }
  photons {
    collect off
  }
  rotate 6.039395*z
  translate  <-4.811782, -0.484004, 0.0>
}
#declare apoyo02 = union {
  box { // Cube030
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 0.05, 1.84>
    rotate 9.062362*x
    translate  <2.641868, 2.308258, -2.976214>
  }
  box { // Cube031
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.3, 0.4, 0.05>
    translate  <2.641868, 2.564444, -4.52>
  }
  box { // Cube074
    <-1, -1, -1>, <1, 1, 1>
    material {
      acero_txt
    }
    photons {
      collect off
    }
    scale <0.25, 0.025, 0.05>
    translate  <2.644644, 2.615223, -4.447837>
  }
  photons {
    collect off
  }
  rotate -23.683386*z
  translate  <1.826969, 0.539813, 0.0>
}
#declare apoyos1 = union {
  object { apoyo01 }
  object { apoyo04 }
  object { apoyo03 }
  object { apoyo02 }
  material {
    T_Wood33_1
    scale <0.5, 1.0, 1.0>
  }
  photons {
    collect off
  }
}


#declare CSG058 = union {
  sphere { // Sphere045
    <0,0,0>,1
    photons {
      collect off
    }
    scale 0.04
    translate  <0.107645, -12.277406, -3.982592>
  }
  cylinder { // Cylndr162
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.04, 0.04, 3.5>
    translate  <0.107937, -12.277446, -3.982552>
  }
  sphere { // Sphere046
    <0,0,0>,1
    photons {
      collect off
    }
    scale 0.04
    translate  <0.107645, -12.277406, -0.482365>
  }
  photons {
    collect off
  }
}
#declare CSG061 = union {
  object { CSG058 }
  object { // CSG059 -> CSG058
    CSG058
    photons {
      collect off
    }
    translate  0.293392*x
  }
  object { // CSG060 -> CSG058
    CSG058
    photons {
      collect off
    }
    translate  0.143534*x
  }
  photons {
    collect off
  }
}
#declare CSG062 = difference {
  box { // Cube103
    <-1, -1, -1>, <1, 1, 1>
    translate  10.0*z
    photons {
      collect off
    }
    scale <0.25, 0.2, 2.25>
    translate  <0.261434, -12.486038, -24.796785>
  }
  object { CSG061 }
  photons {
    collect off
  }
}
#declare Cube146 = object {
  box { // Cube146
    <-1, -1, -1>, <1, 1, 1>
    material {
      T_Wood33_2
    }
    photons {
      collect off
    }
    scale <0.2, 0.05, 2.4>
    translate  <2.29, -13.501089, -2.212615>
  }
}
#declare hojas = union {
  box { // Cube062
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 1.0, 1.5>
  }
  cylinder { // Cylndr126
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.2, 0.2, 3.0>
    translate  <0.0, -1.000629, -1.5>
  }
  material {
    hojas_txt
  }
  photons {
    collect off
  }
}
#declare CSG010 = union {
  box { // Cube063
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 1.0, 1.5>
  }
  cylinder { // Cylndr127
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.2, 0.2, 3.0>
    translate  <0.0, -1.000629, -1.5>
  }
  photons {
    collect off
  }
  scale <1.2, 1.05, 1.05>
}
#declare CSG011 = union {
  box { // Cube064
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 1.1, 1.7>
    translate  0.10039*y
  }
  cylinder { // Cylndr128
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.2, 0.2, 3.4>
    translate  <0.0, -1.000629, -1.7>
  }
  photons {
    collect off
  }
}
#declare tapas = difference {
  object { CSG010 }
  object { CSG011 }
  material {
    tapas_txt
  }
  photons {
    collect off
  }
}
#declare libro = union {
  object { hojas }
  object { tapas }
  photons {
    collect off
  }
  scale -0.2
  rotate <-180.0, 0.0, -180.0>
  translate  <-1.350957, -22.114354, -2.518979>
}
#declare hojas1 = union {
  box { // Cube066
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 1.0, 1.5>
  }
  cylinder { // Cylndr129
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.2, 0.2, 3.0>
    translate  <0.0, -1.000629, -1.5>
  }
  material {
    hojas_txt
  }
  photons {
    collect off
  }
}
#declare CSG012 = union {
  box { // Cube067
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 1.0, 1.5>
  }
  cylinder { // Cylndr130
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.2, 0.2, 3.0>
    translate  <0.0, -1.000629, -1.5>
  }
  photons {
    collect off
  }
  scale <1.2, 1.05, 1.05>
}
#declare CSG013 = union {
  box { // Cube068
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 1.1, 1.7>
    translate  0.10039*y
  }
  cylinder { // Cylndr131
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.2, 0.2, 3.4>
    translate  <0.0, -1.000629, -1.7>
  }
  photons {
    collect off
  }
}
#declare tapas1 = difference {
  object { CSG012 }
  object { CSG013 }
  material {
    tapas_txt
  }
  photons {
    collect off
  }
}
#declare libro1 = union {
  object { hojas1 }
  object { tapas1 }
  photons {
    collect off
  }
  scale 0.2
  translate  <-1.468031, -22.081767, -2.518979>
}


#declare sueloHF01 = object { 
  height_field {
    tga "leo suelo hf copia.tga"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Material1
  }
  photons {
    collect off
  }
  scale <7.75, 7.75, 0.1>
  translate  <-36.665825, -42.250078, -4.68462>
}
#declare ventana = union {
  box { // Cube129
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 1.0, 2.0>
  }
  cylinder { // Cylndr170
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <1.0, 1.0, 0.4>
    rotate -90.0*y
    translate  <0.195396, 0.0, 2.001147>
  }
  photons {
    collect off
  }
  rotate <0.0, 0.0, 0.0>
  translate  <-16.841795, -8.530711, 2.966293>
}
#declare Cube155 = object {
  box { // Cube155
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.04, 0.02, 2.6>
    translate  <0.0, -5.186186, 0.773213>
  }
}
#declare Cube173 = object {
  box { // Cube173
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.02, 1.1, 0.02>
    translate  <0.0, -6.185706, 3.375736>
  }
}
#declare rejas04 = union {
  object { Cube155 }
  object { // Cube156 -> Cube155
    Cube155
    photons {
      collect off
    }
    translate  -0.666*y
  }
  object { // Cube159 -> Cube155
    Cube155
    photons {
      collect off
    }
    translate  -1.4*y
  }
  object { // Cube160 -> Cube155
    Cube155
    photons {
      collect off
    }
    rotate 0.0*x
    translate  <0.0, -2.0, -0.0>
  }
  object { // Cube161 -> Cube173
    Cube173
    photons {
      collect off
    }
    rotate 0.0*x
    translate  <0.0, 0.0, -0.4>
  }
  object { // Cube163 -> Cube173
    Cube173
    photons {
      collect off
    }
    rotate 0.0*x
    translate  <0.0, 0.0, -1.2>
  }
  object { // Cube165 -> Cube173
    Cube173
    photons {
      collect off
    }
    rotate 0.0*x
    translate  <0.0, 0.0, -2.0>
  }
  object { // Cube167 -> Cube173
    Cube173
    photons {
      collect off
    }
    rotate 0.0*x
    translate  <0.0, 0.0, -2.8>
  }
  object { // Cube169 -> Cube173
    Cube173
    photons {
      collect off
    }
    rotate 0.0*x
    translate  <0.0, 0.0, -3.6>
  }
  object { // Cube171 -> Cube173
    Cube173
    photons {
      collect off
    }
    rotate 0.0*x
    translate  <0.0, 0.0, -4.4>
  }
  object { Cube173 }
  material {
    negro
  }
  photons {
    collect off
  }
  translate  <-17.148761, 3.60976, 2.743123>
}
#declare zocalo01 = prism {
  linear_sweep
  linear_spline
  -1.0,0.0
  9  // control points
  <0.201591, 1.0>,
  <0.000803, 1.0>,
  <-0.044381, 0.989242>,
  <-0.075361, 0.972737>,
  <-0.093291, 0.943137>,
  <-0.098312, 0.899387>,
  <-0.098312, -1.0>,
  <0.201591, -1.0>,
  <0.201591, 1.0>
  rotate -x*90
  photons {
    collect off
  }
  scale <1.0, 1.0, 4.0>
  rotate <90.0, 0.0, -90.0>
  translate  <0.0, -12.401164, -3.553263>
}


#declare Cube041 = object {
  box { // Cube041
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.03, 0.03, 0.55>
    rotate 31.675468*x
    translate  <0.0, 0.43, 0.16>
  }
}
#declare Cube044 = object {
  box { // Cube044
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.13, 0.02, 0.04>
    translate  <0.0, -0.115916, 0.60541>
  }
}
#declare CSG008 = union {
  cylinder { // Cylndr117
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.01, 0.01, 0.6>
  }
  sphere { // Sphere027
    <0,0,0>,1
    photons {
      collect off
    }
    scale 0.01
  }
  sphere { // Sphere028
    <0,0,0>,1
    photons {
      collect off
    }
    scale 0.01
    translate  0.6*z
  }
  photons {
    collect off
  }
  rotate -90.0*x
  translate  <0.0, -0.3, 0.15687>
}
#declare sPatchObj = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.205186, 0.052020, 0.423819>, <0.202910, 0.051495, 0.418886>, <0.199995, 0.055485, 0.414781>, <0.198770, 0.060803, 0.414781>, 
      <0.093889, 0.025507, 0.479064>, <0.091612, 0.024983, 0.474131>, <0.088165, 0.029237, 0.469120>, <0.086939, 0.034556, 0.469120>, 
      <-0.053036, -0.082637, 0.479255>, <-0.053936, -0.083105, 0.473892>, <-0.056828, -0.079235, 0.469666>, <-0.059348, -0.074394, 0.469666>, 
      <-0.163703, -0.140347, 0.503013>, <-0.164603, -0.140815, 0.497650>, <-0.167449, -0.137176, 0.493188>, <-0.169969, -0.132335, 0.493188>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.376281, -0.011715, 0.234980>, <0.375400, -0.010890, 0.229657>, <0.377769, -0.006887, 0.225228>, <0.381497, -0.002901, 0.225228>, 
      <0.317799, 0.037713, 0.253589>, <0.316917, 0.038538, 0.248266>, <0.320281, 0.047810, 0.242761>, <0.324010, 0.051796, 0.242761>, 
      <0.274216, 0.068464, 0.389554>, <0.271940, 0.067939, 0.384622>, <0.271512, 0.072270, 0.380031>, <0.270287, 0.077589, 0.380031>, 
      <0.205186, 0.052020, 0.423819>, <0.202910, 0.051495, 0.418886>, <0.199995, 0.055485, 0.414781>, <0.198770, 0.060803, 0.414781>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.377721, -0.093803, 0.368918>, <0.374054, -0.094552, 0.364946>, <0.371911, -0.099626, 0.361641>, <0.373003, -0.104974, 0.361641>, 
      <0.410896, -0.089237, 0.335755>, <0.407228, -0.089986, 0.331783>, <0.408398, -0.092002, 0.326576>, <0.409491, -0.097350, 0.326576>, 
      <0.411259, -0.041277, 0.223850>, <0.410377, -0.040452, 0.218527>, <0.413971, -0.041332, 0.214186>, <0.417700, -0.037346, 0.214186>, 
      <0.376281, -0.011715, 0.234980>, <0.375400, -0.010890, 0.229657>, <0.377769, -0.006887, 0.225228>, <0.381497, -0.002901, 0.225228>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.147730, -0.043173, 0.463452>, <0.146779, -0.042965, 0.458082>, <0.145014, -0.047228, 0.453613>, <0.143845, -0.052559, 0.453613>, 
      <0.220855, -0.059343, 0.449779>, <0.219904, -0.059135, 0.444408>, <0.217673, -0.063674, 0.440010>, <0.216503, -0.069006, 0.440010>, 
      <0.324134, -0.101179, 0.422487>, <0.320466, -0.101928, 0.418515>, <0.317918, -0.110908, 0.413528>, <0.319011, -0.116255, 0.413528>, 
      <0.377721, -0.093803, 0.368918>, <0.374054, -0.094552, 0.364946>, <0.371911, -0.099626, 0.361641>, <0.373003, -0.104974, 0.361641>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.091281, 0.009906, 0.456618>, <-0.088624, 0.009540, 0.451864>, <-0.087034, 0.004735, 0.447908>, <-0.087779, -0.000671, 0.447908>, 
      <-0.029412, 0.004589, 0.495901>, <-0.026756, 0.004222, 0.491147>, <-0.026480, -0.003385, 0.484529>, <-0.027226, -0.008792, 0.484529>, 
      <0.077151, -0.027566, 0.476650>, <0.076200, -0.027358, 0.471280>, <0.076672, -0.031758, 0.466408>, <0.075503, -0.037089, 0.466408>, 
      <0.147730, -0.043173, 0.463452>, <0.146779, -0.042965, 0.458082>, <0.145014, -0.047228, 0.453613>, <0.143845, -0.052559, 0.453613>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.238235, -0.010000, 0.218382>, <-0.243605, -0.010000, 0.217406>, <-0.248074, -0.005458, 0.216593>, <-0.248074, 0.000000, 0.216593>, 
      <-0.257267, -0.005146, 0.324889>, <-0.262637, -0.005146, 0.323912>, <-0.266295, -0.005622, 0.323667>, <-0.266295, -0.000164, 0.323667>, 
      <-0.162164, 0.015999, 0.411610>, <-0.159508, 0.015632, 0.406856>, <-0.158807, 0.014361, 0.404502>, <-0.159553, 0.008954, 0.404502>, 
      <-0.091281, 0.009906, 0.456618>, <-0.088624, 0.009540, 0.451864>, <-0.087034, 0.004735, 0.447908>, <-0.087779, -0.000671, 0.447908>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013235, -0.010000, 0.019853>, <-0.013235, -0.010000, 0.014395>, <-0.013235, -0.005458, 0.009853>, <-0.013235, 0.000000, 0.009853>, 
      <-0.128997, -0.010000, 0.016637>, <-0.128997, -0.010000, 0.011179>, <-0.133946, -0.005458, 0.006770>, <-0.133946, 0.000000, 0.006770>, 
      <-0.217885, -0.015190, 0.104496>, <-0.223255, -0.015190, 0.103520>, <-0.227817, -0.005275, 0.097554>, <-0.227817, 0.000182, 0.097554>, 
      <-0.238235, -0.010000, 0.218382>, <-0.243605, -0.010000, 0.217406>, <-0.248074, -0.005458, 0.216593>, <-0.248074, 0.000000, 0.216593>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.238235, -0.010000, 0.231617>, <0.243540, -0.010000, 0.230331>, <0.247954, -0.005458, 0.229261>, <0.247954, 0.000000, 0.229261>, 
      <0.208802, -0.015609, 0.108326>, <0.214107, -0.015609, 0.107040>, <0.218425, -0.005217, 0.100967>, <0.218425, 0.000241, 0.100967>, 
      <0.113596, -0.010000, 0.023376>, <0.113596, -0.010000, 0.017918>, <0.118371, -0.005458, 0.013214>, <0.118371, 0.000000, 0.013214>, 
      <-0.013235, -0.010000, 0.019853>, <-0.013235, -0.010000, 0.014395>, <-0.013235, -0.005458, 0.009853>, <-0.013235, 0.000000, 0.009853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.091032, 0.009869, 0.456618>, <0.088286, 0.009419, 0.451922>, <0.086734, 0.004563, 0.448015>, <0.087615, -0.000823, 0.448015>, 
      <0.159102, 0.017278, 0.413564>, <0.156356, 0.016828, 0.408869>, <0.155818, 0.015555, 0.406455>, <0.156699, 0.010169, 0.406455>, 
      <0.262373, -0.005400, 0.332727>, <0.267677, -0.005400, 0.331441>, <0.271433, -0.005650, 0.331270>, <0.271433, -0.000192, 0.331270>, 
      <0.238235, -0.010000, 0.231617>, <0.243540, -0.010000, 0.230331>, <0.247954, -0.005458, 0.229261>, <0.247954, 0.000000, 0.229261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.128312, -0.049896, 0.463452>, <-0.127799, -0.049760, 0.458020>, <-0.126201, -0.054034, 0.453500>, <-0.124795, -0.059308, 0.453500>, 
      <-0.062739, -0.032256, 0.470145>, <-0.062226, -0.032119, 0.464713>, <-0.062753, -0.036656, 0.460091>, <-0.061346, -0.041930, 0.460091>, 
      <0.033608, 0.003619, 0.492937>, <0.030862, 0.003169, 0.488242>, <0.030600, -0.004369, 0.481784>, <0.031481, -0.009755, 0.481784>, 
      <0.091032, 0.009869, 0.456618>, <0.088286, 0.009419, 0.451922>, <0.086734, 0.004563, 0.448015>, <0.087615, -0.000823, 0.448015>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.294132, -0.093750, 0.417305>, <-0.291391, -0.094229, 0.412609>, <-0.289892, -0.099102, 0.408702>, <-0.290832, -0.104479, 0.408702>, 
      <-0.249210, -0.099745, 0.445332>, <-0.246469, -0.100224, 0.440637>, <-0.244660, -0.106997, 0.435852>, <-0.245600, -0.112374, 0.435852>, 
      <-0.179520, -0.063673, 0.458226>, <-0.179007, -0.063536, 0.452794>, <-0.177392, -0.068055, 0.448182>, <-0.175986, -0.073329, 0.448182>, 
      <-0.128312, -0.049896, 0.463452>, <-0.127799, -0.049760, 0.458020>, <-0.126201, -0.054034, 0.453500>, <-0.124795, -0.059308, 0.453500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.432458, -0.009310, 0.273689>, <-0.432366, -0.009147, 0.268234>, <-0.436250, -0.006786, 0.263695>, <-0.441008, -0.004113, 0.263695>, 
      <-0.466372, -0.064662, 0.271214>, <-0.466280, -0.064498, 0.265759>, <-0.469775, -0.067617, 0.261592>, <-0.474534, -0.064944, 0.261592>, 
      <-0.348896, -0.086442, 0.383136>, <-0.346155, -0.086921, 0.378440>, <-0.348816, -0.088817, 0.373333>, <-0.349756, -0.094193, 0.373333>, 
      <-0.294132, -0.093750, 0.417305>, <-0.291391, -0.094229, 0.412609>, <-0.289892, -0.099102, 0.408702>, <-0.290832, -0.104479, 0.408702>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204860, 0.051950, 0.423819>, <-0.203022, 0.051591, 0.418692>, <-0.200621, 0.055750, 0.414426>, <-0.199573, 0.061106, 0.414426>, 
      <-0.281799, 0.067838, 0.394557>, <-0.279961, 0.067479, 0.389430>, <-0.281372, 0.071644, 0.384420>, <-0.280325, 0.077001, 0.384420>, 
      <-0.388690, 0.062122, 0.276882>, <-0.388599, 0.062285, 0.271428>, <-0.393986, 0.069899, 0.266346>, <-0.398745, 0.072572, 0.266346>, 
      <-0.432458, -0.009310, 0.273689>, <-0.432366, -0.009147, 0.268234>, <-0.436250, -0.006786, 0.263695>, <-0.441008, -0.004113, 0.263695>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.170510, -0.133825, 0.503013>, <0.171413, -0.134271, 0.497649>, <0.174177, -0.130570, 0.493185>, <0.176593, -0.125677, 0.493185>, 
      <0.057899, -0.078092, 0.479255>, <0.058803, -0.078539, 0.473891>, <0.061327, -0.074536, 0.469557>, <0.063743, -0.069642, 0.469557>, 
      <-0.087504, 0.027716, 0.468452>, <-0.085666, 0.027357, 0.463326>, <-0.082450, 0.032490, 0.458336>, <-0.081403, 0.037846, 0.458336>, 
      <-0.204860, 0.051950, 0.423819>, <-0.203022, 0.051591, 0.418692>, <-0.200621, 0.055750, 0.414426>, <-0.199573, 0.061106, 0.414426>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.198770, 0.060803, 0.414781>, <0.197544, 0.066122, 0.414781>, <0.198419, 0.070985, 0.418886>, <0.200696, 0.071509, 0.423819>, 
      <0.086939, 0.034556, 0.469120>, <0.085714, 0.039874, 0.469120>, <0.084656, 0.045621, 0.473058>, <0.086933, 0.046145, 0.477990>, 
      <-0.059348, -0.074394, 0.469666>, <-0.061867, -0.069552, 0.469666>, <-0.061747, -0.064840, 0.473892>, <-0.060847, -0.064372, 0.479255>, 
      <-0.169969, -0.132335, 0.493188>, <-0.172489, -0.127494, 0.493188>, <-0.173837, -0.123075, 0.497650>, <-0.172937, -0.122606, 0.503013>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.381497, -0.002901, 0.225228>, <0.385226, 0.001085, 0.225228>, <0.389062, 0.003716, 0.229657>, <0.389944, 0.002891, 0.234980>, 
      <0.324010, 0.051796, 0.242761>, <0.327738, 0.055782, 0.242761>, <0.332396, 0.061596, 0.246842>, <0.333278, 0.060771, 0.252165>, 
      <0.270287, 0.077589, 0.380031>, <0.269061, 0.082908, 0.380031>, <0.271709, 0.087325, 0.383987>, <0.273986, 0.087850, 0.388919>, 
      <0.198770, 0.060803, 0.414781>, <0.197544, 0.066122, 0.414781>, <0.198419, 0.070985, 0.418886>, <0.200696, 0.071509, 0.423819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.373003, -0.104974, 0.361641>, <0.374096, -0.110321, 0.361641>, <0.378057, -0.114148, 0.364946>, <0.381725, -0.113398, 0.368918>, 
      <0.409491, -0.097350, 0.326576>, <0.410583, -0.102697, 0.326576>, <0.416403, -0.103943, 0.329405>, <0.420070, -0.103193, 0.333377>, 
      <0.417700, -0.037346, 0.214186>, <0.421428, -0.033360, 0.214186>, <0.425518, -0.033520, 0.218601>, <0.426399, -0.034345, 0.223924>, 
      <0.381497, -0.002901, 0.225228>, <0.385226, 0.001085, 0.225228>, <0.389062, 0.003716, 0.229657>, <0.389944, 0.002891, 0.234980>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.143845, -0.052559, 0.453613>, <0.142676, -0.057890, 0.453613>, <0.142495, -0.062500, 0.458082>, <0.143446, -0.062709, 0.463452>, 
      <0.216503, -0.069006, 0.440010>, <0.215334, -0.074337, 0.440010>, <0.217883, -0.078900, 0.444185>, <0.218834, -0.079109, 0.449555>, 
      <0.319011, -0.116255, 0.413528>, <0.320103, -0.121603, 0.413528>, <0.321628, -0.129165, 0.417250>, <0.325295, -0.128416, 0.421222>, 
      <0.373003, -0.104974, 0.361641>, <0.374096, -0.110321, 0.361641>, <0.378057, -0.114148, 0.364946>, <0.381725, -0.113398, 0.368918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.087779, -0.000671, 0.447908>, <-0.088525, -0.006078, 0.447908>, <-0.091357, -0.010273, 0.451864>, <-0.094013, -0.009906, 0.456618>, 
      <-0.027226, -0.008792, 0.484529>, <-0.027972, -0.014199, 0.484529>, <-0.030698, -0.021828, 0.490812>, <-0.033355, -0.021462, 0.495565>, 
      <0.075503, -0.037089, 0.466408>, <0.074333, -0.042420, 0.466408>, <0.072286, -0.047227, 0.471024>, <0.073238, -0.047436, 0.476395>, 
      <0.143845, -0.052559, 0.453613>, <0.142676, -0.057890, 0.453613>, <0.142495, -0.062500, 0.458082>, <0.143446, -0.062709, 0.463452>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.248074, 0.000000, 0.216593>, <-0.248074, 0.005458, 0.216593>, <-0.243605, 0.010000, 0.217406>, <-0.238235, 0.010000, 0.218382>, 
      <-0.266295, -0.000164, 0.323667>, <-0.266295, 0.005294, 0.323667>, <-0.263182, 0.005176, 0.323256>, <-0.257812, 0.005176, 0.324233>, 
      <-0.159553, 0.008954, 0.404502>, <-0.160298, 0.003547, 0.404502>, <-0.160950, 0.002985, 0.407179>, <-0.163607, 0.003351, 0.411933>, 
      <-0.087779, -0.000671, 0.447908>, <-0.088525, -0.006078, 0.447908>, <-0.091357, -0.010273, 0.451864>, <-0.094013, -0.009906, 0.456618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013235, 0.000000, 0.009853>, <-0.013235, 0.005458, 0.009853>, <-0.013235, 0.010000, 0.014395>, <-0.013235, 0.010000, 0.019853>, 
      <-0.133946, 0.000000, 0.006770>, <-0.133946, 0.005458, 0.006770>, <-0.128997, 0.010000, 0.011179>, <-0.128997, 0.010000, 0.016637>, 
      <-0.227817, 0.000182, 0.097554>, <-0.227817, 0.005640, 0.097554>, <-0.222566, 0.015185, 0.103645>, <-0.217196, 0.015185, 0.104621>, 
      <-0.248074, 0.000000, 0.216593>, <-0.248074, 0.005458, 0.216593>, <-0.243605, 0.010000, 0.217406>, <-0.238235, 0.010000, 0.218382>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.247954, 0.000000, 0.229261>, <0.247954, 0.005458, 0.229261>, <0.243540, 0.010000, 0.230331>, <0.238235, 0.010000, 0.231617>, 
      <0.218425, 0.000241, 0.100967>, <0.218425, 0.005699, 0.100967>, <0.213246, 0.015599, 0.107248>, <0.207942, 0.015599, 0.108534>, 
      <0.118371, 0.000000, 0.013214>, <0.118371, 0.005458, 0.013214>, <0.113596, 0.010000, 0.017918>, <0.113596, 0.010000, 0.023376>, 
      <-0.013235, 0.000000, 0.009853>, <-0.013235, 0.005458, 0.009853>, <-0.013235, 0.010000, 0.014395>, <-0.013235, 0.010000, 0.019853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.087615, -0.000823, 0.448015>, <0.088497, -0.006210, 0.448015>, <0.091516, -0.010318, 0.451922>, <0.094262, -0.009869, 0.456618>, 
      <0.156699, 0.010169, 0.406455>, <0.157580, 0.004782, 0.406455>, <0.158029, 0.004262, 0.409253>, <0.160776, 0.004712, 0.413949>, 
      <0.271433, -0.000192, 0.331270>, <0.271433, 0.005266, 0.331270>, <0.268222, 0.005438, 0.330615>, <0.262917, 0.005438, 0.331901>, 
      <0.247954, 0.000000, 0.229261>, <0.247954, 0.005458, 0.229261>, <0.243540, 0.010000, 0.230331>, <0.238235, 0.010000, 0.231617>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.124795, -0.059308, 0.453500>, <-0.123389, -0.064582, 0.453500>, <-0.122645, -0.069084, 0.458020>, <-0.123159, -0.069221, 0.463452>, 
      <-0.061346, -0.041930, 0.460091>, <-0.059940, -0.047203, 0.460091>, <-0.057553, -0.051877, 0.464551>, <-0.058067, -0.052014, 0.469983>, 
      <0.031481, -0.009755, 0.481784>, <0.032362, -0.015141, 0.481784>, <0.035525, -0.022592, 0.487840>, <0.038271, -0.022142, 0.492536>, 
      <0.087615, -0.000823, 0.448015>, <0.088497, -0.006210, 0.448015>, <0.091516, -0.010318, 0.451922>, <0.094262, -0.009869, 0.456618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.290832, -0.104479, 0.408702>, <-0.291772, -0.109855, 0.408702>, <-0.294835, -0.113930, 0.412609>, <-0.297576, -0.113451, 0.417305>, 
      <-0.245600, -0.112374, 0.435852>, <-0.246540, -0.117750, 0.435852>, <-0.247444, -0.124041, 0.440133>, <-0.250185, -0.123562, 0.444828>, 
      <-0.175986, -0.073329, 0.448182>, <-0.174580, -0.078603, 0.448182>, <-0.176271, -0.083260, 0.452640>, <-0.176785, -0.083397, 0.458072>, 
      <-0.124795, -0.059308, 0.453500>, <-0.123389, -0.064582, 0.453500>, <-0.122645, -0.069084, 0.458020>, <-0.123159, -0.069221, 0.463452>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.441008, -0.004113, 0.263695>, <-0.445766, -0.001439, 0.263695>, <-0.449802, 0.000650, 0.268234>, <-0.449894, 0.000486, 0.273689>, 
      <-0.474534, -0.064944, 0.261592>, <-0.479292, -0.062270, 0.261592>, <-0.482866, -0.062711, 0.266003>, <-0.482957, -0.062874, 0.271458>, 
      <-0.349756, -0.094193, 0.373333>, <-0.350696, -0.099570, 0.373333>, <-0.355641, -0.100958, 0.377294>, <-0.358381, -0.100479, 0.381990>, 
      <-0.290832, -0.104479, 0.408702>, <-0.291772, -0.109855, 0.408702>, <-0.294835, -0.113930, 0.412609>, <-0.297576, -0.113451, 0.417305>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.199573, 0.061106, 0.414426>, <-0.198526, 0.066463, 0.414426>, <-0.199184, 0.071219, 0.418692>, <-0.201022, 0.071579, 0.423819>, 
      <-0.280325, 0.077001, 0.384420>, <-0.279278, 0.082357, 0.384420>, <-0.282278, 0.086587, 0.388410>, <-0.284116, 0.086946, 0.393537>, 
      <-0.398745, 0.072572, 0.266346>, <-0.403503, 0.075246, 0.266346>, <-0.408295, 0.080192, 0.271034>, <-0.408387, 0.080029, 0.276489>, 
      <-0.441008, -0.004113, 0.263695>, <-0.445766, -0.001439, 0.263695>, <-0.449802, 0.000650, 0.268234>, <-0.449894, 0.000486, 0.273689>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.176593, -0.125677, 0.493185>, <0.179010, -0.120783, 0.493185>, <0.180270, -0.116339, 0.497649>, <0.179366, -0.115893, 0.503013>, 
      <0.063743, -0.069642, 0.469557>, <0.066160, -0.064748, 0.469557>, <0.066153, -0.060098, 0.473891>, <0.065249, -0.059651, 0.479255>, 
      <-0.081403, 0.037846, 0.458336>, <-0.080356, 0.043203, 0.458336>, <-0.079381, 0.049062, 0.462353>, <-0.081219, 0.049421, 0.467480>, 
      <-0.199573, 0.061106, 0.414426>, <-0.198526, 0.066463, 0.414426>, <-0.199184, 0.071219, 0.418692>, <-0.201022, 0.071579, 0.423819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.200696, 0.071509, 0.423819>, <0.202972, 0.072034, 0.428752>, <0.205887, 0.068044, 0.432856>, <0.207112, 0.062726, 0.432856>, 
      <0.086933, 0.046145, 0.477990>, <0.089209, 0.046670, 0.482923>, <0.092634, 0.042433, 0.487923>, <0.093860, 0.037114, 0.487923>, 
      <-0.060847, -0.064372, 0.479255>, <-0.059947, -0.063903, 0.484618>, <-0.057056, -0.067774, 0.488844>, <-0.054536, -0.072615, 0.488844>, 
      <-0.172937, -0.122606, 0.503013>, <-0.172037, -0.122138, 0.508376>, <-0.169191, -0.125777, 0.512839>, <-0.166671, -0.130618, 0.512839>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.389944, 0.002891, 0.234980>, <0.390826, 0.002066, 0.240303>, <0.388457, -0.001937, 0.244732>, <0.384728, -0.005923, 0.244732>, 
      <0.333278, 0.060771, 0.252165>, <0.334159, 0.059947, 0.257488>, <0.330890, 0.051014, 0.262921>, <0.327162, 0.047028, 0.262921>, 
      <0.273986, 0.087850, 0.388919>, <0.276263, 0.088374, 0.393852>, <0.276657, 0.084048, 0.398446>, <0.277882, 0.078730, 0.398446>, 
      <0.200696, 0.071509, 0.423819>, <0.202972, 0.072034, 0.428752>, <0.205887, 0.068044, 0.432856>, <0.207112, 0.062726, 0.432856>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.381725, -0.113398, 0.368918>, <0.385392, -0.112649, 0.372891>, <0.387535, -0.107575, 0.376196>, <0.386443, -0.102228, 0.376196>, 
      <0.420070, -0.103193, 0.333377>, <0.423738, -0.102444, 0.337349>, <0.422398, -0.100614, 0.342631>, <0.421305, -0.095267, 0.342631>, 
      <0.426399, -0.034345, 0.223924>, <0.427281, -0.035170, 0.229247>, <0.423506, -0.034176, 0.233658>, <0.419777, -0.038162, 0.233658>, 
      <0.389944, 0.002891, 0.234980>, <0.390826, 0.002066, 0.240303>, <0.388457, -0.001937, 0.244732>, <0.384728, -0.005923, 0.244732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.143446, -0.062709, 0.463452>, <0.144397, -0.062918, 0.468823>, <0.146162, -0.058655, 0.473292>, <0.147331, -0.053323, 0.473292>, 
      <0.218834, -0.079109, 0.449555>, <0.219785, -0.079317, 0.454925>, <0.222018, -0.074783, 0.459321>, <0.223187, -0.069452, 0.459321>, 
      <0.325295, -0.128416, 0.421222>, <0.328963, -0.127666, 0.425194>, <0.331347, -0.118794, 0.430293>, <0.330254, -0.113447, 0.430293>, 
      <0.381725, -0.113398, 0.368918>, <0.385392, -0.112649, 0.372891>, <0.387535, -0.107575, 0.376196>, <0.386443, -0.102228, 0.376196>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.094013, -0.009906, 0.456618>, <-0.096670, -0.009540, 0.461371>, <-0.098260, -0.004735, 0.465327>, <-0.097515, 0.000671, 0.465327>, 
      <-0.033355, -0.021462, 0.495565>, <-0.036011, -0.021095, 0.500319>, <-0.036274, -0.013532, 0.507086>, <-0.035528, -0.008126, 0.507086>, 
      <0.073238, -0.047436, 0.476395>, <0.074189, -0.047644, 0.481765>, <0.073717, -0.043251, 0.486634>, <0.074886, -0.037920, 0.486634>, 
      <0.143446, -0.062709, 0.463452>, <0.144397, -0.062918, 0.468823>, <0.146162, -0.058655, 0.473292>, <0.147331, -0.053323, 0.473292>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.238235, 0.010000, 0.218382>, <-0.232865, 0.010000, 0.219359>, <-0.228397, 0.005458, 0.220171>, <-0.228397, 0.000000, 0.220171>, 
      <-0.257812, 0.005176, 0.324233>, <-0.252442, 0.005176, 0.325209>, <-0.248776, 0.005620, 0.325472>, <-0.248776, 0.000162, 0.325472>, 
      <-0.163607, 0.003351, 0.411933>, <-0.166264, 0.003717, 0.416687>, <-0.166931, 0.005010, 0.419065>, <-0.166186, 0.010417, 0.419065>, 
      <-0.094013, -0.009906, 0.456618>, <-0.096670, -0.009540, 0.461371>, <-0.098260, -0.004735, 0.465327>, <-0.097515, 0.000671, 0.465327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013235, 0.010000, 0.019853>, <-0.013235, 0.010000, 0.025311>, <-0.013235, 0.005458, 0.029853>, <-0.013235, 0.000000, 0.029853>, 
      <-0.128997, 0.010000, 0.016637>, <-0.128997, 0.010000, 0.022095>, <-0.124047, 0.005458, 0.026505>, <-0.124047, 0.000000, 0.026505>, 
      <-0.217196, 0.015185, 0.104621>, <-0.211826, 0.015185, 0.105597>, <-0.207332, 0.005290, 0.111328>, <-0.207332, -0.000168, 0.111328>, 
      <-0.238235, 0.010000, 0.218382>, <-0.232865, 0.010000, 0.219359>, <-0.228397, 0.005458, 0.220171>, <-0.228397, 0.000000, 0.220171>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.238235, 0.010000, 0.231617>, <0.232931, 0.010000, 0.232903>, <0.228517, 0.005458, 0.233973>, <0.228517, 0.000000, 0.233973>, 
      <0.207942, 0.015599, 0.108534>, <0.202638, 0.015599, 0.109820>, <0.198371, 0.005234, 0.115642>, <0.198371, -0.000224, 0.115642>, 
      <0.113596, 0.010000, 0.023376>, <0.113596, 0.010000, 0.028834>, <0.108820, 0.005458, 0.033540>, <0.108820, 0.000000, 0.033540>, 
      <-0.013235, 0.010000, 0.019853>, <-0.013235, 0.010000, 0.025311>, <-0.013235, 0.005458, 0.029853>, <-0.013235, 0.000000, 0.029853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.094262, -0.009869, 0.456618>, <0.097008, -0.009419, 0.461313>, <0.098560, -0.004563, 0.465220>, <0.097679, 0.000823, 0.465220>, 
      <0.160776, 0.004712, 0.413949>, <0.163522, 0.005161, 0.418644>, <0.164020, 0.006460, 0.421094>, <0.163138, 0.011846, 0.421094>, 
      <0.262917, 0.005438, 0.331901>, <0.257613, 0.005438, 0.333187>, <0.253832, 0.005646, 0.333341>, <0.253832, 0.000188, 0.333341>, 
      <0.238235, 0.010000, 0.231617>, <0.232931, 0.010000, 0.232903>, <0.228517, 0.005458, 0.233973>, <0.228517, 0.000000, 0.233973>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.123159, -0.069221, 0.463452>, <-0.123672, -0.069358, 0.468884>, <-0.125269, -0.065083, 0.473405>, <-0.126675, -0.059810, 0.473405>, 
      <-0.058067, -0.052014, 0.469983>, <-0.058580, -0.052151, 0.475415>, <-0.058052, -0.047620, 0.480035>, <-0.059458, -0.042346, 0.480035>, 
      <0.038271, -0.022142, 0.492536>, <0.041018, -0.021693, 0.497231>, <0.041268, -0.014210, 0.503840>, <0.040386, -0.008824, 0.503840>, 
      <0.094262, -0.009869, 0.456618>, <0.097008, -0.009419, 0.461313>, <0.098560, -0.004563, 0.465220>, <0.097679, 0.000823, 0.465220>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.297576, -0.113451, 0.417305>, <-0.300317, -0.112972, 0.422000>, <-0.301816, -0.108099, 0.425907>, <-0.300876, -0.102723, 0.425907>, 
      <-0.250185, -0.123562, 0.444828>, <-0.252926, -0.123083, 0.449524>, <-0.254662, -0.116356, 0.454338>, <-0.253722, -0.110979, 0.454338>, 
      <-0.176785, -0.083397, 0.458072>, <-0.177298, -0.083534, 0.463504>, <-0.178913, -0.079020, 0.468114>, <-0.180319, -0.073746, 0.468114>, 
      <-0.123159, -0.069221, 0.463452>, <-0.123672, -0.069358, 0.468884>, <-0.125269, -0.065083, 0.473405>, <-0.126675, -0.059810, 0.473405>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.449894, 0.000486, 0.273689>, <-0.449986, 0.000323, 0.279143>, <-0.446103, -0.002038, 0.283683>, <-0.441344, -0.004711, 0.283683>, 
      <-0.482957, -0.062874, 0.271458>, <-0.483049, -0.063037, 0.276913>, <-0.479268, -0.059955, 0.281121>, <-0.474509, -0.062628, 0.281121>, 
      <-0.358381, -0.100479, 0.381990>, <-0.361122, -0.100000, 0.386685>, <-0.358381, -0.098195, 0.391803>, <-0.357441, -0.092818, 0.391803>, 
      <-0.297576, -0.113451, 0.417305>, <-0.300317, -0.112972, 0.422000>, <-0.301816, -0.108099, 0.425907>, <-0.300876, -0.102723, 0.425907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.201022, 0.071579, 0.423819>, <-0.202860, 0.071938, 0.428945>, <-0.205261, 0.067779, 0.433212>, <-0.206308, 0.062423, 0.433212>, 
      <-0.284116, 0.086946, 0.393537>, <-0.285954, 0.087306, 0.398663>, <-0.284508, 0.083165, 0.403665>, <-0.285555, 0.077809, 0.403665>, 
      <-0.408387, 0.080029, 0.276489>, <-0.408478, 0.079866, 0.281944>, <-0.403417, 0.072506, 0.286980>, <-0.398658, 0.069832, 0.286980>, 
      <-0.449894, 0.000486, 0.273689>, <-0.449986, 0.000323, 0.279143>, <-0.446103, -0.002038, 0.283683>, <-0.441344, -0.004711, 0.283683>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.179366, -0.115893, 0.503013>, <0.178462, -0.115446, 0.508377>, <0.175699, -0.119148, 0.512841>, <0.173282, -0.124041, 0.512841>, 
      <0.065249, -0.059651, 0.479255>, <0.064346, -0.059205, 0.484619>, <0.061822, -0.063208, 0.488952>, <0.059405, -0.068102, 0.488952>, 
      <-0.081219, 0.049421, 0.467480>, <-0.083057, 0.049781, 0.472606>, <-0.086245, 0.044672, 0.477586>, <-0.087292, 0.039316, 0.477586>, 
      <-0.201022, 0.071579, 0.423819>, <-0.202860, 0.071938, 0.428945>, <-0.205261, 0.067779, 0.433212>, <-0.206308, 0.062423, 0.433212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.207112, 0.062726, 0.432856>, <0.208338, 0.057407, 0.432856>, <0.207463, 0.052544, 0.428752>, <0.205186, 0.052020, 0.423819>, 
      <0.093860, 0.037114, 0.487923>, <0.095086, 0.031796, 0.487923>, <0.096166, 0.026032, 0.483997>, <0.093889, 0.025507, 0.479064>, 
      <-0.054536, -0.072615, 0.488844>, <-0.052016, -0.077456, 0.488844>, <-0.052136, -0.082168, 0.484618>, <-0.053036, -0.082637, 0.479255>, 
      <-0.166671, -0.130618, 0.512839>, <-0.164151, -0.135460, 0.512839>, <-0.162803, -0.139878, 0.508376>, <-0.163703, -0.140347, 0.503013>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.384728, -0.005923, 0.244732>, <0.380999, -0.009909, 0.244732>, <0.377163, -0.012540, 0.240303>, <0.376281, -0.011715, 0.234980>, 
      <0.327162, 0.047028, 0.262921>, <0.323433, 0.043042, 0.262921>, <0.318681, 0.036888, 0.258912>, <0.317799, 0.037713, 0.253589>, 
      <0.277882, 0.078730, 0.398446>, <0.279108, 0.073411, 0.398446>, <0.276493, 0.068988, 0.394487>, <0.274216, 0.068464, 0.389554>, 
      <0.207112, 0.062726, 0.432856>, <0.208338, 0.057407, 0.432856>, <0.207463, 0.052544, 0.428752>, <0.205186, 0.052020, 0.423819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.386443, -0.102228, 0.376196>, <0.385350, -0.096880, 0.376196>, <0.381389, -0.093054, 0.372891>, <0.377721, -0.093803, 0.368918>, 
      <0.421305, -0.095267, 0.342631>, <0.420212, -0.089919, 0.342631>, <0.414563, -0.088487, 0.339727>, <0.410896, -0.089237, 0.335755>, 
      <0.419777, -0.038162, 0.233658>, <0.416048, -0.042148, 0.233658>, <0.412140, -0.042102, 0.229173>, <0.411259, -0.041277, 0.223850>, 
      <0.384728, -0.005923, 0.244732>, <0.380999, -0.009909, 0.244732>, <0.377163, -0.012540, 0.240303>, <0.376281, -0.011715, 0.234980>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.147331, -0.053323, 0.473292>, <0.148500, -0.047992, 0.473292>, <0.148682, -0.043382, 0.468823>, <0.147730, -0.043173, 0.463452>, 
      <0.223187, -0.069452, 0.459321>, <0.224356, -0.064121, 0.459321>, <0.221806, -0.059552, 0.455149>, <0.220855, -0.059343, 0.449779>, 
      <0.330254, -0.113447, 0.430293>, <0.329162, -0.108099, 0.430293>, <0.327802, -0.100430, 0.426459>, <0.324134, -0.101179, 0.422487>, 
      <0.386443, -0.102228, 0.376196>, <0.385350, -0.096880, 0.376196>, <0.381389, -0.093054, 0.372891>, <0.377721, -0.093803, 0.368918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.097515, 0.000671, 0.465327>, <-0.096769, 0.006078, 0.465327>, <-0.093937, 0.010273, 0.461371>, <-0.091281, 0.009906, 0.456618>, 
      <-0.035528, -0.008126, 0.507086>, <-0.034782, -0.002719, 0.507086>, <-0.032069, 0.004955, 0.500655>, <-0.029412, 0.004589, 0.495901>, 
      <0.074886, -0.037920, 0.486634>, <0.076055, -0.032589, 0.486634>, <0.078103, -0.027775, 0.482020>, <0.077151, -0.027566, 0.476650>, 
      <0.147331, -0.053323, 0.473292>, <0.148500, -0.047992, 0.473292>, <0.148682, -0.043382, 0.468823>, <0.147730, -0.043173, 0.463452>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.228397, 0.000000, 0.220171>, <-0.228397, -0.005458, 0.220171>, <-0.232865, -0.010000, 0.219359>, <-0.238235, -0.010000, 0.218382>, 
      <-0.248776, 0.000162, 0.325472>, <-0.248776, -0.005296, 0.325472>, <-0.251897, -0.005146, 0.325865>, <-0.257267, -0.005146, 0.324889>, 
      <-0.166186, 0.010417, 0.419065>, <-0.165440, 0.015824, 0.419065>, <-0.164821, 0.016365, 0.416363>, <-0.162164, 0.015999, 0.411610>, 
      <-0.097515, 0.000671, 0.465327>, <-0.096769, 0.006078, 0.465327>, <-0.093937, 0.010273, 0.461371>, <-0.091281, 0.009906, 0.456618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013235, 0.000000, 0.029853>, <-0.013235, -0.005458, 0.029853>, <-0.013235, -0.010000, 0.025311>, <-0.013235, -0.010000, 0.019853>, 
      <-0.124047, 0.000000, 0.026505>, <-0.124047, -0.005458, 0.026505>, <-0.128997, -0.010000, 0.022095>, <-0.128997, -0.010000, 0.016637>, 
      <-0.207332, -0.000168, 0.111328>, <-0.207332, -0.005626, 0.111328>, <-0.212515, -0.015190, 0.105472>, <-0.217885, -0.015190, 0.104496>, 
      <-0.228397, 0.000000, 0.220171>, <-0.228397, -0.005458, 0.220171>, <-0.232865, -0.010000, 0.219359>, <-0.238235, -0.010000, 0.218382>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.228517, 0.000000, 0.233973>, <0.228517, -0.005458, 0.233973>, <0.232931, -0.010000, 0.232903>, <0.238235, -0.010000, 0.231617>, 
      <0.198371, -0.000224, 0.115642>, <0.198371, -0.005682, 0.115642>, <0.203498, -0.015609, 0.109612>, <0.208802, -0.015609, 0.108326>, 
      <0.108820, 0.000000, 0.033540>, <0.108820, -0.005458, 0.033540>, <0.113596, -0.010000, 0.028834>, <0.113596, -0.010000, 0.023376>, 
      <-0.013235, 0.000000, 0.029853>, <-0.013235, -0.005458, 0.029853>, <-0.013235, -0.010000, 0.025311>, <-0.013235, -0.010000, 0.019853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.097679, 0.000823, 0.465220>, <0.096797, 0.006210, 0.465220>, <0.093779, 0.010318, 0.461313>, <0.091032, 0.009869, 0.456618>, 
      <0.163138, 0.011846, 0.421094>, <0.162257, 0.017232, 0.421094>, <0.161848, 0.017727, 0.418260>, <0.159102, 0.017278, 0.413564>, 
      <0.253832, 0.000188, 0.333341>, <0.253832, -0.005270, 0.333341>, <0.257068, -0.005400, 0.334012>, <0.262373, -0.005400, 0.332727>, 
      <0.228517, 0.000000, 0.233973>, <0.228517, -0.005458, 0.233973>, <0.232931, -0.010000, 0.232903>, <0.238235, -0.010000, 0.231617>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.126675, -0.059810, 0.473405>, <-0.128082, -0.054536, 0.473405>, <-0.128825, -0.050033, 0.468884>, <-0.128312, -0.049896, 0.463452>, 
      <-0.059458, -0.042346, 0.480035>, <-0.060865, -0.037073, 0.480035>, <-0.063253, -0.032393, 0.475577>, <-0.062739, -0.032256, 0.470145>, 
      <0.040386, -0.008824, 0.503840>, <0.039505, -0.003438, 0.503840>, <0.036354, 0.004068, 0.497632>, <0.033608, 0.003619, 0.492937>, 
      <0.097679, 0.000823, 0.465220>, <0.096797, 0.006210, 0.465220>, <0.093779, 0.010318, 0.461313>, <0.091032, 0.009869, 0.456618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.300876, -0.102723, 0.425907>, <-0.299936, -0.097346, 0.425907>, <-0.296873, -0.093271, 0.422000>, <-0.294132, -0.093750, 0.417305>, 
      <-0.253722, -0.110979, 0.454338>, <-0.252782, -0.105603, 0.454338>, <-0.251951, -0.099265, 0.450028>, <-0.249210, -0.099745, 0.445332>, 
      <-0.180319, -0.073746, 0.468114>, <-0.181726, -0.068473, 0.468114>, <-0.180033, -0.063810, 0.463658>, <-0.179520, -0.063673, 0.458226>, 
      <-0.126675, -0.059810, 0.473405>, <-0.128082, -0.054536, 0.473405>, <-0.128825, -0.050033, 0.468884>, <-0.128312, -0.049896, 0.463452>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.441344, -0.004711, 0.283683>, <-0.436586, -0.007385, 0.283683>, <-0.432550, -0.009474, 0.279143>, <-0.432458, -0.009310, 0.273689>, 
      <-0.474509, -0.062628, 0.281121>, <-0.469751, -0.065302, 0.281121>, <-0.466464, -0.064825, 0.276669>, <-0.466372, -0.064662, 0.271214>, 
      <-0.357441, -0.092818, 0.391803>, <-0.356501, -0.087442, 0.391803>, <-0.351637, -0.085963, 0.387831>, <-0.348896, -0.086442, 0.383136>, 
      <-0.300876, -0.102723, 0.425907>, <-0.299936, -0.097346, 0.425907>, <-0.296873, -0.093271, 0.422000>, <-0.294132, -0.093750, 0.417305>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206308, 0.062423, 0.433212>, <-0.207356, 0.057066, 0.433212>, <-0.206698, 0.052310, 0.428945>, <-0.204860, 0.051950, 0.423819>, 
      <-0.285555, 0.077809, 0.403665>, <-0.286602, 0.072452, 0.403665>, <-0.283637, 0.068198, 0.399684>, <-0.281799, 0.067838, 0.394557>, 
      <-0.398658, 0.069832, 0.286980>, <-0.393900, 0.067159, 0.286980>, <-0.388782, 0.061959, 0.282337>, <-0.388690, 0.062122, 0.276882>, 
      <-0.441344, -0.004711, 0.283683>, <-0.436586, -0.007385, 0.283683>, <-0.432550, -0.009474, 0.279143>, <-0.432458, -0.009310, 0.273689>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.173282, -0.124041, 0.512841>, <0.170865, -0.128935, 0.512841>, <0.169606, -0.133379, 0.508377>, <0.170510, -0.133825, 0.503013>, 
      <0.059405, -0.068102, 0.488952>, <0.056988, -0.072996, 0.488952>, <0.056995, -0.077646, 0.484619>, <0.057899, -0.078092, 0.479255>, 
      <-0.087292, 0.039316, 0.477586>, <-0.088339, 0.033959, 0.477586>, <-0.089342, 0.028075, 0.473579>, <-0.087504, 0.027716, 0.468452>, 
      <-0.206308, 0.062423, 0.433212>, <-0.207356, 0.057066, 0.433212>, <-0.206698, 0.052310, 0.428945>, <-0.204860, 0.051950, 0.423819>
    }
  }
  material {
    cuerdas_txt_1
  }
  photons {
    collect off
  }
}
#declare sPatchObj2 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040893, 0.650554, 0.168750>, <0.006672, 0.650554, 0.165243>, <0.082368, 0.650554, 0.106869>, <0.117657, 0.650554, 0.157061>, 
      <-0.041780, 0.964808, 0.170715>, <0.005785, 0.964808, 0.167209>, <0.085666, 0.964867, 0.108526>, <0.120954, 0.964867, 0.158719>, 
      <-0.045600, 1.383741, 0.179176>, <0.011478, 1.383741, 0.174968>, <0.092800, 1.383741, 0.105620>, <0.135147, 1.383741, 0.165851>, 
      <-0.047617, 1.697964, 0.183645>, <0.009461, 1.697964, 0.179437>, <0.100296, 1.697964, 0.109387>, <0.142643, 1.697964, 0.169618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040893, -0.683576, 0.168750>, <0.006672, -0.683576, 0.165243>, <0.082368, -0.683576, 0.106869>, <0.117657, -0.683576, 0.157061>, 
      <-0.039355, -0.283345, 0.166844>, <0.008210, -0.283345, 0.163338>, <0.076652, -0.283380, 0.105498>, <0.111941, -0.283380, 0.155691>, 
      <-0.039763, 0.250324, 0.166247>, <0.007802, 0.250324, 0.162740>, <0.078169, 0.250342, 0.104759>, <0.113458, 0.250342, 0.154951>, 
      <-0.040893, 0.650554, 0.168750>, <0.006672, 0.650554, 0.165243>, <0.082368, 0.650554, 0.106869>, <0.117657, 0.650554, 0.157061>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.117657, 0.650554, 0.157061>, <0.161163, 0.650554, 0.218943>, <0.148193, 0.650554, 0.306188>, <0.086995, 0.650554, 0.350651>, 
      <0.120954, 0.964867, 0.158719>, <0.164461, 0.964867, 0.220600>, <0.150683, 0.965121, 0.312960>, <0.089485, 0.965121, 0.357423>, 
      <0.135147, 1.383741, 0.165851>, <0.187355, 1.383741, 0.240109>, <0.173630, 1.383741, 0.333188>, <0.100193, 1.383741, 0.386543>, 
      <0.142643, 1.697964, 0.169618>, <0.194851, 1.697964, 0.243876>, <0.179287, 1.697964, 0.348570>, <0.105849, 1.697964, 0.401925>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.117657, -0.683576, 0.157061>, <0.161163, -0.683576, 0.218943>, <0.148193, -0.683576, 0.306188>, <0.086995, -0.683576, 0.350651>, 
      <0.111941, -0.283380, 0.155691>, <0.155448, -0.283380, 0.217572>, <0.143881, -0.283491, 0.295963>, <0.082683, -0.283491, 0.340426>, 
      <0.113458, 0.250342, 0.154951>, <0.156965, 0.250342, 0.216833>, <0.145025, 0.250420, 0.297573>, <0.083827, 0.250420, 0.342036>, 
      <0.117657, 0.650554, 0.157061>, <0.161163, 0.650554, 0.218943>, <0.148193, 0.650554, 0.306188>, <0.086995, 0.650554, 0.350651>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.086995, 0.650554, 0.350651>, <0.025797, 0.650554, 0.395114>, <-0.065528, 0.650554, 0.383516>, <-0.106594, 0.650554, 0.319989>, 
      <0.089485, 0.965121, 0.357423>, <0.028288, 0.965121, 0.401886>, <-0.068151, 0.965057, 0.389478>, <-0.109217, 0.965057, 0.325951>, 
      <0.100193, 1.383741, 0.386543>, <0.026756, 1.383741, 0.439899>, <-0.071219, 1.383741, 0.427821>, <-0.120499, 1.383741, 0.351589>, 
      <0.105849, 1.697964, 0.401925>, <0.032412, 1.697964, 0.455281>, <-0.077178, 1.697964, 0.441364>, <-0.126458, 1.697964, 0.365132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.086995, -0.683576, 0.350651>, <0.025797, -0.683576, 0.395114>, <-0.065528, -0.683576, 0.383516>, <-0.106594, -0.683576, 0.319989>, 
      <0.082683, -0.283491, 0.340426>, <0.021486, -0.283491, 0.384889>, <-0.060985, -0.283460, 0.374693>, <-0.102051, -0.283460, 0.311166>, 
      <0.083827, 0.250420, 0.342036>, <0.022630, 0.250420, 0.386499>, <-0.062190, 0.250401, 0.375931>, <-0.103256, 0.250401, 0.312404>, 
      <0.086995, 0.650554, 0.350651>, <0.025797, 0.650554, 0.395114>, <-0.065528, 0.650554, 0.383516>, <-0.106594, 0.650554, 0.319989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106594, 0.650554, 0.319989>, <-0.156214, 0.650554, 0.243230>, <-0.158937, 0.650554, 0.138265>, <-0.085299, 0.650554, 0.084122>, 
      <-0.109217, 0.965057, 0.325951>, <-0.158837, 0.965057, 0.249192>, <-0.160996, 0.964805, 0.137997>, <-0.087358, 0.964805, 0.083854>, 
      <-0.120499, 1.383741, 0.351589>, <-0.180042, 1.383741, 0.259478>, <-0.184588, 1.383741, 0.147672>, <-0.096223, 1.383741, 0.082700>, 
      <-0.126458, 1.697964, 0.365132>, <-0.186002, 1.697964, 0.273021>, <-0.189269, 1.697964, 0.147063>, <-0.100904, 1.697964, 0.082091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106594, -0.683576, 0.319989>, <-0.156214, -0.683576, 0.243230>, <-0.158937, -0.683576, 0.138265>, <-0.085299, -0.683576, 0.084122>, 
      <-0.102051, -0.283460, 0.311166>, <-0.151671, -0.283460, 0.234407>, <-0.155367, -0.283358, 0.140232>, <-0.081729, -0.283358, 0.086088>, 
      <-0.103256, 0.250401, 0.312404>, <-0.152876, 0.250401, 0.235645>, <-0.156314, 0.250323, 0.138607>, <-0.082677, 0.250323, 0.084463>, 
      <-0.106594, 0.650554, 0.319989>, <-0.156214, 0.650554, 0.243230>, <-0.158937, 0.650554, 0.138265>, <-0.085299, 0.650554, 0.084122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.085299, 0.650554, 0.084122>, <0.001765, 0.650554, 0.020106>, <0.134533, 0.650554, 0.008716>, <0.194326, 0.650554, 0.098732>, 
      <-0.087358, 0.964805, 0.083854>, <-0.000295, 0.964805, 0.019838>, <0.139856, 0.964965, 0.008834>, <0.199649, 0.964965, 0.098850>, 
      <-0.096223, 1.383741, 0.082700>, <0.008254, 1.383741, 0.005882>, <0.150798, 1.383741, -0.008663>, <0.222550, 1.383741, 0.099356>, 
      <-0.100904, 1.697964, 0.082091>, <0.003573, 1.697964, 0.005273>, <0.162894, 1.697964, -0.008396>, <0.234646, 1.697964, 0.099623>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.085299, -0.683576, 0.084122>, <0.001765, -0.683576, 0.020106>, <0.134533, -0.683576, 0.008716>, <0.194326, -0.683576, 0.098732>, 
      <-0.081729, -0.283358, 0.086088>, <0.005334, -0.283358, 0.022073>, <0.125311, -0.283445, 0.010014>, <0.185104, -0.283445, 0.100030>, 
      <-0.082677, 0.250323, 0.084463>, <0.004387, 0.250323, 0.020448>, <0.127758, 0.250372, 0.008566>, <0.187550, 0.250372, 0.098582>, 
      <-0.085299, 0.650554, 0.084122>, <0.001765, 0.650554, 0.020106>, <0.134533, 0.650554, 0.008716>, <0.194326, 0.650554, 0.098732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.194326, 0.650554, 0.098732>, <0.265265, 0.650554, 0.205530>, <0.241662, 0.650554, 0.345753>, <0.142357, 0.650554, 0.426849>, 
      <0.199649, 0.964965, 0.098850>, <0.270589, 0.964965, 0.205647>, <0.245619, 0.965390, 0.354546>, <0.146313, 0.965390, 0.435643>, 
      <0.222550, 1.383741, 0.099356>, <0.307677, 1.383741, 0.227513>, <0.282472, 1.383741, 0.376094>, <0.163305, 1.383741, 0.473410>, 
      <0.234646, 1.697964, 0.099623>, <0.319774, 1.697964, 0.227780>, <0.291450, 1.697964, 0.396049>, <0.172283, 1.697964, 0.493364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.194326, -0.683576, 0.098732>, <0.265265, -0.683576, 0.205530>, <0.241662, -0.683576, 0.345753>, <0.142357, -0.683576, 0.426849>, 
      <0.185104, -0.283445, 0.100030>, <0.256044, -0.283445, 0.206827>, <0.234821, -0.283630, 0.332048>, <0.135516, -0.283630, 0.413145>, 
      <0.187550, 0.250372, 0.098582>, <0.258490, 0.250372, 0.205380>, <0.236635, 0.250502, 0.334580>, <0.137330, 0.250502, 0.415676>, 
      <0.194326, 0.650554, 0.098732>, <0.265265, 0.650554, 0.205530>, <0.241662, 0.650554, 0.345753>, <0.142357, 0.650554, 0.426849>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.142357, 0.650554, 0.426849>, <0.047057, 0.650554, 0.504675>, <-0.071550, 0.650554, 0.466668>, <-0.175372, 0.650554, 0.400639>, 
      <0.146313, 0.965390, 0.435643>, <0.051013, 0.965390, 0.513468>, <-0.075994, 0.965340, 0.474767>, <-0.179816, 0.965340, 0.408738>, 
      <0.163305, 1.383741, 0.473410>, <0.048945, 1.383741, 0.566800>, <-0.074319, 1.383741, 0.522765>, <-0.198906, 1.383741, 0.443530>, 
      <0.172283, 1.697964, 0.493364>, <0.057923, 1.697964, 0.586754>, <-0.084405, 1.697964, 0.541147>, <-0.208992, 1.697964, 0.461912>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.142357, -0.683576, 0.426849>, <0.047057, -0.683576, 0.504675>, <-0.071550, -0.683576, 0.466668>, <-0.175372, -0.683576, 0.400639>, 
      <0.135516, -0.283630, 0.413145>, <0.040215, -0.283630, 0.490970>, <-0.063864, -0.283606, 0.454161>, <-0.167686, -0.283606, 0.388132>, 
      <0.137330, 0.250502, 0.415676>, <0.042030, 0.250502, 0.493502>, <-0.065902, 0.250487, 0.456376>, <-0.169725, 0.250487, 0.390346>, 
      <0.142357, 0.650554, 0.426849>, <0.047057, 0.650554, 0.504675>, <-0.071550, 0.650554, 0.466668>, <-0.175372, 0.650554, 0.400639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.175372, 0.650554, 0.400639>, <-0.244983, 0.650554, 0.356368>, <-0.229874, 0.650554, 0.275243>, <-0.225561, 0.650554, 0.192860>, 
      <-0.179816, 0.965340, 0.408738>, <-0.249427, 0.965340, 0.364467>, <-0.235639, 0.965042, 0.277847>, <-0.231326, 0.965042, 0.195463>, 
      <-0.198906, 1.383741, 0.443530>, <-0.282439, 1.383741, 0.390404>, <-0.255549, 1.383741, 0.305655>, <-0.256121, 1.383741, 0.206661>, 
      <-0.208992, 1.697964, 0.461912>, <-0.292525, 1.697964, 0.408786>, <-0.268646, 1.697964, 0.311570>, <-0.269218, 1.697964, 0.212576>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.175372, -0.683576, 0.400639>, <-0.244983, -0.683576, 0.356368>, <-0.229874, -0.683576, 0.275243>, <-0.225561, -0.683576, 0.192860>, 
      <-0.167686, -0.283606, 0.388132>, <-0.237297, -0.283606, 0.343861>, <-0.219890, -0.283473, 0.272235>, <-0.215577, -0.283473, 0.189852>, 
      <-0.169725, 0.250487, 0.390346>, <-0.239336, 0.250487, 0.346075>, <-0.222538, 0.250396, 0.271930>, <-0.218225, 0.250396, 0.189547>, 
      <-0.175372, 0.650554, 0.400639>, <-0.244983, 0.650554, 0.356368>, <-0.229874, 0.650554, 0.275243>, <-0.225561, 0.650554, 0.192860>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.225561, 0.650554, 0.192860>, <-0.222569, 0.650554, 0.135712>, <-0.177985, 0.650554, 0.100612>, <-0.157595, 0.650554, 0.061077>, 
      <-0.231326, 0.965042, 0.195463>, <-0.228334, 0.965042, 0.138316>, <-0.185105, 0.965218, 0.096604>, <-0.164715, 0.965218, 0.057069>, 
      <-0.256121, 1.383741, 0.206661>, <-0.256546, 1.383741, 0.133034>, <-0.212637, 1.383741, 0.094394>, <-0.195317, 1.383741, 0.039844>, 
      <-0.269218, 1.697964, 0.212576>, <-0.269643, 1.697964, 0.138949>, <-0.228803, 1.697964, 0.085294>, <-0.211483, 1.697964, 0.030744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.225561, -0.683576, 0.192860>, <-0.222569, -0.683576, 0.135712>, <-0.177985, -0.683576, 0.100612>, <-0.157595, -0.683576, 0.061077>, 
      <-0.215577, -0.283473, 0.189852>, <-0.212585, -0.283473, 0.132705>, <-0.166790, -0.283560, 0.107929>, <-0.146400, -0.283560, 0.068394>, 
      <-0.218225, 0.250396, 0.189547>, <-0.215234, 0.250396, 0.132399>, <-0.168932, 0.250450, 0.105708>, <-0.148542, 0.250450, 0.066173>, 
      <-0.225561, 0.650554, 0.192860>, <-0.222569, 0.650554, 0.135712>, <-0.177985, 0.650554, 0.100612>, <-0.157595, 0.650554, 0.061077>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.117657, -0.683576, 0.157061>, <0.121911, -0.981419, 0.158082>, <0.140915, -1.378206, 0.162639>, <0.150883, -1.675904, 0.165030>, 
      <0.082368, -0.683576, 0.106869>, <0.086622, -0.981419, 0.107889>, <0.096241, -1.378206, 0.099098>, <0.106209, -1.675904, 0.101488>, 
      <0.006672, -0.683576, 0.165243>, <0.005528, -0.981299, 0.166661>, <0.013063, -1.378206, 0.172065>, <0.010381, -1.675904, 0.175388>, 
      <-0.040893, -0.683576, 0.168750>, <-0.042037, -0.981299, 0.170168>, <-0.047152, -1.378206, 0.176504>, <-0.049834, -1.675904, 0.179827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.086995, -0.683576, 0.350651>, <0.090209, -0.981788, 0.358272>, <0.104546, -1.378206, 0.392269>, <0.112067, -1.675904, 0.410106>, 
      <0.148193, -0.683576, 0.306188>, <0.151407, -0.981788, 0.313809>, <0.182019, -1.378206, 0.335981>, <0.189541, -1.675904, 0.353818>, 
      <0.161163, -0.683576, 0.218943>, <0.165417, -0.981419, 0.219963>, <0.195993, -1.378206, 0.240979>, <0.205961, -1.675904, 0.243369>, 
      <0.117657, -0.683576, 0.157061>, <0.121911, -0.981419, 0.158082>, <0.140915, -1.378206, 0.162639>, <0.150883, -1.675904, 0.165030>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106594, -0.683576, 0.319989>, <-0.109979, -0.981686, 0.326563>, <-0.125084, -1.378206, 0.355899>, <-0.133009, -1.675904, 0.371289>, 
      <-0.065528, -0.683576, 0.383516>, <-0.068913, -0.981686, 0.390090>, <-0.073096, -1.378206, 0.436322>, <-0.081020, -1.675904, 0.451712>, 
      <0.025797, -0.683576, 0.395114>, <0.029011, -0.981788, 0.402735>, <0.027072, -1.378206, 0.448557>, <0.034593, -1.675904, 0.466394>, 
      <0.086995, -0.683576, 0.350651>, <0.090209, -0.981788, 0.358272>, <0.104546, -1.378206, 0.392269>, <0.112067, -1.675904, 0.410106>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.085299, -0.683576, 0.084122>, <-0.087955, -0.981344, 0.082659>, <-0.099825, -1.378206, 0.076120>, <-0.106050, -1.675904, 0.072691>, 
      <-0.158937, -0.683576, 0.138265>, <-0.161593, -0.981344, 0.136802>, <-0.193047, -1.378206, 0.144664>, <-0.199272, -1.675904, 0.141235>, 
      <-0.156214, -0.683576, 0.243230>, <-0.159599, -0.981686, 0.249804>, <-0.187901, -1.378206, 0.258726>, <-0.195825, -1.675904, 0.274116>, 
      <-0.106594, -0.683576, 0.319989>, <-0.109979, -0.981686, 0.326563>, <-0.125084, -1.378206, 0.355899>, <-0.133009, -1.675904, 0.371289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.194326, -0.683576, 0.098732>, <0.201195, -0.981637, 0.097766>, <0.231858, -1.378206, 0.093451>, <0.247943, -1.675904, 0.091188>, 
      <0.134533, -0.683576, 0.008716>, <0.141402, -0.981637, 0.007750>, <0.156162, -1.378206, -0.020505>, <0.172248, -1.675904, -0.022769>, 
      <0.001765, -0.683576, 0.020106>, <-0.000891, -0.981344, 0.018644>, <0.010394, -1.378206, -0.004920>, <0.004169, -1.675904, -0.008349>, 
      <-0.085299, -0.683576, 0.084122>, <-0.087955, -0.981344, 0.082659>, <-0.099825, -1.378206, 0.076120>, <-0.106050, -1.675904, 0.072691>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.142357, -0.683576, 0.426849>, <0.147466, -0.982253, 0.437084>, <0.170214, -1.378206, 0.482654>, <0.182153, -1.675904, 0.506570>, 
      <0.241662, -0.683576, 0.345753>, <0.246772, -0.982253, 0.355988>, <0.295930, -1.378206, 0.379990>, <0.307869, -1.675904, 0.403906>, 
      <0.265265, -0.683576, 0.205530>, <0.272135, -0.981637, 0.204563>, <0.321665, -1.378206, 0.228652>, <0.337750, -1.675904, 0.226389>, 
      <0.194326, -0.683576, 0.098732>, <0.201195, -0.981637, 0.097766>, <0.231858, -1.378206, 0.093451>, <0.247943, -1.675904, 0.091188>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.175372, -0.683576, 0.400639>, <-0.181110, -0.982174, 0.409977>, <-0.206667, -1.378206, 0.451564>, <-0.220079, -1.675904, 0.473389>, 
      <-0.071550, -0.683576, 0.466668>, <-0.077288, -0.982174, 0.476006>, <-0.075232, -1.378206, 0.535154>, <-0.088645, -1.675904, 0.556979>, 
      <0.047057, -0.683576, 0.504675>, <0.052166, -0.982253, 0.514910>, <0.049568, -1.378206, 0.581177>, <0.061507, -1.675904, 0.605094>, 
      <0.142357, -0.683576, 0.426849>, <0.147466, -0.982253, 0.437084>, <0.170214, -1.378206, 0.482654>, <0.182153, -1.675904, 0.506570>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.225561, -0.683576, 0.192860>, <-0.233001, -0.981728, 0.195101>, <-0.266199, -1.378206, 0.205102>, <-0.283616, -1.675904, 0.210349>, 
      <-0.229874, -0.683576, 0.275243>, <-0.237314, -0.981728, 0.277484>, <-0.265596, -1.378206, 0.309537>, <-0.283012, -1.675904, 0.314784>, 
      <-0.244983, -0.683576, 0.356368>, <-0.250721, -0.982174, 0.365705>, <-0.294791, -1.378206, 0.395519>, <-0.308203, -1.675904, 0.417343>, 
      <-0.175372, -0.683576, 0.400639>, <-0.181110, -0.982174, 0.409977>, <-0.206667, -1.378206, 0.451564>, <-0.220079, -1.675904, 0.473389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.157595, -0.683576, 0.061077>, <-0.165948, -0.982021, 0.055618>, <-0.203174, -1.378206, 0.031289>, <-0.222707, -1.675904, 0.018523>, 
      <-0.177985, -0.683576, 0.100612>, <-0.186338, -0.982021, 0.095153>, <-0.221446, -1.378206, 0.088837>, <-0.240980, -1.675904, 0.076070>, 
      <-0.222569, -0.683576, 0.135712>, <-0.230009, -0.981728, 0.137954>, <-0.266648, -1.378206, 0.127428>, <-0.284065, -1.675904, 0.132675>, 
      <-0.225561, -0.683576, 0.192860>, <-0.233001, -0.981728, 0.195101>, <-0.266199, -1.378206, 0.205102>, <-0.283616, -1.675904, 0.210349>
    }
  }
  material {
    amarillo
  }
  photons {
    collect off
  }
}
#declare rollo1 = union {
  object { sPatchObj }
  object { sPatchObj2 }
  photons {
    collect off
  }
  scale 0.3
  rotate -28.975891*z
  translate  <2.267509, 9.422581, -2.836211>
}


#declare Cylndr113 = object {
  cylinder { // Cylndr113
    <0,0,1>, <0,0,0>, 1 
    material {
      carriles_txt
    }
    photons {
      collect off
    }
    scale <0.425, 0.425, 0.21>
    rotate 90.0*x
    translate  <-0.001665, 0.462124, 11.566681>
  }
}


#declare Sphere003 = object {
  sphere { // Sphere003
    <0,0,0>,1
    photons {
      collect off
    }
    scale <0.05, 0.01, 0.05>
    translate  <-0.206807, -0.092821, 1.444663>
  }
}
#declare Sphere015 = object {
  sphere { // Sphere015
    <0,0,0>,1
    photons {
      collect off
    }
    scale <0.005, 0.02, 0.02>
    translate  <0.064677, 0.074283, 0.999532>
  }
}
#declare casco_estribor = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.309380, 0.724586, 0.985265>, <0.435296, 0.722317, 0.986341>, <0.603849, 0.713848, 0.989199>, <0.727861, 0.692364, 0.993740>, 
      <0.310731, 0.729408, 0.992610>, <0.436647, 0.727138, 0.993686>, <0.607710, 0.718456, 0.996595>, <0.731723, 0.696972, 1.001136>, 
      <0.313656, 0.748973, 1.006613>, <0.442092, 0.746653, 1.007711>, <0.613597, 0.738333, 1.010431>, <0.740123, 0.716569, 1.014895>, 
      <0.313882, 0.740658, 1.009749>, <0.442319, 0.738338, 1.010846>, <0.614207, 0.729487, 1.013929>, <0.740733, 0.707724, 1.018393>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, 0.670430, 0.496896>, <0.439561, 0.668386, 0.499038>, <0.610518, 0.665401, 0.506147>, <0.735075, 0.640612, 0.513760>, 
      <0.311856, 0.711415, 0.638494>, <0.439050, 0.709372, 0.640636>, <0.609309, 0.706487, 0.645037>, <0.733866, 0.681698, 0.652650>, 
      <0.310276, 0.708339, 0.838754>, <0.436193, 0.706070, 0.839831>, <0.606013, 0.698322, 0.845205>, <0.730025, 0.676839, 0.849746>, 
      <0.309380, 0.724586, 0.985265>, <0.435296, 0.722317, 0.986341>, <0.603849, 0.713848, 0.989199>, <0.727861, 0.692364, 0.993740>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, 0.484993, 0.157508>, <0.439623, 0.482173, 0.153925>, <0.610359, 0.471035, 0.155332>, <0.735075, 0.447197, 0.164958>, 
      <0.312367, 0.571581, 0.234734>, <0.439623, 0.568762, 0.231151>, <0.610359, 0.557293, 0.238253>, <0.735075, 0.533456, 0.247879>, 
      <0.312769, 0.638171, 0.385448>, <0.439963, 0.636128, 0.387590>, <0.611516, 0.631461, 0.391415>, <0.736074, 0.606672, 0.399027>, 
      <0.312367, 0.670430, 0.496896>, <0.439561, 0.668386, 0.499038>, <0.610518, 0.665401, 0.506147>, <0.735075, 0.640612, 0.513760>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, 0.051831, -0.054818>, <0.439136, 0.051343, -0.058203>, <0.608261, 0.049537, -0.054818>, <0.735075, 0.049148, -0.054818>, 
      <0.312367, 0.172812, 0.024602>, <0.439136, 0.172324, 0.021216>, <0.608261, 0.159642, 0.025705>, <0.735075, 0.159252, 0.025705>, 
      <0.312367, 0.376988, 0.061181>, <0.439623, 0.374168, 0.057598>, <0.610359, 0.372696, 0.060798>, <0.735075, 0.348858, 0.070425>, 
      <0.312367, 0.484993, 0.157508>, <0.439623, 0.482173, 0.153925>, <0.610359, 0.471035, 0.155332>, <0.735075, 0.447197, 0.164958>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, 0.035370, -0.137652>, <0.439180, 0.034948, -0.137652>, <0.608261, 0.033321, -0.137652>, <0.735075, 0.033417, -0.137652>, 
      <0.312367, 0.040308, -0.112802>, <0.439180, 0.039886, -0.112802>, <0.608261, 0.038041, -0.112802>, <0.735075, 0.038136, -0.112802>, 
      <0.312367, 0.030651, -0.068722>, <0.439136, 0.030162, -0.072107>, <0.608261, 0.029120, -0.069750>, <0.735075, 0.028731, -0.069750>, 
      <0.312367, 0.051831, -0.054818>, <0.439136, 0.051343, -0.058203>, <0.608261, 0.049537, -0.054818>, <0.735075, 0.049148, -0.054818>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.587694, 1.035132>, <0.736772, 0.623703, 1.030110>, <0.743061, 0.673946, 1.031750>, <0.740733, 0.707724, 1.018393>, 
      <0.609862, 0.608882, 1.029828>, <0.611560, 0.644891, 1.024806>, <0.616535, 0.695710, 1.027286>, <0.614207, 0.729487, 1.013929>, 
      <0.439179, 0.606846, 1.029140>, <0.439634, 0.644528, 1.024093>, <0.443288, 0.702775, 1.024258>, <0.442319, 0.738338, 1.010846>, 
      <0.312367, 0.615055, 1.026572>, <0.312822, 0.652736, 1.021525>, <0.314852, 0.705095, 1.023160>, <0.313882, 0.740658, 1.009749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.053005, -0.028070>, <-0.093002, 0.052682, -0.039235>, <0.138589, 0.052500, -0.050177>, <0.312367, 0.051831, -0.054818>, 
      <-0.266484, 0.026604, -0.048257>, <-0.093002, 0.026281, -0.059422>, <0.138589, 0.031320, -0.064081>, <0.312367, 0.030651, -0.068722>, 
      <-0.266484, 0.041626, -0.104778>, <-0.092829, 0.041212, -0.104778>, <0.138712, 0.040886, -0.112802>, <0.312367, 0.040308, -0.112802>, 
      <-0.266484, 0.036749, -0.137652>, <-0.092829, 0.036336, -0.137652>, <0.138712, 0.035948, -0.137652>, <0.312367, 0.035370, -0.137652>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.469387, 0.193159>, <-0.093517, 0.487029, 0.185190>, <0.138431, 0.488846, 0.162406>, <0.312367, 0.484993, 0.157508>, 
      <-0.266484, 0.362648, 0.100341>, <-0.093517, 0.380290, 0.092371>, <0.138431, 0.380841, 0.066079>, <0.312367, 0.376988, 0.061181>, 
      <-0.266484, 0.165372, 0.057850>, <-0.093002, 0.165048, 0.046685>, <0.138589, 0.173482, 0.029243>, <0.312367, 0.172812, 0.024602>, 
      <-0.266484, 0.053005, -0.028070>, <-0.093002, 0.052682, -0.039235>, <0.138589, 0.052500, -0.050177>, <0.312367, 0.051831, -0.054818>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.656702, 0.496896>, <-0.093270, 0.669719, 0.496214>, <0.138710, 0.673219, 0.493972>, <0.312367, 0.670430, 0.496896>, 
      <-0.266846, 0.625559, 0.394471>, <-0.093632, 0.638576, 0.393790>, <0.139112, 0.640961, 0.382524>, <0.312769, 0.638171, 0.385448>, 
      <-0.266484, 0.550171, 0.263408>, <-0.093517, 0.567813, 0.255439>, <0.138431, 0.575435, 0.239632>, <0.312367, 0.571581, 0.234734>, 
      <-0.266484, 0.469387, 0.193159>, <-0.093517, 0.487029, 0.185190>, <0.138431, 0.488846, 0.162406>, <0.312367, 0.484993, 0.157508>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.263682, 0.710233, 0.985265>, <-0.091882, 0.717679, 0.983358>, <0.137442, 0.727684, 0.983795>, <0.309380, 0.724586, 0.985265>, 
      <-0.264523, 0.694174, 0.838754>, <-0.092722, 0.701620, 0.836847>, <0.138338, 0.711437, 0.837285>, <0.310276, 0.708339, 0.838754>, 
      <-0.265985, 0.699579, 0.637911>, <-0.092771, 0.712596, 0.637230>, <0.138199, 0.714205, 0.635570>, <0.311856, 0.711415, 0.638494>, 
      <-0.266484, 0.656702, 0.496896>, <-0.093270, 0.669719, 0.496214>, <0.138710, 0.673219, 0.493972>, <0.312367, 0.670430, 0.496896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.270641, 0.725996, 1.009749>, <-0.095406, 0.733655, 1.007957>, <0.138505, 0.743827, 1.008250>, <0.313882, 0.740658, 1.009749>, 
      <-0.270422, 0.734371, 1.006512>, <-0.095186, 0.742030, 1.004720>, <0.138278, 0.752142, 1.005114>, <0.313656, 0.748973, 1.006613>, 
      <-0.265770, 0.714962, 0.992610>, <-0.093969, 0.722408, 0.990703>, <0.138792, 0.732506, 0.991140>, <0.310731, 0.729408, 0.992610>, 
      <-0.263682, 0.710233, 0.985265>, <-0.091882, 0.717679, 0.983358>, <0.137442, 0.727684, 0.983795>, <0.309380, 0.724586, 0.985265>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.603343, 1.026572>, <-0.092829, 0.606856, 1.026572>, <0.138712, 0.611541, 1.026572>, <0.312367, 0.615055, 1.026572>, 
      <-0.267731, 0.640139, 1.021525>, <-0.094076, 0.643652, 1.021525>, <0.139166, 0.649222, 1.021525>, <0.312822, 0.652736, 1.021525>, 
      <-0.271550, 0.691343, 1.023140>, <-0.096314, 0.699002, 1.021348>, <0.139475, 0.708264, 1.021661>, <0.314852, 0.705095, 1.023160>, 
      <-0.270641, 0.725996, 1.009749>, <-0.095406, 0.733655, 1.007957>, <0.138505, 0.743827, 1.008250>, <0.313882, 0.740658, 1.009749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.054273, 0.029536>, <-0.779435, 0.054420, 0.005657>, <-0.486279, 0.053415, -0.013925>, <-0.266484, 0.053005, -0.028070>, 
      <-0.998387, 0.020806, -0.008217>, <-0.779435, 0.020953, -0.032096>, <-0.486279, 0.027014, -0.034112>, <-0.266484, 0.026604, -0.048257>, 
      <-0.998387, 0.041560, -0.087496>, <-0.778816, 0.041751, -0.087496>, <-0.486055, 0.041435, -0.104778>, <-0.266484, 0.041626, -0.104778>, 
      <-0.998387, 0.036111, -0.137652>, <-0.778816, 0.036303, -0.137652>, <-0.486055, 0.036558, -0.137652>, <-0.266484, 0.036749, -0.137652>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.351299, 0.217898>, <-0.782762, 0.404209, 0.202808>, <-0.487638, 0.446830, 0.203348>, <-0.266484, 0.469387, 0.193159>, 
      <-0.998387, 0.273368, 0.146763>, <-0.782762, 0.326279, 0.131673>, <-0.487638, 0.340091, 0.110530>, <-0.266484, 0.362648, 0.100341>, 
      <-0.998387, 0.124267, 0.108493>, <-0.779435, 0.124414, 0.084614>, <-0.486279, 0.165781, 0.071995>, <-0.266484, 0.165372, 0.057850>, 
      <-0.998387, 0.054273, 0.029536>, <-0.779435, 0.054420, 0.005657>, <-0.486279, 0.053415, -0.013925>, <-0.266484, 0.053005, -0.028070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.571928, 0.502055>, <-0.779268, 0.600832, 0.498626>, <-0.486905, 0.640137, 0.497764>, <-0.266484, 0.656702, 0.496896>, 
      <-0.999682, 0.531370, 0.402048>, <-0.780562, 0.560275, 0.398618>, <-0.487267, 0.608994, 0.395339>, <-0.266846, 0.625559, 0.394471>, 
      <-0.998387, 0.431010, 0.290659>, <-0.782762, 0.483920, 0.275569>, <-0.487638, 0.527613, 0.273597>, <-0.266484, 0.550171, 0.263408>, 
      <-0.998387, 0.351299, 0.217898>, <-0.782762, 0.404209, 0.202808>, <-0.487638, 0.446830, 0.203348>, <-0.266484, 0.469387, 0.193159>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.988266, 0.668341, 0.999668>, <-0.771994, 0.692854, 0.992324>, <-0.481246, 0.700803, 0.987680>, <-0.263682, 0.710233, 0.985265>, 
      <-0.991303, 0.639417, 0.850384>, <-0.775030, 0.663930, 0.843040>, <-0.482086, 0.684743, 0.841169>, <-0.264523, 0.694174, 0.838754>, 
      <-0.996563, 0.629081, 0.642986>, <-0.777443, 0.657986, 0.639557>, <-0.486406, 0.683014, 0.638779>, <-0.265985, 0.699579, 0.637911>, 
      <-0.998387, 0.571928, 0.502055>, <-0.779268, 0.600832, 0.498626>, <-0.486905, 0.640137, 0.497764>, <-0.266484, 0.656702, 0.496896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.009717, 0.682809, 1.023281>, <-0.789251, 0.708995, 1.015898>, <-0.492556, 0.716297, 1.012017>, <-0.270641, 0.725996, 1.009749>, 
      <-1.008909, 0.692850, 1.020289>, <-0.788443, 0.719036, 1.012906>, <-0.492337, 0.724672, 1.008781>, <-0.270422, 0.734371, 1.006512>, 
      <-0.994702, 0.672681, 1.006752>, <-0.778429, 0.697195, 0.999408>, <-0.483334, 0.705532, 0.995025>, <-0.265770, 0.714962, 0.992610>, 
      <-0.988266, 0.668341, 0.999668>, <-0.771994, 0.692854, 0.992324>, <-0.481246, 0.700803, 0.987680>, <-0.263682, 0.710233, 0.985265>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.542544, 1.037148>, <-0.779473, 0.566596, 1.029920>, <-0.486055, 0.585103, 1.029745>, <-0.266484, 0.603343, 1.026572>, 
      <-1.001786, 0.584624, 1.032988>, <-0.782872, 0.608675, 1.025760>, <-0.487302, 0.621899, 1.024698>, <-0.267731, 0.640139, 1.021525>, 
      <-1.012978, 0.642274, 1.035358>, <-0.792512, 0.668461, 1.027975>, <-0.493464, 0.681644, 1.025409>, <-0.271550, 0.691343, 1.023140>, 
      <-1.009717, 0.682809, 1.023281>, <-0.789251, 0.708995, 1.015898>, <-0.492556, 0.716297, 1.012017>, <-0.270641, 0.725996, 1.009749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.838220, 0.051949, 0.143345>, <-1.586270, 0.052646, 0.109202>, <-1.251142, 0.054104, 0.057102>, <-0.998387, 0.054273, 0.029536>, 
      <-1.817415, 0.044678, 0.058540>, <-1.565465, 0.045375, 0.024397>, <-1.251142, 0.020636, 0.019349>, <-0.998387, 0.020806, -0.008217>, 
      <-1.793659, 0.039401, -0.055796>, <-1.560807, 0.040027, -0.054749>, <-1.231239, 0.040933, -0.088543>, <-0.998387, 0.041560, -0.087496>, 
      <-1.774562, 0.034023, -0.141143>, <-1.541709, 0.034649, -0.140096>, <-1.231239, 0.035485, -0.138699>, <-0.998387, 0.036111, -0.137652>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884354, 0.072394, 0.306381>, <-1.618564, 0.156065, 0.279836>, <-1.269607, 0.284747, 0.236879>, <-0.998387, 0.351299, 0.217898>, 
      <-1.873885, 0.036832, 0.271066>, <-1.608095, 0.120503, 0.244521>, <-1.269607, 0.206816, 0.165743>, <-0.998387, 0.273368, 0.146763>, 
      <-1.850377, 0.056198, 0.192899>, <-1.598427, 0.056895, 0.158756>, <-1.251142, 0.124098, 0.136059>, <-0.998387, 0.124267, 0.108493>, 
      <-1.838220, 0.051949, 0.143345>, <-1.586270, 0.052646, 0.109202>, <-1.251142, 0.054104, 0.057102>, <-0.998387, 0.054273, 0.029536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.950848, 0.434516, 0.523258>, <-1.665110, 0.475739, 0.516897>, <-1.284639, 0.534168, 0.506535>, <-0.998387, 0.571928, 0.502055>, 
      <-1.922078, 0.371600, 0.415337>, <-1.636340, 0.412824, 0.408976>, <-1.285934, 0.493611, 0.406528>, <-0.999682, 0.531370, 0.402048>, 
      <-1.910567, 0.161432, 0.394801>, <-1.644777, 0.245103, 0.368256>, <-1.269607, 0.364458, 0.309640>, <-0.998387, 0.431010, 0.290659>, 
      <-1.884354, 0.072394, 0.306381>, <-1.618564, 0.156065, 0.279836>, <-1.269607, 0.284747, 0.236879>, <-0.998387, 0.351299, 0.217898>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.081792, 0.504160, 1.047003>, <-1.753734, 0.553415, 1.032803>, <-1.318005, 0.630967, 1.010865>, <-0.988266, 0.668341, 0.999668>, 
      <-2.042509, 0.483267, 0.889880>, <-1.714451, 0.532521, 0.875679>, <-1.321041, 0.602043, 0.861581>, <-0.991303, 0.639417, 0.850384>, 
      <-1.987498, 0.514663, 0.660737>, <-1.701759, 0.555887, 0.654377>, <-1.282815, 0.591322, 0.647466>, <-0.996563, 0.629081, 0.642986>, 
      <-1.950848, 0.434516, 0.523258>, <-1.665110, 0.475739, 0.516897>, <-1.284639, 0.534168, 0.506535>, <-0.998387, 0.571928, 0.502055>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.080102, 0.511075, 1.070342>, <-1.758987, 0.562595, 1.056224>, <-1.332795, 0.644435, 1.034100>, <-1.009717, 0.682809, 1.023281>, 
      <-2.079584, 0.517870, 1.067670>, <-1.758468, 0.569390, 1.053552>, <-1.331987, 0.654476, 1.031108>, <-1.008909, 0.692850, 1.020289>, 
      <-2.081285, 0.506235, 1.054005>, <-1.753227, 0.555489, 1.039805>, <-1.324440, 0.635308, 1.017949>, <-0.994702, 0.672681, 1.006752>, 
      <-2.081792, 0.504160, 1.047003>, <-1.753734, 0.553415, 1.032803>, <-1.318005, 0.630967, 1.010865>, <-0.988266, 0.668341, 0.999668>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.089510, 0.403053, 1.086765>, <-1.762173, 0.444900, 1.071880>, <-1.326571, 0.506488, 1.047984>, <-0.998387, 0.542544, 1.037148>, 
      <-2.086688, 0.435459, 1.081838>, <-1.759351, 0.477307, 1.066953>, <-1.329970, 0.548567, 1.043824>, <-1.001786, 0.584624, 1.032988>, 
      <-2.082434, 0.480534, 1.082353>, <-1.761318, 0.532054, 1.068234>, <-1.336056, 0.603900, 1.046177>, <-1.012978, 0.642274, 1.035358>, 
      <-2.080102, 0.511075, 1.070342>, <-1.758987, 0.562595, 1.056224>, <-1.332795, 0.644435, 1.034100>, <-1.009717, 0.682809, 1.023281>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.205802, 0.038901, 1.104208>, <2.207470, 0.038805, 1.110573>, <2.222361, 0.042134, 1.115131>, <2.223932, 0.035828, 1.116167>, 
      <2.238878, 0.036887, 1.118187>, <2.240546, 0.036790, 1.124551>, <2.250732, 0.042064, 1.128759>, <2.252303, 0.035758, 1.129795>, 
      <2.280257, 0.036896, 1.142870>, <2.281122, 0.036898, 1.145815>, <2.286557, 0.035803, 1.150455>, <2.287203, 0.035676, 1.153453>, 
      <2.312166, 0.036036, 1.159439>, <2.313031, 0.036039, 1.162384>, <2.313673, 0.035738, 1.166434>, <2.314319, 0.035610, 1.169432>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.201850, 0.042756, 1.112817>, <2.204088, 0.042352, 1.119157>, <2.218445, 0.042333, 1.123160>, <2.219980, 0.035844, 1.124117>, 
      <2.202790, 0.041389, 1.110236>, <2.205029, 0.040984, 1.116576>, <2.219423, 0.042327, 1.120683>, <2.220957, 0.035838, 1.121639>, 
      <2.202980, 0.039073, 1.103015>, <2.204648, 0.038977, 1.109380>, <2.219961, 0.042140, 1.113978>, <2.221531, 0.035834, 1.115014>, 
      <2.205802, 0.038901, 1.104208>, <2.207470, 0.038805, 1.110573>, <2.222361, 0.042134, 1.115131>, <2.223932, 0.035828, 1.116167>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.200360, 0.046813, 1.119143>, <2.204071, 0.044773, 1.124885>, <2.216939, 0.042762, 1.129034>, <2.218490, 0.035860, 1.129959>, 
      <2.200890, 0.045493, 1.117338>, <2.204601, 0.043452, 1.123080>, <2.217487, 0.042757, 1.127310>, <2.219038, 0.035854, 1.128235>, 
      <2.201145, 0.043780, 1.114750>, <2.203384, 0.043376, 1.121090>, <2.217781, 0.042336, 1.124843>, <2.219316, 0.035848, 1.125799>, 
      <2.201850, 0.042756, 1.112817>, <2.204088, 0.042352, 1.119157>, <2.218445, 0.042333, 1.123160>, <2.219980, 0.035844, 1.124117>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.198539, 0.051006, 1.124089>, <2.204277, 0.045995, 1.125483>, <2.215063, 0.043398, 1.133602>, <2.216669, 0.035878, 1.134527>, 
      <2.199085, 0.049748, 1.122605>, <2.204823, 0.044737, 1.123999>, <2.215609, 0.043392, 1.132232>, <2.217215, 0.035872, 1.133156>, 
      <2.199894, 0.047975, 1.120729>, <2.203605, 0.045934, 1.126472>, <2.216492, 0.042767, 1.130440>, <2.218043, 0.035864, 1.131365>, 
      <2.200360, 0.046813, 1.119143>, <2.204071, 0.044773, 1.124885>, <2.216939, 0.042762, 1.129034>, <2.218490, 0.035860, 1.129959>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.027672, 0.047167, 0.367411>, <2.113150, 0.045729, 0.578151>, <2.148146, 0.042232, 0.884242>, <2.205802, 0.038901, 1.104208>, 
      <2.028385, 0.043676, 0.330960>, <2.113863, 0.042237, 0.541701>, <2.181222, 0.040217, 0.898221>, <2.238878, 0.036887, 1.118187>, 
      <2.038668, 0.038511, 0.283108>, <2.154272, 0.038476, 0.544011>, <2.199837, 0.036656, 0.869068>, <2.280257, 0.036896, 1.142870>, 
      <2.043380, 0.034802, 0.246978>, <2.158984, 0.034767, 0.507881>, <2.231746, 0.035796, 0.885637>, <2.312166, 0.036036, 1.159439>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.036391, 0.069016, 0.604201>, <2.120049, 0.046146, 0.739428>, <2.148456, 0.052403, 0.961608>, <2.201850, 0.042756, 1.112817>, 
      <2.033210, 0.057647, 0.533797>, <2.116868, 0.034778, 0.669024>, <2.149396, 0.051036, 0.959027>, <2.202790, 0.041389, 1.110236>, 
      <2.026282, 0.053972, 0.438459>, <2.111760, 0.052533, 0.649200>, <2.145324, 0.042404, 0.883050>, <2.202980, 0.039073, 1.103015>, 
      <2.027672, 0.047167, 0.367411>, <2.113150, 0.045729, 0.578151>, <2.148146, 0.042232, 0.884242>, <2.205802, 0.038901, 1.104208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.050369, 0.128292, 0.869811>, <2.109916, 0.095163, 0.929593>, <2.153213, 0.072735, 1.046188>, <2.200360, 0.046813, 1.119143>, 
      <2.042133, 0.115478, 0.789492>, <2.101680, 0.082349, 0.849274>, <2.153743, 0.071414, 1.044383>, <2.200890, 0.045493, 1.117338>, 
      <2.040034, 0.082035, 0.684827>, <2.123692, 0.059165, 0.820054>, <2.147752, 0.053428, 0.963541>, <2.201145, 0.043780, 1.114750>, 
      <2.036391, 0.069016, 0.604201>, <2.120049, 0.046146, 0.739428>, <2.148456, 0.052403, 0.961608>, <2.201850, 0.042756, 1.112817>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.087558, 0.148624, 1.103179>, <2.123923, 0.123351, 1.109839>, <2.165357, 0.079981, 1.116033>, <2.198539, 0.051006, 1.124089>, 
      <2.076401, 0.142524, 1.033169>, <2.112766, 0.117251, 1.039828>, <2.165904, 0.078724, 1.114549>, <2.199085, 0.049748, 1.122605>, 
      <2.057538, 0.139445, 0.939721>, <2.117085, 0.106317, 0.999502>, <2.152747, 0.073896, 1.047774>, <2.199894, 0.047975, 1.120729>, 
      <2.050369, 0.128292, 0.869811>, <2.109916, 0.095163, 0.929593>, <2.153213, 0.072735, 1.046188>, <2.200360, 0.046813, 1.119143>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, 0.046473, -0.005177>, <1.874103, 0.046212, 0.066624>, <1.975666, 0.048042, 0.239194>, <2.027672, 0.047167, 0.367411>, 
      <1.755826, 0.039480, -0.031737>, <1.874103, 0.039220, 0.040064>, <1.976379, 0.044551, 0.202743>, <2.028385, 0.043676, 0.330960>, 
      <1.755826, 0.039286, -0.068858>, <1.873964, 0.039064, -0.004971>, <1.984259, 0.038528, 0.160315>, <2.038668, 0.038511, 0.283108>, 
      <1.755826, 0.036206, -0.096150>, <1.873964, 0.035984, -0.032262>, <1.988972, 0.034819, 0.124185>, <2.043380, 0.034802, 0.246978>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, 0.164684, 0.391853>, <1.849233, 0.135364, 0.440659>, <1.979425, 0.084588, 0.512120>, <2.036391, 0.069016, 0.604201>, 
      <1.755826, 0.122047, 0.275119>, <1.849233, 0.092727, 0.323925>, <1.976244, 0.073220, 0.441716>, <2.033210, 0.057647, 0.533797>, 
      <1.755826, 0.078113, 0.115004>, <1.874103, 0.077853, 0.186805>, <1.974276, 0.054847, 0.310242>, <2.026282, 0.053972, 0.438459>, 
      <1.755826, 0.046473, -0.005177>, <1.874103, 0.046212, 0.066624>, <1.975666, 0.048042, 0.239194>, <2.027672, 0.047167, 0.367411>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, 0.294127, 0.672859>, <1.854663, 0.247451, 0.715600>, <1.973273, 0.171184, 0.792412>, <2.050369, 0.128292, 0.869811>, 
      <1.755826, 0.267626, 0.583907>, <1.854663, 0.220950, 0.626648>, <1.965037, 0.158370, 0.712093>, <2.042133, 0.115478, 0.789492>, 
      <1.755826, 0.196528, 0.479035>, <1.849233, 0.167208, 0.527841>, <1.983068, 0.097607, 0.592746>, <2.040034, 0.082035, 0.684827>, 
      <1.755826, 0.164684, 0.391853>, <1.849233, 0.135364, 0.440659>, <1.979425, 0.084588, 0.512120>, <2.036391, 0.069016, 0.604201>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, 0.358685, 1.043015>, <1.861019, 0.303794, 1.054093>, <1.990789, 0.215877, 1.085458>, <2.087558, 0.148624, 1.103179>, 
      <1.755826, 0.339317, 0.931968>, <1.861019, 0.284427, 0.943046>, <1.979632, 0.209777, 1.015447>, <2.076401, 0.142524, 1.033169>, 
      <1.755826, 0.326313, 0.780890>, <1.854663, 0.279637, 0.823630>, <1.980442, 0.182337, 0.862321>, <2.057538, 0.139445, 0.939721>, 
      <1.755826, 0.294127, 0.672859>, <1.854663, 0.247451, 0.715600>, <1.973273, 0.171184, 0.792412>, <2.050369, 0.128292, 0.869811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.771487, 0.366479, 1.067207>, <1.877662, 0.309714, 1.078180>, <2.007838, 0.217935, 1.107795>, <2.109131, 0.154273, 1.125190>, 
      <1.766789, 0.364141, 1.059949>, <1.872963, 0.307376, 1.070922>, <2.001366, 0.216240, 1.101192>, <2.102659, 0.152579, 1.118587>, 
      <1.760524, 0.361023, 1.050272>, <1.865717, 0.306132, 1.061351>, <1.997261, 0.217572, 1.092061>, <2.094030, 0.150319, 1.109782>, 
      <1.755826, 0.358685, 1.043015>, <1.861019, 0.303794, 1.054093>, <1.990789, 0.215877, 1.085458>, <2.087558, 0.148624, 1.103179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.048700, -0.054818>, <1.459965, 0.048365, -0.048601>, <1.646429, 0.046714, -0.071588>, <1.755826, 0.046473, -0.005177>, 
      <1.332139, 0.034578, -0.075610>, <1.459965, 0.034243, -0.069393>, <1.646429, 0.039722, -0.098148>, <1.755826, 0.039480, -0.031737>, 
      <1.332139, 0.039907, -0.112802>, <1.459748, 0.040256, -0.107614>, <1.643487, 0.039497, -0.129610>, <1.755826, 0.039286, -0.068858>, 
      <1.332139, 0.036139, -0.137652>, <1.459748, 0.036488, -0.132464>, <1.643487, 0.036417, -0.156902>, <1.755826, 0.036206, -0.096150>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.290078, 0.236221>, <1.464580, 0.253422, 0.265660>, <1.635824, 0.202352, 0.329150>, <1.755826, 0.164684, 0.391853>, 
      <1.332139, 0.226165, 0.142507>, <1.464580, 0.189509, 0.171947>, <1.635824, 0.159715, 0.212417>, <1.755826, 0.122047, 0.275119>, 
      <1.332139, 0.112434, 0.039017>, <1.459965, 0.112099, 0.045234>, <1.646429, 0.078354, 0.048593>, <1.755826, 0.078113, 0.115004>, 
      <1.332139, 0.048700, -0.054818>, <1.459965, 0.048365, -0.048601>, <1.646429, 0.046714, -0.071588>, <1.755826, 0.046473, -0.005177>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.467478, 0.559224>, <1.464696, 0.422483, 0.579885>, <1.636661, 0.350403, 0.621328>, <1.755826, 0.294127, 0.672859>, 
      <1.333900, 0.432810, 0.454261>, <1.466456, 0.387815, 0.474922>, <1.636661, 0.323902, 0.532376>, <1.755826, 0.267626, 0.583907>, 
      <1.332139, 0.352368, 0.327556>, <1.464580, 0.315713, 0.356995>, <1.635824, 0.234196, 0.416333>, <1.755826, 0.196528, 0.479035>, 
      <1.332139, 0.290078, 0.236221>, <1.464580, 0.253422, 0.265660>, <1.635824, 0.202352, 0.329150>, <1.755826, 0.164684, 0.391853>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.318954, 0.549688, 1.022235>, <1.454994, 0.505529, 1.028756>, <1.629442, 0.424633, 1.029705>, <1.755826, 0.358685, 1.043015>, 
      <1.322910, 0.525025, 0.883332>, <1.458950, 0.480866, 0.889853>, <1.629442, 0.405266, 0.918658>, <1.755826, 0.339317, 0.931968>, 
      <1.329891, 0.511734, 0.693218>, <1.462448, 0.466739, 0.713879>, <1.636661, 0.382589, 0.729359>, <1.755826, 0.326313, 0.780890>, 
      <1.332139, 0.467478, 0.559224>, <1.464696, 0.422483, 0.579885>, <1.636661, 0.350403, 0.621328>, <1.755826, 0.294127, 0.672859>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.343648, 0.563528, 1.046079>, <1.477798, 0.519116, 1.052432>, <1.647258, 0.432896, 1.054368>, <1.771487, 0.366479, 1.067207>, 
      <1.342408, 0.573615, 1.041606>, <1.476557, 0.529203, 1.047959>, <1.642560, 0.430558, 1.047110>, <1.766789, 0.364141, 1.059949>, 
      <1.326363, 0.553840, 1.029388>, <1.462403, 0.509682, 1.035909>, <1.634140, 0.426972, 1.036962>, <1.760524, 0.361023, 1.050272>, 
      <1.318954, 0.549688, 1.022235>, <1.454994, 0.505529, 1.028756>, <1.629442, 0.424633, 1.029705>, <1.755826, 0.358685, 1.043015>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.049148, -0.054818>, <0.914193, 0.048598, -0.054818>, <1.153232, 0.049169, -0.063518>, <1.332139, 0.048700, -0.054818>, 
      <0.735075, 0.028731, -0.069750>, <0.914193, 0.028181, -0.069750>, <1.153232, 0.035047, -0.084310>, <1.332139, 0.034578, -0.075610>, 
      <0.735075, 0.038136, -0.112802>, <0.914196, 0.038272, -0.112802>, <1.153167, 0.039418, -0.120079>, <1.332139, 0.039907, -0.112802>, 
      <0.735075, 0.033417, -0.137652>, <0.914196, 0.033552, -0.137652>, <1.153167, 0.035650, -0.144929>, <1.332139, 0.036139, -0.137652>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.447197, 0.164958>, <0.917683, 0.412294, 0.179053>, <1.156434, 0.338707, 0.197164>, <1.332139, 0.290078, 0.236221>, 
      <0.735075, 0.348858, 0.070425>, <0.917683, 0.313956, 0.084520>, <1.156434, 0.274795, 0.103451>, <1.332139, 0.226165, 0.142507>, 
      <0.735075, 0.159252, 0.025705>, <0.914193, 0.158703, 0.025705>, <1.153232, 0.112903, 0.030317>, <1.332139, 0.112434, 0.039017>, 
      <0.735075, 0.049148, -0.054818>, <0.914193, 0.048598, -0.054818>, <1.153232, 0.049169, -0.063518>, <1.332139, 0.048700, -0.054818>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.640612, 0.513760>, <0.918146, 0.604178, 0.524949>, <1.156964, 0.526939, 0.531921>, <1.332139, 0.467478, 0.559224>, 
      <0.736074, 0.606672, 0.399027>, <0.919144, 0.570238, 0.410217>, <1.158724, 0.492271, 0.426957>, <1.333900, 0.432810, 0.454261>, 
      <0.735075, 0.533456, 0.247879>, <0.917683, 0.498553, 0.261974>, <1.156434, 0.400998, 0.288499>, <1.332139, 0.352368, 0.327556>, 
      <0.735075, 0.447197, 0.164958>, <0.917683, 0.412294, 0.179053>, <1.156434, 0.338707, 0.197164>, <1.332139, 0.290078, 0.236221>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.727861, 0.692364, 0.993740>, <0.907685, 0.661212, 1.000325>, <1.145436, 0.606013, 1.013917>, <1.318954, 0.549688, 1.022235>, 
      <0.730025, 0.676839, 0.849746>, <0.909849, 0.645686, 0.856331>, <1.149391, 0.581350, 0.875014>, <1.322910, 0.525025, 0.883332>, 
      <0.733866, 0.681698, 0.652650>, <0.916937, 0.645264, 0.663839>, <1.154716, 0.571196, 0.665914>, <1.329891, 0.511734, 0.693218>, 
      <0.735075, 0.640612, 0.513760>, <0.918146, 0.604178, 0.524949>, <1.156964, 0.526939, 0.531921>, <1.332139, 0.467478, 0.559224>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.740733, 0.707724, 1.018393>, <0.924089, 0.676185, 1.024862>, <1.167099, 0.621977, 1.037718>, <1.343648, 0.563528, 1.046079>, 
      <0.740123, 0.716569, 1.014895>, <0.923479, 0.685030, 1.021364>, <1.165858, 0.632064, 1.033245>, <1.342408, 0.573615, 1.041606>, 
      <0.731723, 0.696972, 1.001136>, <0.911546, 0.665820, 1.007721>, <1.152844, 0.610165, 1.021071>, <1.326363, 0.553840, 1.029388>, 
      <0.727861, 0.692364, 0.993740>, <0.907685, 0.661212, 1.000325>, <1.145436, 0.606013, 1.013917>, <1.318954, 0.549688, 1.022235>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.587694, 1.035132>, <0.916961, 0.556915, 1.042837>, <1.153020, 0.486050, 1.059380>, <1.332139, 0.442489, 1.069773>, 
      <0.736772, 0.623703, 1.030110>, <0.918659, 0.592924, 1.037816>, <1.156473, 0.522362, 1.052272>, <1.335592, 0.478801, 1.062665>, 
      <0.743061, 0.673946, 1.031750>, <0.926417, 0.642407, 1.038219>, <1.171251, 0.588219, 1.052689>, <1.347800, 0.529770, 1.061050>, 
      <0.740733, 0.707724, 1.018393>, <0.924089, 0.676185, 1.024862>, <1.167099, 0.621977, 1.037718>, <1.343648, 0.563528, 1.046079>
    }
  }
  material {
    casco_txt
  }
  photons {
    collect off
  }
}
#declare Cube016 = object {
  box { // Cube016
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.065, 0.015, 0.005>
    rotate <0.111143, 3.316774, 8.256152>
    translate  <-0.958754, 0.518132, -2.826174>
  }
}
#declare Cube018 = object {
  box { // Cube018
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.065, 0.015, 0.005>
    rotate <1.466159, -2.911988, -28.889336>
    translate  <2.559257, 0.334001, -2.807981>
  }
}
#declare Cylndr035 = object {
  cylinder { // Cylndr035
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.02, 0.04, 0.07>
    translate  <0.0, -0.602739, -0.035>
  }
}
#declare Cylndr051 = object {
  cylinder { // Cylndr051
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.5, 0.5, 0.05>
    translate  0.015*z
  }
}
#declare Cylndr053 = object {
  cylinder { // Cylndr053
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.15, 0.15, 0.03>
    translate  0.01*z
  }
}
#declare tapaup = object {
  cylinder { // tapaup
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.15, 0.15, 0.05>
    translate  0.115*z
  }
}
#declare Cylndr018 = object {
  cylinder { // Cylndr018
    <0,0,1>, <0,0,0>, 1 
    material {
      acero_txt
    }
    photons {
      collect off
    }
    scale <0.0275, 0.03, 0.3>
    translate  <0.0, -0.15, -0.15>
  }
}
#declare Torus001 = object {
  torus { // Torus001
    0.05, 0.01  rotate -x*90
    photons {
      collect off
    }
    translate  0.12689*z
  }
}
#declare anillas = union {
  object { Torus001 }
  object { // Torus002 -> Torus001
    Torus001
    photons {
      collect off
    }
    translate  -0.7243*y
  }
  photons {
    collect off
  }
  scale <1.0, 1.0, 0.8>
  translate  0.025268*z
}
#declare dientes1 = union {
  object { Cylndr035 }
  object { // Cylndr036 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -5.625*z
    translate  -0.0*z
  }
  object { // Cylndr037 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -11.25*z
    translate  -0.0*z
  }
  object { // Cylndr038 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -16.875*z
    translate  -0.0*z
  }
  object { // Cylndr039 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -22.5*z
    translate  -0.0*z
  }
  object { // Cylndr040 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -28.125*z
    translate  -0.0*z
  }
  object { // Cylndr041 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -33.75*z
    translate  -0.0*z
  }
  object { // Cylndr042 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -39.375*z
    translate  -0.0*z
  }
  object { // Cylndr043 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -45.0*z
    translate  -0.0*z
  }
  object { // Cylndr044 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -50.625*z
    translate  -0.0*z
  }
  object { // Cylndr045 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -56.25*z
    translate  -0.0*z
  }
  object { // Cylndr046 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -61.875*z
    translate  -0.0*z
  }
  object { // Cylndr047 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -67.5*z
    translate  -0.0*z
  }
  object { // Cylndr048 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -73.125*z
    translate  -0.0*z
  }
  object { // Cylndr049 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -78.75*z
    translate  -0.0*z
  }
  object { // Cylndr050 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -84.375*z
    translate  -0.0*z
  }
  object { // Cylndr055 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -90.0*z
    translate  -0.0*z
  }
  object { // Cylndr056 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -95.625*z
    translate  -0.0*z
  }
  object { // Cylndr057 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -101.25*z
    translate  -0.0*z
  }
  object { // Cylndr058 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -106.875*z
    translate  -0.0*z
  }
  object { // Cylndr059 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -112.5*z
    translate  -0.0*z
  }
  object { // Cylndr060 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -118.125*z
    translate  -0.0*z
  }
  object { // Cylndr061 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -123.75*z
    translate  -0.0*z
  }
  object { // Cylndr062 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -129.375*z
    translate  -0.0*z
  }
  object { // Cylndr063 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -135.0*z
    translate  -0.0*z
  }
  object { // Cylndr064 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -140.625*z
    translate  -0.0*z
  }
  object { // Cylndr065 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -146.25*z
    translate  -0.0*z
  }
  object { // Cylndr066 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -151.875*z
    translate  -0.0*z
  }
  object { // Cylndr067 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -157.5*z
    translate  -0.0*z
  }
  object { // Cylndr068 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -163.125*z
    translate  -0.0*z
  }
  object { // Cylndr069 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -168.75*z
    translate  -0.0*z
  }
  object { // Cylndr070 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -174.375*z
    translate  -0.0*z
  }
  object { // Cylndr071 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate -180.0*z
    translate  -0.0*z
  }
  object { // Cylndr072 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 174.375*z
    translate  -0.0*z
  }
  object { // Cylndr073 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 168.75*z
    translate  -0.0*z
  }
  object { // Cylndr074 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 163.125*z
    translate  -0.0*z
  }
  object { // Cylndr075 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 157.5*z
    translate  -0.0*z
  }
  object { // Cylndr076 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 151.875*z
    translate  -0.0*z
  }
  object { // Cylndr077 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 146.25*z
    translate  -0.0*z
  }
  object { // Cylndr078 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 140.625*z
    translate  -0.0*z
  }
  object { // Cylndr079 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 135.0*z
    translate  -0.0*z
  }
  object { // Cylndr080 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 129.375*z
    translate  -0.0*z
  }
  object { // Cylndr081 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 123.75*z
    translate  -0.0*z
  }
  object { // Cylndr082 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 118.125*z
    translate  -0.0*z
  }
  object { // Cylndr083 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 112.5*z
    translate  -0.0*z
  }
  object { // Cylndr084 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 106.875*z
    translate  -0.0*z
  }
  object { // Cylndr085 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 101.25*z
    translate  -0.0*z
  }
  object { // Cylndr086 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 95.625*z
    translate  -0.0*z
  }
  object { // Cylndr087 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 90.0*z
    translate  -0.0*z
  }
  object { // Cylndr088 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 84.375*z
    translate  -0.0*z
  }
  object { // Cylndr089 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 78.75*z
    translate  -0.0*z
  }
  object { // Cylndr090 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 73.125*z
    translate  -0.0*z
  }
  object { // Cylndr091 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 67.5*z
    translate  -0.0*z
  }
  object { // Cylndr092 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 61.875*z
    translate  -0.0*z
  }
  object { // Cylndr093 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 56.25*z
    translate  -0.0*z
  }
  object { // Cylndr094 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 50.625*z
    translate  -0.0*z
  }
  object { // Cylndr095 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 45.0*z
    translate  -0.0*z
  }
  object { // Cylndr096 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 39.375*z
    translate  -0.0*z
  }
  object { // Cylndr097 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 33.75*z
    translate  -0.0*z
  }
  object { // Cylndr098 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 28.125*z
    translate  -0.0*z
  }
  object { // Cylndr099 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 22.5*z
    translate  -0.0*z
  }
  object { // Cylndr100 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 16.875*z
    translate  -0.0*z
  }
  object { // Cylndr101 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 11.25*z
    translate  -0.0*z
  }
  object { // Cylndr102 -> Cylndr035
    Cylndr035
    photons {
      collect off
    }
    rotate 5.625*z
    translate  -0.0*z
  }
  photons {
    collect off
  }
}
#declare base17 = difference {
  cylinder { // base1
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.6, 0.6, 0.05>
    translate  -0.025*z
  }
  object { dientes1 }
  photons {
    collect off
  }
}
#declare resta_gear1 = union {
  object { Cylndr051 }
  object { // Cylndr052 -> Cylndr051
    Cylndr051
    photons {
      collect off
    }
    scale -1.0
    rotate 180.0*z
  }
  material {
    acero_txt
  }
  photons {
    collect off
  }
}
#declare diferencia_base_17 = difference {
  object { base17 }
  object { resta_gear1 }
  photons {
    collect off
  }
}
#declare relieve_interno1 = union {
  object { Cylndr053 }
  object { // Cylndr054 -> Cylndr053
    Cylndr053
    photons {
      collect off
    }
    scale -1.0
    rotate 180.0*z
  }
  photons {
    collect off
  }
}
#declare gear16_A1 = union {
  object { diferencia_base_17 }
  object { relieve_interno1 }
  photons {
    collect off
  }
}
#declare Gear_64 = difference {
  object { gear16_A1 }
  cylinder { // resta_agujero1
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.05, 0.05, 0.3>
    translate  -0.15*z
  }
  material {
    azul
  }
  photons {
    collect off
  }
  translate  -0.010842*z
}
#declare base_gear12 = difference {
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.15, 0.15, 0.3>
    translate  -0.15*z
  }
  object { // Cylndr033 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate 30.0*z
  }
  object { // Cylndr032 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate 60.0*z
  }
  object { // Cylndr031 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate 90.0*z
  }
  object { // Cylndr030 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate 120.0*z
  }
  object { // Cylndr029 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate 150.0*z
  }
  object { // Cylndr028 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate -180.0*z
  }
  object { // Cylndr027 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate -150.0*z
  }
  object { // Cylndr026 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate -120.0*z
  }
  object { // Cylndr025 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate -90.0*z
  }
  object { // Cylndr024 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate -60.0*z
  }
  object { // Cylndr023 -> Cylndr018
    Cylndr018
    photons {
      collect off
    }
    rotate -30.0*z
  }
  object { Cylndr018 }
  photons {
    collect off
  }
}
#declare gear_12 = union {
  object { tapaup }
  object { // tapadown -> tapaup
    tapaup
    photons {
      collect off
    }
    scale -1.0
    rotate -0.0*z
  }
  object { base_gear12 }
  material {
    azul
  }
  photons {
    collect off
  }
  scale <1.0, 1.0, 0.4>
  rotate -15.0*z
  translate  <0.0, -0.724598, -0.004819>
}
#declare dif_sosten = difference {
  box { // Cube002
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.4, 0.4, 0.025>
    rotate -45.0*z
    translate  <0.0, -1.085332, 0.101664>
  }
  box { // Cube004
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.6, 0.4, 0.05>
    translate  <0.0, -1.319728, 0.10257>
  }
  photons {
    collect off
  }
  scale <1.0, 1.0, 2.0>
  translate  <0.0, 0.004361, -0.083265>
}
#declare anillas_all = union {
  object { anillas }
  object { // anillas1 -> anillas
    anillas
    photons {
      collect off
    }
    translate  -0.048671*z
  }
  object { // anillas2 -> anillas
    anillas
    photons {
      collect off
    }
    translate  -0.218601*z
  }
  object { // anillas3 -> anillas
    anillas
    photons {
      collect off
    }
    translate  -0.298537*z
  }
  photons {
    collect off
  }
  scale <1.0, 1.0, 2.0>
  translate  <0.0, 0.004361, -0.083265>
}
#declare CSG001 = union {
  box { // Cube001
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.1, 0.4, 0.05>
    translate  <0.0, -0.3, 0.12>
  }
  cylinder { // Cylndr034
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.175, 0.175, 0.1>
    translate  <0.0, -0.718972, 0.07>
  }
  box { // Cube003
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.4, 0.1, 0.3>
    translate  <0.0, -1.015339, -0.130469>
  }
  object { dif_sosten }
  box { // Cube005
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 0.5, 0.08>
    translate  <0.0, -0.413976, -0.346729>
  }
  object { anillas_all }
  box { // Cube015
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.4, 0.1, 0.5>
    rotate -45.0*x
    translate  <0.0, -1.344211, -0.271605>
  }
  material {
    T_Wood35
    scale <0.5, 4.0, 0.5>
    rotate -90.0*y
  }
  photons {
    collect off
  }
  scale <1.0, 1.0, 0.5>
  translate  <0.0, -0.004361, 0.041633>
}
#declare restas1 = union {
  cylinder { // resta_agujero2
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.05, 0.05, 0.35>
    translate  -0.2*z
  }
  cylinder { // resta_agujero3
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.05, 0.05, 0.35>
    translate  <0.0, -0.724292, -0.2>
  }
  material {
    marron
  }
  photons {
    collect off
  }
}
#declare base_sosten = difference {
  object { CSG001 }
  object { restas1 }
  photons {
    collect off
  }
}
#declare cil_topes = union {
  cylinder { // resta_agujero4
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.0475, 0.0475, 0.3>
    translate  -0.163019*z
  }
  cylinder { // resta_agujero5
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.0475, 0.0475, 0.3>
    translate  <0.0, -0.724292, -0.183715>
  }
  sphere { // Sphere001
    <0,0,0>,1
    photons {
      collect off
    }
    scale <0.0525, 0.0525, 0.01>
    translate  <0.0, -0.724381, -0.182115>
  }
  sphere { // Sphere002
    <0,0,0>,1
    photons {
      collect off
    }
    scale <0.0525, 0.0525, 0.01>
    translate  0.134939*z
  }
  material {
    negro
  }
  photons {
    collect off
  }
}
#declare sosten = union {
  object { base_sosten }
  object { cil_topes }
  photons {
    collect off
  }
}
#declare mecanismo = union {
  object { Gear_64 }
  object { gear_12 }
  object { sosten }
  photons {
    collect off
  }
  scale <1.0, 1.0, -1.0>
  rotate 90.0*x
  translate  0.15285*y
}
#declare Cylndr103 = object {
  cylinder { // Cylndr103
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.15, 0.15, 0.03>
    translate  0.01*z
  }
}
#declare paleta = union {
  box { // Cube008
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.33333, 0.55, 0.015>
    translate  <-1.698491, 0.0, 0.03>
  }
  box { // Cube010
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.05, 0.33, 0.015>
    translate  <-1.419604, 0.0, 0.059939>
  }
  box { // Cube009
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.05, 0.55, 0.015>
    translate  <-1.973226, 0.0, 0.059939>
  }
  photons {
    collect off
  }
}
#declare paletas = union {
  object { paleta }
  object { // paleta1 -> paleta
    paleta
    photons {
      collect off
    }
    rotate <180.0, 0.0, 180.0>
  }
  material {
    paletas_txt
  }
  photons {
    collect off
  }
  scale <-0.055556, -0.111111, -1.0>
  rotate <-180.0, 0.0, -180.0>
  translate  <0.0, 0.157006, 0.024656>
}
#declare CSG002 = union {
  object { Cylndr103 }
  cylinder { // Cylndr105
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.15, 0.15, 0.03>
    translate  <0.0, 0.314, 0.01>
  }
  object { paletas }
  photons {
    collect off
  }
  scale <1.0, -1.0, 1.0>
}
#declare paleta_doble = difference {
  object { CSG002 }
  object { // Cylndr106 -> Cylndr103
    Cylndr103
    photons {
      collect off
    }
    scale <0.965, 0.965, 6.0>
    rotate 180.0*z
    translate  <0.0, -0.314, -0.124671>
  }
  object { // Cylndr104 -> Cylndr103
    Cylndr103
    photons {
      collect off
    }
    scale <0.965, 0.965, 6.0>
    rotate 180.0*z
    translate  -0.12467*z
  }
  box { // Cube007
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.166667, 0.133333, 0.1>
    translate  <0.0, -0.351185, 0.024656>
  }
  box { // Cube006
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.166667, 0.133333, 0.1>
    translate  <0.0, 0.037626, 0.024656>
  }
  box { // Cube021
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.05, 0.1, 0.1>
    translate  <0.163038, -0.156894, 0.024656>
  }
  box { // Cube022
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.05, 0.1, 0.1>
    translate  <-0.162849, -0.15541, 0.024656>
  }
  material {
    aspa_txt
  }
  photons {
    collect off
  }
  scale <18.0, 9.0, 1.0>
  translate  <0.0, 1.413053, -0.024656>
}
#declare paletas_aspa = union {
  object { paleta_doble }
  object { // paleta_doble1 -> paleta doble
    paleta_doble
    photons {
      collect off
    }
    rotate -60.0*y
    translate  <-0.010415, -0.0, -0.020118>
  }
  object { // paleta_doble2 -> paleta doble
    paleta_doble
    photons {
      collect off
    }
    rotate <-180.0, -60.0, -180.0>
    translate  <0.011129, -0.0, -0.01823>
  }
  photons {
    collect off
  }
}
#declare aspa = union {
  superellipsoid { // SuperQ001
    <1.0, 0.1>
    material {
      T_Wood33
    }
    photons {
      collect off
    }
    scale 0.2
    rotate -90.0*x
  }
  cylinder { // cil_eje_aspa
    <0,0,1>, <0,0,0>, 1 
    material {
      negro
    }
    photons {
      collect off
    }
    scale <0.0475, 0.0475, 0.7>
    rotate 90.0*x
    translate  0.22*y
  }
  object { paletas_aspa }
  photons {
    collect off
  }
  translate  <0.0, 0.638513, -0.72429>
}
#declare rotor1 = union {
  object { mecanismo }
  object { aspa }
  photons {
    collect off
  }
  translate  2.044609*y
}
#declare codo = difference {
  torus { // Torus003
    1.5, 0.5  rotate -x*90
    photons {
      collect off
    }
  }
  box { // Cube011
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <2.2, 1.2, 0.7>
    translate  1.2*y
  }
  box { // Cube012
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.2, 2.2, 0.7>
    translate  1.2*x
  }
  photons {
    collect off
  }
  scale 0.095
  rotate -90.0*y
  translate  <0.0, 1.800986, 0.14221>
}
#declare codo1 = difference {
  torus { // Torus004
    1.5, 0.5  rotate -x*90
    photons {
      collect off
    }
  }
  box { // Cube013
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <2.2, 1.2, 0.7>
    translate  1.2*y
  }
  box { // Cube014
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.2, 2.2, 0.7>
    translate  1.2*x
  }
  photons {
    collect off
  }
  scale 0.095
  rotate <180.0, 90.0, 0.0>
  translate  <0.0, 1.516662, 0.491362>
}
#declare CSG003 = union {
  cylinder { // cil_eje_aspa1
    <0,0,1>, <0,0,0>, 1 
    material {
      negro
    }
    photons {
      collect off
    }
    scale <0.0475, 0.0475, 0.3>
    rotate 90.0*x
    translate  2.1*y
  }
  object { codo }
  cylinder { // cil_eje_aspa4
    <0,0,1>, <0,0,0>, 1 
    material {
      negro
    }
    photons {
      collect off
    }
    scale <0.0475, 0.0475, 0.35>
    translate  <0.0, 1.658754, 0.141397>
  }
  object { codo1 }
  cylinder { // cil_eje_aspa2
    <0,0,1>, <0,0,0>, 1 
    material {
      negro
    }
    photons {
      collect off
    }
    scale <0.0475, 0.0475, 0.05>
    rotate 90.0*x
    translate  <0.0, 1.517998, 0.633692>
  }
  photons {
    collect off
  }
}
#declare barra1 = union {
  object { CSG003 }
  object { // CSG004 -> CSG003
    CSG003
    photons {
      collect off
    }
    scale -1.0
    rotate <-180.0, 0.0, -180.0>
    translate  <0.0, 1.96439, 0.0>
  }
  cylinder { // cil_eje_aspa5
    <0,0,1>, <0,0,0>, 1 
    material {
      negro
    }
    photons {
      collect off
    }
    scale <0.03, 0.03, 1.0>
    rotate 90.0*x
    translate  <0.0, 1.477964, 0.633692>
  }
  cylinder { // cil_eje_aspa6
    <0,0,1>, <0,0,0>, 1 
    material {
      paletas_txt
    }
    photons {
      collect off
    }
    scale <0.04, 0.04, 0.93>
    rotate 90.0*x
    translate  <0.0, 1.449429, 0.633692>
  }
  photons {
    collect off
  }
}


#declare lateral1 = object {
  box { // lateral1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Yellow_Pine_2
    }
    photons {
      collect off
    }
    scale <16.0, 0.3, 1.0>
    translate  -4.0*y
  }
}
#declare peldanio1 = union {
  box { // Cube065
    <-1, -1, -1>, <1, 1, 1>
    material {
      Yellow_Pine_1_1
      scale <0.1, 1.0, 1.0>
    }
    photons {
      collect off
    }
    scale <0.25, 4.0, 0.95>
  }
  sphere { // Sphere023
    <0,0,0>,1
    material {
      negro_escalera_1
    }
    photons {
      collect off
    }
    scale <0.3, 0.1, 0.3>
    translate  <0.0, -4.3, 0.57>
  }
  sphere { // Sphere024
    <0,0,0>,1
    material {
      negro_escalera_1
    }
    photons {
      collect off
    }
    scale <0.3, 0.1, 0.3>
    translate  <0.0, -4.3, -0.57>
  }
  sphere { // Sphere025
    <0,0,0>,1
    material {
      negro_escalera_1
    }
    photons {
      collect off
    }
    scale <0.3, 0.1, 0.3>
    translate  <0.0, 4.3, 0.57>
  }
  sphere { // Sphere026
    <0,0,0>,1
    material {
      negro_escalera_1
    }
    photons {
      collect off
    }
    scale <0.3, 0.1, 0.3>
    translate  <0.0, 4.3, -0.57>
  }
  material {
    Yellow_Pine_2
  }
  photons {
    collect off
  }
  rotate 25.0*y
  translate  <-11.0, 0.0, 0.004429>
}
#declare bisagra = union {
  box { // Cube020
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.3, 0.9, 0.05>
    translate  <-4.005933, -7.646662, 16.033033>
  }
  cylinder { // Cylndr107
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale 0.4
    rotate -90.0*y
    translate  <-3.798664, -6.643667, 16.168889>
  }
  photons {
    collect off
  }
  rotate <-0.0, -0.0, -0.0>
  translate  <0.0, 0.0, 0.0>
}
#declare bisagras = union {
  object { bisagra }
  object { // bisagra1 -> bisagra
    bisagra
    photons {
      collect off
    }
    translate  7.975449*x
  }
  material {
    negro_escalera_1
  }
  photons {
    collect off
  }
  rotate <-90.0, 0.0, 90.0>
  translate  <0.0, -0.0, -7.746981>
}
#declare escalera = union {
  object { lateral1 }
  object { // lateral2 -> lateral1
    lateral1
    photons {
      collect off
    }
    translate  8.0*y
  }
  object { peldanio1 }
  object { // peldanio2 -> peldanio1
    peldanio1
    photons {
      collect off
    }
    translate  4.5*x
  }
  object { // peldanio3 -> peldanio1
    peldanio1
    photons {
      collect off
    }
    translate  9.0*x
  }
  object { // peldanio4 -> peldanio1
    peldanio1
    photons {
      collect off
    }
    translate  13.5*x
  }
  object { // peldanio5 -> peldanio1
    peldanio1
    photons {
      collect off
    }
    translate  18.0*x
  }
  object { bisagras }
  cylinder { // Cylndr108
    <0,0,1>, <0,0,0>, 1 
    material {
      negro_escalera_1
    }
    photons {
      collect off
    }
    scale <0.3, 0.3, 8.0>
    rotate <-90.0, 0.0, -180.0>
    translate  <-0.321157, 3.963931, -0.380125>
  }
  torus { // Torus005
    1.5, 0.45  rotate -x*90
    material {
      negro_escalera_1
    }
    photons {
      collect off
    }
    scale 0.3
    rotate <-90.0, 0.0, -180.0>
    translate  <-0.325339, -0.002077, -0.379886>
  }
  object { // peldanio6 -> peldanio1
    peldanio1
    photons {
      collect off
    }
    translate  22.5*x
  }
  photons {
    collect off
  }
  rotate <0.0, 65.0, -90.0>
  translate  -7.8318*y
}


#declare Cylndr164 = object {
  cylinder { // Cylndr164
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.01, 0.01, 0.1>
    rotate 90.0*x
    translate  <0.0, 0.05, 0.212535>
  }
}




//
// ********  OBJECTS  *******
//

#declare CSG007 = union {
  box { // Cube036
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <5.5, 0.2, 0.3>
    rotate 0.0*y
    translate  <-3.945534, 0.0, 11.056795>
  }
  box { // Cube040
    <-1, -1, -1>, <1, 1, 1>
    material {
      acero_txt
    }
    photons {
      collect off
    }
    scale <5.45, 0.31, 0.31>
    rotate -45.0*x
    translate  <-3.965102, 0.0, 11.053686>
  }
  photons {
    collect off
  }
}
#declare carril3 = difference {
  object { CSG007 }
  box { // Cube037
    <-1, -1, -1>, <1, 1, 1>
    material {
      hierros_txt
    }
    photons {
      collect off
    }
    scale <5.6, 0.15, 0.2>
    translate  <-3.945534, 0.0, 11.319455>
  }
  material {
    acero_txt
  }
  photons {
    collect off
  }
  scale <0.9, 1.2, 1.0>
  translate  <4.338243, 0.0, -15.644454>
}
#declare carril_quilla = union {
  object { carril3 }
  box { // Cube038
    <-1, -1, -1>, <1, 1, 1>
    material {
      acero_txt
    }
    photons {
      collect off
    }
    scale <5.0, 1.2, 0.02>
    translate  <0.825606, 0.0, -4.612244>
  }
  photons {
    collect off
  }
  translate  0.058594*z
}
union { // sosten_barca
  object { carril_quilla }
  object { apoyos1 }
  object { // apoyos2 -> apoyos1
    apoyos1
    photons {
      collect off
    }
    scale -1.0
    rotate <-180.0, 0.0, -180.0>
  }
  photons {
    collect off
  }
}


#declare leo_cuarto = difference {
  box { // Cube101
    <-1, -1, -1>, <1, 1, 1>
    translate  10.0*z
    material {
      blanco
    }
    photons {
      collect off
    }
    scale <4.0, 5.0, 3.0>
    translate  <0.543885, -17.54223, -31.6916>
  }
  box { // Cube104
    <-1, -1, -1>, <1, 1, 1>
    translate  10.0*z
    material {
      blanco
    }
    photons {
      collect off
    }
    scale <3.9, 5.0, 2.9>
    translate  <0.543885, -17.433067, -30.709132>
  }
  material {
    blanco
  }
  photons {
    collect off
  }
}
#declare sPatchObj5 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.144960, -0.441176, 0.066469>, <-3.144960, -0.441176, -0.085251>, <-3.144960, -0.441176, -0.287543>, <-3.144960, -0.441176, -0.439263>, 
      <-1.257984, -0.441176, 0.066469>, <-1.257984, -0.441176, -0.085251>, <-1.257984, -0.441176, -0.287543>, <-1.257984, -0.441176, -0.439263>, 
      <1.257984, -0.441176, 0.066469>, <1.257984, -0.441176, -0.085251>, <1.257984, -0.441176, -0.287543>, <1.257984, -0.441176, -0.439263>, 
      <3.144960, -0.441176, 0.066469>, <3.144960, -0.441176, -0.085251>, <3.144960, -0.441176, -0.287543>, <3.144960, -0.441176, -0.439263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.561255, -0.441176, 0.154704>, <-2.561255, -0.441176, -0.023486>, <-2.561255, -0.441176, -0.261073>, <-2.561255, -0.441176, -0.439263>, 
      <-2.736902, -0.441176, 0.132057>, <-2.736902, -0.441176, -0.046133>, <-2.736367, -0.441176, -0.261073>, <-2.736367, -0.441176, -0.439263>, 
      <-2.969849, -0.441176, 0.092939>, <-2.969849, -0.441176, -0.058780>, <-2.969849, -0.441176, -0.287543>, <-2.969849, -0.441176, -0.439263>, 
      <-3.144960, -0.441176, 0.066469>, <-3.144960, -0.441176, -0.085251>, <-3.144960, -0.441176, -0.287543>, <-3.144960, -0.441176, -0.439263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.947359, -0.441176, 0.220881>, <-1.947359, -0.441176, 0.022838>, <-1.947359, -0.441176, -0.241220>, <-1.947359, -0.441176, -0.439263>, 
      <-2.131566, -0.441176, 0.201383>, <-2.131566, -0.441176, 0.003340>, <-2.131528, -0.441176, -0.241220>, <-2.131528, -0.441176, -0.439263>, 
      <-2.377540, -0.441176, 0.178391>, <-2.377540, -0.441176, 0.000201>, <-2.377087, -0.441176, -0.261073>, <-2.377087, -0.441176, -0.439263>, 
      <-2.561255, -0.441176, 0.154704>, <-2.561255, -0.441176, -0.023486>, <-2.561255, -0.441176, -0.261073>, <-2.561255, -0.441176, -0.439263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.310819, -0.441176, 0.287057>, <-1.310819, -0.441176, 0.069161>, <-1.310819, -0.441176, -0.221367>, <-1.310819, -0.441176, -0.439263>, 
      <-1.502111, -0.441176, 0.270678>, <-1.502111, -0.441176, 0.052783>, <-1.501781, -0.441176, -0.221367>, <-1.501781, -0.441176, -0.439263>, 
      <-1.756435, -0.441176, 0.241089>, <-1.756435, -0.441176, 0.043046>, <-1.756397, -0.441176, -0.241220>, <-1.756397, -0.441176, -0.439263>, 
      <-1.947359, -0.441176, 0.220881>, <-1.947359, -0.441176, 0.022838>, <-1.947359, -0.441176, -0.241220>, <-1.947359, -0.441176, -0.439263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.659184, -0.441176, 0.331174>, <-0.659184, -0.441176, 0.100043>, <-0.659184, -0.441176, -0.208132>, <-0.659184, -0.441176, -0.439263>, 
      <-0.854873, -0.441176, 0.321295>, <-0.854873, -0.441176, 0.090164>, <-0.854675, -0.441176, -0.208132>, <-0.854675, -0.441176, -0.439263>, 
      <-1.115596, -0.441176, 0.303772>, <-1.115596, -0.441176, 0.085876>, <-1.115329, -0.441176, -0.221367>, <-1.115329, -0.441176, -0.439263>, 
      <-1.310819, -0.441176, 0.287057>, <-1.310819, -0.441176, 0.069161>, <-1.310819, -0.441176, -0.221367>, <-1.310819, -0.441176, -0.439263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.441176, 0.353233>, <0.000000, -0.441176, 0.115485>, <0.000000, -0.441176, -0.201514>, <0.000000, -0.441176, -0.439263>, 
      <-0.197866, -0.441176, 0.353233>, <-0.197866, -0.441176, 0.115485>, <-0.197755, -0.441176, -0.201514>, <-0.197755, -0.441176, -0.439263>, 
      <-0.461570, -0.441176, 0.341151>, <-0.461570, -0.441176, 0.110020>, <-0.461429, -0.441176, -0.208132>, <-0.461429, -0.441176, -0.439263>, 
      <-0.659184, -0.441176, 0.331174>, <-0.659184, -0.441176, 0.100043>, <-0.659184, -0.441176, -0.208132>, <-0.659184, -0.441176, -0.439263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.659184, -0.441176, 0.331174>, <0.659184, -0.441176, 0.100043>, <0.659184, -0.441176, -0.208132>, <0.659184, -0.441176, -0.439263>, 
      <0.461570, -0.441176, 0.341151>, <0.461570, -0.441176, 0.110020>, <0.461429, -0.441176, -0.208132>, <0.461429, -0.441176, -0.439263>, 
      <0.197866, -0.441176, 0.353233>, <0.197866, -0.441176, 0.115485>, <0.197755, -0.441176, -0.201514>, <0.197755, -0.441176, -0.439263>, 
      <0.000000, -0.441176, 0.353233>, <0.000000, -0.441176, 0.115485>, <0.000000, -0.441176, -0.201514>, <0.000000, -0.441176, -0.439263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.310819, -0.441176, 0.287057>, <1.310819, -0.441176, 0.069161>, <1.310819, -0.441176, -0.221367>, <1.310819, -0.441176, -0.439263>, 
      <1.115595, -0.441176, 0.303772>, <1.115595, -0.441176, 0.085876>, <1.115329, -0.441176, -0.221367>, <1.115329, -0.441176, -0.439263>, 
      <0.854873, -0.441176, 0.321295>, <0.854873, -0.441176, 0.090164>, <0.854674, -0.441176, -0.208132>, <0.854674, -0.441176, -0.439263>, 
      <0.659184, -0.441176, 0.331174>, <0.659184, -0.441176, 0.100043>, <0.659184, -0.441176, -0.208132>, <0.659184, -0.441176, -0.439263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.947359, -0.441176, 0.220881>, <1.947359, -0.441176, 0.022838>, <1.947359, -0.441176, -0.241220>, <1.947359, -0.441176, -0.439263>, 
      <1.756435, -0.441176, 0.241089>, <1.756435, -0.441176, 0.043046>, <1.756397, -0.441176, -0.241220>, <1.756397, -0.441176, -0.439263>, 
      <1.502111, -0.441176, 0.270678>, <1.502111, -0.441176, 0.052783>, <1.501781, -0.441176, -0.221367>, <1.501781, -0.441176, -0.439263>, 
      <1.310819, -0.441176, 0.287057>, <1.310819, -0.441176, 0.069161>, <1.310819, -0.441176, -0.221367>, <1.310819, -0.441176, -0.439263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.561256, -0.441176, 0.154704>, <2.561256, -0.441176, -0.023486>, <2.561256, -0.441176, -0.261073>, <2.561256, -0.441176, -0.439263>, 
      <2.377541, -0.441176, 0.178391>, <2.377541, -0.441176, 0.000201>, <2.377087, -0.441176, -0.261073>, <2.377087, -0.441176, -0.439263>, 
      <2.131566, -0.441176, 0.201383>, <2.131566, -0.441176, 0.003340>, <2.131528, -0.441176, -0.241220>, <2.131528, -0.441176, -0.439263>, 
      <1.947359, -0.441176, 0.220881>, <1.947359, -0.441176, 0.022838>, <1.947359, -0.441176, -0.241220>, <1.947359, -0.441176, -0.439263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.144960, -0.441176, 0.066469>, <3.144960, -0.441176, -0.085251>, <3.144960, -0.441176, -0.287543>, <3.144960, -0.441176, -0.439263>, 
      <2.969849, -0.441176, 0.092939>, <2.969849, -0.441176, -0.058780>, <2.969849, -0.441176, -0.287543>, <2.969849, -0.441176, -0.439263>, 
      <2.736902, -0.441176, 0.132057>, <2.736902, -0.441176, -0.046133>, <2.736367, -0.441176, -0.261073>, <2.736367, -0.441176, -0.439263>, 
      <2.561256, -0.441176, 0.154704>, <2.561256, -0.441176, -0.023486>, <2.561256, -0.441176, -0.261073>, <2.561256, -0.441176, -0.439263>
    }
  }
  material {
    cena_txt
    scale <3.109477, 1.0, 0.36>
    translate <0.000000, 0.000000, -0.050144>
  }
  photons {
    collect off
  }
}
#declare sPatchObj6 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.465441, -0.396248>, <0.193878, -0.465441, -0.396248>, <0.452381, -0.465441, -0.396248>, <0.646258, -0.465441, -0.396248>, 
      <0.000000, -0.390282, -0.372738>, <0.193878, -0.390282, -0.372738>, <0.438666, -0.391431, -0.373098>, <0.632544, -0.391431, -0.373098>, 
      <0.000000, -0.281691, -0.396248>, <0.193878, -0.281691, -0.396248>, <0.452381, -0.281691, -0.396248>, <0.646258, -0.281691, -0.396248>, 
      <0.000000, -0.202941, -0.396248>, <0.193878, -0.202941, -0.396248>, <0.452381, -0.202941, -0.396248>, <0.646258, -0.202941, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.646258, -0.465441, -0.396248>, <0.837916, -0.465441, -0.396248>, <1.093460, -0.465441, -0.396248>, <1.285117, -0.465441, -0.396248>, 
      <0.632544, -0.391431, -0.373098>, <0.824201, -0.391431, -0.373098>, <1.067333, -0.394539, -0.374070>, <1.258990, -0.394539, -0.374070>, 
      <0.646258, -0.281691, -0.396248>, <0.837916, -0.281691, -0.396248>, <1.093460, -0.281691, -0.396248>, <1.285117, -0.281691, -0.396248>, 
      <0.646258, -0.202941, -0.396248>, <0.837916, -0.202941, -0.396248>, <1.093460, -0.202941, -0.396248>, <1.285117, -0.202941, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.285117, -0.465441, -0.396248>, <1.472335, -0.465441, -0.396248>, <1.721958, -0.465441, -0.396248>, <1.909176, -0.465441, -0.396248>, 
      <1.258990, -0.394539, -0.374070>, <1.446208, -0.394539, -0.374070>, <1.685491, -0.398826, -0.375411>, <1.872709, -0.398826, -0.375411>, 
      <1.285117, -0.281691, -0.396248>, <1.472335, -0.281691, -0.396248>, <1.721958, -0.281691, -0.396248>, <1.909176, -0.281691, -0.396248>, 
      <1.285117, -0.202941, -0.396248>, <1.472335, -0.202941, -0.396248>, <1.721958, -0.202941, -0.396248>, <1.909176, -0.202941, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.909176, -0.465441, -0.396248>, <2.089734, -0.465441, -0.396248>, <2.330477, -0.465441, -0.396248>, <2.511035, -0.465441, -0.396248>, 
      <1.872709, -0.398826, -0.375411>, <2.053267, -0.398826, -0.375411>, <2.285877, -0.403497, -0.376872>, <2.466435, -0.403497, -0.376872>, 
      <1.909176, -0.281691, -0.396248>, <2.089734, -0.281691, -0.396248>, <2.330477, -0.281691, -0.396248>, <2.511035, -0.281691, -0.396248>, 
      <1.909176, -0.202941, -0.396248>, <2.089734, -0.202941, -0.396248>, <2.330477, -0.202941, -0.396248>, <2.511035, -0.202941, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.511035, -0.465441, -0.396248>, <2.682713, -0.465441, -0.396248>, <2.911617, -0.465441, -0.396248>, <3.083295, -0.465441, -0.396248>, 
      <2.466435, -0.403497, -0.376872>, <2.638113, -0.403497, -0.376872>, <2.860832, -0.407998, -0.378280>, <3.032510, -0.407998, -0.378280>, 
      <2.511035, -0.281691, -0.396248>, <2.682713, -0.281691, -0.396248>, <2.911617, -0.281691, -0.396248>, <3.083295, -0.281691, -0.396248>, 
      <2.511035, -0.202941, -0.396248>, <2.682713, -0.202941, -0.396248>, <2.911617, -0.202941, -0.396248>, <3.083295, -0.202941, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.646259, -0.465441, -0.396248>, <-0.452381, -0.465441, -0.396248>, <-0.193878, -0.465441, -0.396248>, <0.000000, -0.465441, -0.396248>, 
      <-0.632544, -0.391431, -0.373098>, <-0.438666, -0.391431, -0.373098>, <-0.193878, -0.390282, -0.372738>, <0.000000, -0.390282, -0.372738>, 
      <-0.646259, -0.281691, -0.396248>, <-0.452381, -0.281691, -0.396248>, <-0.193878, -0.281691, -0.396248>, <0.000000, -0.281691, -0.396248>, 
      <-0.646259, -0.202941, -0.396248>, <-0.452381, -0.202941, -0.396248>, <-0.193878, -0.202941, -0.396248>, <0.000000, -0.202941, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.285117, -0.465441, -0.396248>, <-1.093460, -0.465441, -0.396248>, <-0.837916, -0.465441, -0.396248>, <-0.646259, -0.465441, -0.396248>, 
      <-1.258990, -0.394539, -0.374070>, <-1.067333, -0.394539, -0.374070>, <-0.824202, -0.391431, -0.373098>, <-0.632544, -0.391431, -0.373098>, 
      <-1.285117, -0.281691, -0.396248>, <-1.093460, -0.281691, -0.396248>, <-0.837916, -0.281691, -0.396248>, <-0.646259, -0.281691, -0.396248>, 
      <-1.285117, -0.202941, -0.396248>, <-1.093460, -0.202941, -0.396248>, <-0.837916, -0.202941, -0.396248>, <-0.646259, -0.202941, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.909176, -0.465441, -0.396248>, <-1.721958, -0.465441, -0.396248>, <-1.472335, -0.465441, -0.396248>, <-1.285117, -0.465441, -0.396248>, 
      <-1.872709, -0.398826, -0.375411>, <-1.685491, -0.398826, -0.375411>, <-1.446208, -0.394539, -0.374070>, <-1.258990, -0.394539, -0.374070>, 
      <-1.909176, -0.281691, -0.396248>, <-1.721958, -0.281691, -0.396248>, <-1.472335, -0.281691, -0.396248>, <-1.285117, -0.281691, -0.396248>, 
      <-1.909176, -0.202941, -0.396248>, <-1.721958, -0.202941, -0.396248>, <-1.472335, -0.202941, -0.396248>, <-1.285117, -0.202941, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.511035, -0.465441, -0.396248>, <-2.330477, -0.465441, -0.396248>, <-2.089733, -0.465441, -0.396248>, <-1.909176, -0.465441, -0.396248>, 
      <-2.466435, -0.403497, -0.376872>, <-2.285877, -0.403497, -0.376872>, <-2.053266, -0.398826, -0.375411>, <-1.872709, -0.398826, -0.375411>, 
      <-2.511035, -0.281691, -0.396248>, <-2.330477, -0.281691, -0.396248>, <-2.089733, -0.281691, -0.396248>, <-1.909176, -0.281691, -0.396248>, 
      <-2.511035, -0.202941, -0.396248>, <-2.330477, -0.202941, -0.396248>, <-2.089733, -0.202941, -0.396248>, <-1.909176, -0.202941, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.909176, -0.465441, -0.396248>, <-1.932168, -0.507441, -0.409386>, <-2.017224, -0.493353, -0.457986>, <-2.052877, -0.465441, -0.478359>, 
      <-2.089733, -0.465441, -0.396248>, <-2.112726, -0.507441, -0.409386>, <-2.211372, -0.493353, -0.457986>, <-2.247025, -0.465441, -0.478359>, 
      <-2.330477, -0.465441, -0.396248>, <-2.365489, -0.514068, -0.411459>, <-2.456122, -0.495064, -0.456738>, <-2.505889, -0.465441, -0.478359>, 
      <-2.511035, -0.465441, -0.396248>, <-2.546046, -0.514068, -0.411459>, <-2.650270, -0.495064, -0.456738>, <-2.700037, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.285117, -0.465441, -0.396248>, <-1.297746, -0.499712, -0.406968>, <-1.360133, -0.490694, -0.459927>, <-1.381846, -0.465441, -0.478359>, 
      <-1.472335, -0.465441, -0.396248>, <-1.484963, -0.499712, -0.406968>, <-1.561443, -0.490694, -0.459927>, <-1.583156, -0.465441, -0.478359>, 
      <-1.721958, -0.465441, -0.396248>, <-1.744951, -0.507441, -0.409386>, <-1.815914, -0.493353, -0.457986>, <-1.851568, -0.465441, -0.478359>, 
      <-1.909176, -0.465441, -0.396248>, <-1.932168, -0.507441, -0.409386>, <-2.017224, -0.493353, -0.457986>, <-2.052877, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.646259, -0.465441, -0.396248>, <-0.651245, -0.492349, -0.404665>, <-0.685461, -0.487274, -0.462423>, <-0.694902, -0.465441, -0.478359>, 
      <-0.837916, -0.465441, -0.396248>, <-0.842902, -0.492349, -0.404665>, <-0.891545, -0.487274, -0.462423>, <-0.900985, -0.465441, -0.478359>, 
      <-1.093460, -0.465441, -0.396248>, <-1.106088, -0.499712, -0.406968>, <-1.154050, -0.490694, -0.459927>, <-1.175763, -0.465441, -0.478359>, 
      <-1.285117, -0.465441, -0.396248>, <-1.297746, -0.499712, -0.406968>, <-1.360133, -0.490694, -0.459927>, <-1.381846, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.465441, -0.396248>, <0.000000, -0.488951, -0.403602>, <0.000000, -0.485338, -0.463836>, <0.000000, -0.465441, -0.478359>, 
      <-0.193878, -0.465441, -0.396248>, <-0.193878, -0.488951, -0.403602>, <-0.208471, -0.485338, -0.463836>, <-0.208471, -0.465441, -0.478359>, 
      <-0.452381, -0.465441, -0.396248>, <-0.457367, -0.492349, -0.404665>, <-0.476991, -0.487274, -0.462423>, <-0.486431, -0.465441, -0.478359>, 
      <-0.646259, -0.465441, -0.396248>, <-0.651245, -0.492349, -0.404665>, <-0.685461, -0.487274, -0.462423>, <-0.694902, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.646258, -0.465441, -0.396248>, <0.651245, -0.492349, -0.404665>, <0.685461, -0.487274, -0.462423>, <0.694902, -0.465441, -0.478359>, 
      <0.452381, -0.465441, -0.396248>, <0.457367, -0.492349, -0.404665>, <0.476991, -0.487274, -0.462423>, <0.486431, -0.465441, -0.478359>, 
      <0.193878, -0.465441, -0.396248>, <0.193878, -0.488951, -0.403602>, <0.208471, -0.485338, -0.463836>, <0.208471, -0.465441, -0.478359>, 
      <0.000000, -0.465441, -0.396248>, <0.000000, -0.488951, -0.403602>, <0.000000, -0.485338, -0.463836>, <0.000000, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.285117, -0.465441, -0.396248>, <1.297746, -0.499712, -0.406968>, <1.360133, -0.490694, -0.459927>, <1.381846, -0.465441, -0.478359>, 
      <1.093460, -0.465441, -0.396248>, <1.106088, -0.499712, -0.406968>, <1.154050, -0.490694, -0.459927>, <1.175763, -0.465441, -0.478359>, 
      <0.837916, -0.465441, -0.396248>, <0.842902, -0.492349, -0.404665>, <0.891545, -0.487274, -0.462423>, <0.900985, -0.465441, -0.478359>, 
      <0.646258, -0.465441, -0.396248>, <0.651245, -0.492349, -0.404665>, <0.685461, -0.487274, -0.462423>, <0.694902, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.909176, -0.465441, -0.396248>, <1.932168, -0.507441, -0.409386>, <2.017224, -0.493353, -0.457986>, <2.052877, -0.465441, -0.478359>, 
      <1.721958, -0.465441, -0.396248>, <1.744951, -0.507441, -0.409386>, <1.815914, -0.493353, -0.457986>, <1.851568, -0.465441, -0.478359>, 
      <1.472335, -0.465441, -0.396248>, <1.484963, -0.499712, -0.406968>, <1.561443, -0.490694, -0.459927>, <1.583156, -0.465441, -0.478359>, 
      <1.285117, -0.465441, -0.396248>, <1.297746, -0.499712, -0.406968>, <1.360133, -0.490694, -0.459927>, <1.381846, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.511035, -0.465441, -0.396248>, <2.546047, -0.514068, -0.411459>, <2.650270, -0.495064, -0.456738>, <2.700037, -0.465441, -0.478359>, 
      <2.330477, -0.465441, -0.396248>, <2.365489, -0.514068, -0.411459>, <2.456122, -0.495064, -0.456738>, <2.505889, -0.465441, -0.478359>, 
      <2.089734, -0.465441, -0.396248>, <2.112726, -0.507441, -0.409386>, <2.211372, -0.493353, -0.457986>, <2.247025, -0.465441, -0.478359>, 
      <1.909176, -0.465441, -0.396248>, <1.932168, -0.507441, -0.409386>, <2.017224, -0.493353, -0.457986>, <2.052877, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.083295, -0.465441, -0.396248>, <3.130921, -0.519311, -0.413099>, <3.252047, -0.496137, -0.455954>, <3.315371, -0.465441, -0.478359>, 
      <2.911617, -0.465441, -0.396248>, <2.959243, -0.519311, -0.413099>, <3.067447, -0.496137, -0.455954>, <3.130771, -0.465441, -0.478359>, 
      <2.682713, -0.465441, -0.396248>, <2.717725, -0.514068, -0.411459>, <2.834870, -0.495064, -0.456738>, <2.884637, -0.465441, -0.478359>, 
      <2.511035, -0.465441, -0.396248>, <2.546047, -0.514068, -0.411459>, <2.650270, -0.495064, -0.456738>, <2.700037, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.083079, -0.465441, 0.153670>, <2.045542, -0.402596, 0.124634>, <2.083079, -0.281691, 0.153670>, <2.083079, -0.202941, 0.153670>, 
      <2.238459, -0.465441, 0.133824>, <2.200922, -0.402596, 0.104788>, <2.238459, -0.281691, 0.133824>, <2.238459, -0.202941, 0.133824>, 
      <2.444767, -0.465441, 0.101034>, <2.399501, -0.404716, 0.079470>, <2.444767, -0.281691, 0.101034>, <2.444767, -0.202941, 0.101034>, 
      <2.599674, -0.465441, 0.077782>, <2.554408, -0.404716, 0.056218>, <2.599674, -0.281691, 0.077782>, <2.599674, -0.202941, 0.077782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.599459, -0.465441, 0.205538>, <1.569937, -0.401071, 0.171092>, <1.599459, -0.281691, 0.205538>, <1.599459, -0.202941, 0.205538>, 
      <1.744869, -0.465441, 0.193373>, <1.715347, -0.401071, 0.158927>, <1.744869, -0.281691, 0.193373>, <1.744869, -0.202941, 0.193373>, 
      <1.938337, -0.465441, 0.172158>, <1.900800, -0.402596, 0.143122>, <1.938337, -0.281691, 0.172158>, <1.938337, -0.202941, 0.172158>, 
      <2.083079, -0.465441, 0.153670>, <2.045542, -0.402596, 0.124634>, <2.083079, -0.281691, 0.153670>, <2.083079, -0.202941, 0.153670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.078154, -0.465441, 0.237744>, <1.057813, -0.399645, 0.199550>, <1.078154, -0.281691, 0.237744>, <1.078154, -0.202941, 0.237744>, 
      <1.234446, -0.465441, 0.226588>, <1.214105, -0.399645, 0.188394>, <1.234446, -0.281691, 0.226588>, <1.234446, -0.202941, 0.226588>, 
      <1.443315, -0.465441, 0.218601>, <1.413793, -0.401071, 0.184155>, <1.443315, -0.281691, 0.218601>, <1.443315, -0.202941, 0.218601>, 
      <1.599459, -0.465441, 0.205538>, <1.569937, -0.401071, 0.171092>, <1.599459, -0.281691, 0.205538>, <1.599459, -0.202941, 0.205538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.521305, -0.465441, 0.282494>, <0.511484, -0.399736, 0.240210>, <0.521305, -0.281691, 0.282494>, <0.521305, -0.202941, 0.282494>, 
      <0.688728, -0.465441, 0.274951>, <0.678907, -0.399736, 0.232667>, <0.688728, -0.281691, 0.274951>, <0.688728, -0.202941, 0.274951>, 
      <0.910986, -0.465441, 0.249676>, <0.890645, -0.399645, 0.211482>, <0.910986, -0.281691, 0.249676>, <0.910986, -0.202941, 0.249676>, 
      <1.078154, -0.465441, 0.237744>, <1.057813, -0.399645, 0.199550>, <1.078154, -0.281691, 0.237744>, <1.078154, -0.202941, 0.237744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.465441, 0.286320>, <0.000000, -0.399381, 0.243451>, <0.000000, -0.281691, 0.286320>, <0.000000, -0.202941, 0.286320>, 
      <0.156396, -0.465441, 0.286320>, <0.156396, -0.399381, 0.243451>, <0.156396, -0.281691, 0.286320>, <0.156396, -0.202941, 0.286320>, 
      <0.365068, -0.465441, 0.289533>, <0.355246, -0.399736, 0.247249>, <0.365068, -0.281691, 0.289533>, <0.365068, -0.202941, 0.289533>, 
      <0.521305, -0.465441, 0.282494>, <0.511484, -0.399736, 0.240210>, <0.521305, -0.281691, 0.282494>, <0.521305, -0.202941, 0.282494>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.521305, -0.465441, 0.282494>, <-0.511484, -0.399736, 0.240210>, <-0.521305, -0.281691, 0.282494>, <-0.521305, -0.202941, 0.282494>, 
      <-0.365068, -0.465441, 0.289533>, <-0.355246, -0.399736, 0.247249>, <-0.365068, -0.281691, 0.289533>, <-0.365068, -0.202941, 0.289533>, 
      <-0.156396, -0.465441, 0.286320>, <-0.156396, -0.399381, 0.243451>, <-0.156396, -0.281691, 0.286320>, <-0.156396, -0.202941, 0.286320>, 
      <0.000000, -0.465441, 0.286320>, <0.000000, -0.399381, 0.243451>, <0.000000, -0.281691, 0.286320>, <0.000000, -0.202941, 0.286320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.078154, -0.465441, 0.237744>, <-1.057813, -0.399645, 0.199550>, <-1.078154, -0.281691, 0.237744>, <-1.078154, -0.202941, 0.237744>, 
      <-0.910986, -0.465441, 0.249676>, <-0.890645, -0.399645, 0.211482>, <-0.910986, -0.281691, 0.249676>, <-0.910986, -0.202941, 0.249676>, 
      <-0.688728, -0.465441, 0.274951>, <-0.678907, -0.399736, 0.232667>, <-0.688728, -0.281691, 0.274951>, <-0.688728, -0.202941, 0.274951>, 
      <-0.521305, -0.465441, 0.282494>, <-0.511484, -0.399736, 0.240210>, <-0.521305, -0.281691, 0.282494>, <-0.521305, -0.202941, 0.282494>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.599459, -0.465441, 0.205538>, <-1.569937, -0.401071, 0.171092>, <-1.599459, -0.281691, 0.205538>, <-1.599459, -0.202941, 0.205538>, 
      <-1.443315, -0.465441, 0.218601>, <-1.413793, -0.401071, 0.184155>, <-1.443315, -0.281691, 0.218601>, <-1.443315, -0.202941, 0.218601>, 
      <-1.234446, -0.465441, 0.226588>, <-1.214105, -0.399645, 0.188394>, <-1.234446, -0.281691, 0.226588>, <-1.234446, -0.202941, 0.226588>, 
      <-1.078154, -0.465441, 0.237744>, <-1.057813, -0.399645, 0.199550>, <-1.078154, -0.281691, 0.237744>, <-1.078154, -0.202941, 0.237744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.083079, -0.465441, 0.153670>, <-2.045542, -0.402596, 0.124634>, <-2.083079, -0.281691, 0.153670>, <-2.083079, -0.202941, 0.153670>, 
      <-1.938337, -0.465441, 0.172158>, <-1.900800, -0.402596, 0.143122>, <-1.938337, -0.281691, 0.172158>, <-1.938337, -0.202941, 0.172158>, 
      <-1.744869, -0.465441, 0.193373>, <-1.715347, -0.401071, 0.158927>, <-1.744869, -0.281691, 0.193373>, <-1.744869, -0.202941, 0.193373>, 
      <-1.599459, -0.465441, 0.205538>, <-1.569937, -0.401071, 0.171092>, <-1.599459, -0.281691, 0.205538>, <-1.599459, -0.202941, 0.205538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.599674, -0.465441, 0.077782>, <-2.554408, -0.404716, 0.056218>, <-2.599674, -0.281691, 0.077782>, <-2.599674, -0.202941, 0.077782>, 
      <-2.444767, -0.465441, 0.101034>, <-2.399501, -0.404716, 0.079470>, <-2.444767, -0.281691, 0.101034>, <-2.444767, -0.202941, 0.101034>, 
      <-2.238459, -0.465441, 0.133824>, <-2.200922, -0.402596, 0.104788>, <-2.238459, -0.281691, 0.133824>, <-2.238459, -0.202941, 0.133824>, 
      <-2.083079, -0.465441, 0.153670>, <-2.045542, -0.402596, 0.124634>, <-2.083079, -0.281691, 0.153670>, <-2.083079, -0.202941, 0.153670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.083295, -0.465441, 0.003540>, <-3.032029, -0.407455, -0.010986>, <-3.083295, -0.281691, 0.003540>, <-3.083295, -0.202941, 0.003540>, 
      <-2.938208, -0.465441, 0.025813>, <-2.886943, -0.407455, 0.011287>, <-2.938208, -0.281691, 0.025813>, <-2.938208, -0.202941, 0.025813>, 
      <-2.744833, -0.465441, 0.055994>, <-2.699567, -0.404716, 0.034430>, <-2.744833, -0.281691, 0.055994>, <-2.744833, -0.202941, 0.055994>, 
      <-2.599674, -0.465441, 0.077782>, <-2.554408, -0.404716, 0.056218>, <-2.599674, -0.281691, 0.077782>, <-2.599674, -0.202941, 0.077782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.052877, -0.465441, -0.478359>, <-2.077112, -0.446468, -0.492206>, <-2.030478, -0.367057, -0.457429>, <-2.052877, -0.352941, -0.478359>, 
      <-2.247025, -0.465441, -0.478359>, <-2.271260, -0.446468, -0.492206>, <-2.224626, -0.367057, -0.457429>, <-2.247025, -0.352941, -0.478359>, 
      <-2.505889, -0.465441, -0.478359>, <-2.533059, -0.449269, -0.490162>, <-2.480261, -0.365221, -0.460152>, <-2.505889, -0.352941, -0.478359>, 
      <-2.700037, -0.465441, -0.478359>, <-2.727207, -0.449269, -0.490162>, <-2.674409, -0.365221, -0.460152>, <-2.700037, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.381846, -0.465441, -0.478359>, <-1.401098, -0.443050, -0.494701>, <-1.364541, -0.369143, -0.454337>, <-1.381846, -0.352941, -0.478359>, 
      <-1.583156, -0.465441, -0.478359>, <-1.602408, -0.443050, -0.494701>, <-1.565850, -0.369143, -0.454337>, <-1.583156, -0.352941, -0.478359>, 
      <-1.851568, -0.465441, -0.478359>, <-1.875803, -0.446468, -0.492206>, <-1.829168, -0.367057, -0.457429>, <-1.851568, -0.352941, -0.478359>, 
      <-2.052877, -0.465441, -0.478359>, <-2.077112, -0.446468, -0.492206>, <-2.030478, -0.367057, -0.457429>, <-2.052877, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.694902, -0.465441, -0.478359>, <-0.706030, -0.439704, -0.497143>, <-0.685193, -0.371015, -0.451561>, <-0.694902, -0.352941, -0.478359>, 
      <-0.900985, -0.465441, -0.478359>, <-0.912113, -0.439704, -0.497143>, <-0.891277, -0.371015, -0.451561>, <-0.900985, -0.352941, -0.478359>, 
      <-1.175763, -0.465441, -0.478359>, <-1.195015, -0.443050, -0.494701>, <-1.158457, -0.369143, -0.454337>, <-1.175763, -0.352941, -0.478359>, 
      <-1.381846, -0.465441, -0.478359>, <-1.401098, -0.443050, -0.494701>, <-1.364541, -0.369143, -0.454337>, <-1.381846, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.465441, -0.478359>, <0.000000, -0.438180, -0.498256>, <0.000000, -0.371813, -0.450378>, <0.000000, -0.352941, -0.478359>, 
      <-0.208471, -0.465441, -0.478359>, <-0.208471, -0.438180, -0.498256>, <-0.208471, -0.371813, -0.450378>, <-0.208471, -0.352941, -0.478359>, 
      <-0.486431, -0.465441, -0.478359>, <-0.497559, -0.439704, -0.497143>, <-0.476723, -0.371015, -0.451561>, <-0.486431, -0.352941, -0.478359>, 
      <-0.694902, -0.465441, -0.478359>, <-0.706030, -0.439704, -0.497143>, <-0.685193, -0.371015, -0.451561>, <-0.694902, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.694902, -0.465441, -0.478359>, <0.706030, -0.439704, -0.497143>, <0.685193, -0.371015, -0.451561>, <0.694902, -0.352941, -0.478359>, 
      <0.486431, -0.465441, -0.478359>, <0.497559, -0.439704, -0.497143>, <0.476723, -0.371015, -0.451561>, <0.486431, -0.352941, -0.478359>, 
      <0.208471, -0.465441, -0.478359>, <0.208471, -0.438180, -0.498256>, <0.208471, -0.371813, -0.450378>, <0.208471, -0.352941, -0.478359>, 
      <0.000000, -0.465441, -0.478359>, <0.000000, -0.438180, -0.498256>, <0.000000, -0.371813, -0.450378>, <0.000000, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.381846, -0.465441, -0.478359>, <1.401098, -0.443050, -0.494701>, <1.364541, -0.369143, -0.454337>, <1.381846, -0.352941, -0.478359>, 
      <1.175763, -0.465441, -0.478359>, <1.195015, -0.443050, -0.494701>, <1.158457, -0.369143, -0.454337>, <1.175763, -0.352941, -0.478359>, 
      <0.900985, -0.465441, -0.478359>, <0.912113, -0.439704, -0.497143>, <0.891277, -0.371015, -0.451561>, <0.900985, -0.352941, -0.478359>, 
      <0.694902, -0.465441, -0.478359>, <0.706030, -0.439704, -0.497143>, <0.685193, -0.371015, -0.451561>, <0.694902, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.052877, -0.465441, -0.478359>, <2.077112, -0.446468, -0.492206>, <2.030478, -0.367057, -0.457429>, <2.052877, -0.352941, -0.478359>, 
      <1.851568, -0.465441, -0.478359>, <1.875803, -0.446468, -0.492206>, <1.829168, -0.367057, -0.457429>, <1.851568, -0.352941, -0.478359>, 
      <1.583156, -0.465441, -0.478359>, <1.602408, -0.443050, -0.494701>, <1.565850, -0.369143, -0.454337>, <1.583156, -0.352941, -0.478359>, 
      <1.381846, -0.465441, -0.478359>, <1.401098, -0.443050, -0.494701>, <1.364541, -0.369143, -0.454337>, <1.381846, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.700037, -0.465441, -0.478359>, <2.727207, -0.449269, -0.490162>, <2.674410, -0.365221, -0.460152>, <2.700037, -0.352941, -0.478359>, 
      <2.505889, -0.465441, -0.478359>, <2.533059, -0.449269, -0.490162>, <2.480262, -0.365221, -0.460152>, <2.505889, -0.352941, -0.478359>, 
      <2.247025, -0.465441, -0.478359>, <2.271260, -0.446468, -0.492206>, <2.224626, -0.367057, -0.457429>, <2.247025, -0.352941, -0.478359>, 
      <2.052877, -0.465441, -0.478359>, <2.077112, -0.446468, -0.492206>, <2.030478, -0.367057, -0.457429>, <2.052877, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.315371, -0.465441, -0.478359>, <3.344309, -0.451413, -0.488597>, <3.287694, -0.363741, -0.462346>, <3.315371, -0.352941, -0.478359>, 
      <3.130771, -0.465441, -0.478359>, <3.159709, -0.451413, -0.488597>, <3.103094, -0.363741, -0.462346>, <3.130771, -0.352941, -0.478359>, 
      <2.884637, -0.465441, -0.478359>, <2.911807, -0.449269, -0.490162>, <2.859010, -0.365221, -0.460152>, <2.884637, -0.352941, -0.478359>, 
      <2.700037, -0.465441, -0.478359>, <2.727207, -0.449269, -0.490162>, <2.674410, -0.365221, -0.460152>, <2.700037, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.239870, -0.465441, 0.274954>, <2.198962, -0.494793, 0.243310>, <2.111425, -0.512898, 0.175597>, <2.083079, -0.465441, 0.153670>, 
      <2.407206, -0.465441, 0.247725>, <2.366298, -0.494793, 0.216081>, <2.266804, -0.512898, 0.155751>, <2.238459, -0.465441, 0.133824>, 
      <2.628829, -0.465441, 0.202840>, <2.576727, -0.495396, 0.178020>, <2.482143, -0.515581, 0.118839>, <2.444767, -0.465441, 0.101034>, 
      <2.795348, -0.465441, 0.170998>, <2.743246, -0.495396, 0.146178>, <2.637050, -0.515581, 0.095588>, <2.599674, -0.465441, 0.077782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.719848, -0.465441, 0.346005>, <1.688989, -0.494278, 0.310000>, <1.620265, -0.510806, 0.229814>, <1.599459, -0.465441, 0.205538>, 
      <1.876418, -0.465441, 0.329318>, <1.845559, -0.494278, 0.293312>, <1.765675, -0.510806, 0.217648>, <1.744869, -0.465441, 0.193373>, 
      <2.084458, -0.465441, 0.300243>, <2.043550, -0.494793, 0.268599>, <1.966683, -0.512898, 0.194085>, <1.938337, -0.465441, 0.172158>, 
      <2.239870, -0.465441, 0.274954>, <2.198962, -0.494793, 0.243310>, <2.111425, -0.512898, 0.175597>, <2.083079, -0.465441, 0.153670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.159305, -0.465441, 0.390123>, <1.138908, -0.493717, 0.351823>, <1.091532, -0.508713, 0.262863>, <1.078154, -0.465441, 0.237744>, 
      <1.327295, -0.465441, 0.374847>, <1.306898, -0.493717, 0.336547>, <1.247824, -0.508713, 0.251707>, <1.234446, -0.465441, 0.226588>, 
      <1.552115, -0.465441, 0.363883>, <1.521256, -0.494278, 0.327877>, <1.464120, -0.510806, 0.242877>, <1.443315, -0.465441, 0.218601>, 
      <1.719848, -0.465441, 0.346005>, <1.688989, -0.494278, 0.310000>, <1.620265, -0.510806, 0.229814>, <1.599459, -0.465441, 0.205538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.560543, -0.465441, 0.451425>, <0.550668, -0.493755, 0.408908>, <0.527794, -0.508851, 0.310430>, <0.521305, -0.465441, 0.282494>, 
      <0.740814, -0.465441, 0.441078>, <0.730939, -0.493755, 0.398560>, <0.695217, -0.508851, 0.302887>, <0.688728, -0.465441, 0.274951>, 
      <0.979480, -0.465441, 0.406475>, <0.959083, -0.493717, 0.368175>, <0.924364, -0.508713, 0.274795>, <0.910986, -0.465441, 0.249676>, 
      <1.159305, -0.465441, 0.390123>, <1.138908, -0.493717, 0.351823>, <1.091532, -0.508713, 0.262863>, <1.078154, -0.465441, 0.237744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.465441, 0.456665>, <0.000000, -0.493603, 0.414022>, <0.000000, -0.508309, 0.314138>, <0.000000, -0.465441, 0.286320>, 
      <0.168170, -0.465441, 0.456665>, <0.168170, -0.493603, 0.414022>, <0.156396, -0.508309, 0.314138>, <0.156396, -0.465441, 0.286320>, 
      <0.392649, -0.465441, 0.461062>, <0.382774, -0.493755, 0.418544>, <0.371557, -0.508851, 0.317470>, <0.365068, -0.465441, 0.289533>, 
      <0.560543, -0.465441, 0.451425>, <0.550668, -0.493755, 0.408908>, <0.527794, -0.508851, 0.310430>, <0.521305, -0.465441, 0.282494>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.560543, -0.465441, 0.451425>, <-0.550667, -0.493755, 0.408908>, <-0.527794, -0.508851, 0.310430>, <-0.521305, -0.465441, 0.282494>, 
      <-0.392649, -0.465441, 0.461062>, <-0.382774, -0.493755, 0.418544>, <-0.371557, -0.508851, 0.317470>, <-0.365068, -0.465441, 0.289533>, 
      <-0.168170, -0.465441, 0.456665>, <-0.168170, -0.493603, 0.414022>, <-0.156396, -0.508309, 0.314138>, <-0.156396, -0.465441, 0.286320>, 
      <0.000000, -0.465441, 0.456665>, <0.000000, -0.493603, 0.414022>, <0.000000, -0.508309, 0.314138>, <0.000000, -0.465441, 0.286320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.159305, -0.465441, 0.390123>, <-1.138908, -0.493717, 0.351823>, <-1.091531, -0.508713, 0.262863>, <-1.078154, -0.465441, 0.237744>, 
      <-0.979479, -0.465441, 0.406475>, <-0.959082, -0.493717, 0.368175>, <-0.924364, -0.508713, 0.274795>, <-0.910986, -0.465441, 0.249676>, 
      <-0.740814, -0.465441, 0.441078>, <-0.730938, -0.493755, 0.398560>, <-0.695217, -0.508851, 0.302887>, <-0.688728, -0.465441, 0.274951>, 
      <-0.560543, -0.465441, 0.451425>, <-0.550667, -0.493755, 0.408908>, <-0.527794, -0.508851, 0.310430>, <-0.521305, -0.465441, 0.282494>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.719848, -0.465441, 0.346005>, <-1.688989, -0.494278, 0.310000>, <-1.620265, -0.510806, 0.229814>, <-1.599459, -0.465441, 0.205538>, 
      <-1.552115, -0.465441, 0.363883>, <-1.521256, -0.494278, 0.327877>, <-1.464120, -0.510806, 0.242877>, <-1.443315, -0.465441, 0.218601>, 
      <-1.327295, -0.465441, 0.374847>, <-1.306898, -0.493717, 0.336547>, <-1.247824, -0.508713, 0.251707>, <-1.234446, -0.465441, 0.226588>, 
      <-1.159305, -0.465441, 0.390123>, <-1.138908, -0.493717, 0.351823>, <-1.091531, -0.508713, 0.262863>, <-1.078154, -0.465441, 0.237744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.239870, -0.465441, 0.274954>, <-2.198962, -0.494793, 0.243310>, <-2.111425, -0.512898, 0.175597>, <-2.083079, -0.465441, 0.153670>, 
      <-2.084458, -0.465441, 0.300243>, <-2.043550, -0.494793, 0.268599>, <-1.966683, -0.512898, 0.194085>, <-1.938337, -0.465441, 0.172158>, 
      <-1.876418, -0.465441, 0.329318>, <-1.845559, -0.494278, 0.293312>, <-1.765675, -0.510806, 0.217648>, <-1.744869, -0.465441, 0.193373>, 
      <-1.719848, -0.465441, 0.346005>, <-1.688989, -0.494278, 0.310000>, <-1.620265, -0.510806, 0.229814>, <-1.599459, -0.465441, 0.205538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.795348, -0.465441, 0.170998>, <-2.743246, -0.495396, 0.146178>, <-2.637049, -0.515581, 0.095588>, <-2.599674, -0.465441, 0.077782>, 
      <-2.628829, -0.465441, 0.202840>, <-2.576727, -0.495396, 0.178020>, <-2.482143, -0.515581, 0.118839>, <-2.444767, -0.465441, 0.101034>, 
      <-2.407206, -0.465441, 0.247725>, <-2.366298, -0.494793, 0.216081>, <-2.266804, -0.512898, 0.155751>, <-2.238459, -0.465441, 0.133824>, 
      <-2.239870, -0.465441, 0.274954>, <-2.198962, -0.494793, 0.243310>, <-2.111425, -0.512898, 0.175597>, <-2.083079, -0.465441, 0.153670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.315371, -0.465441, 0.069296>, <-3.252273, -0.496028, 0.051418>, <-3.130403, -0.518725, 0.016888>, <-3.083295, -0.465441, 0.003540>, 
      <-3.159364, -0.465441, 0.099807>, <-3.096266, -0.496028, 0.081929>, <-2.985317, -0.518725, 0.039160>, <-2.938208, -0.465441, 0.025813>, 
      <-2.951482, -0.465441, 0.141142>, <-2.899379, -0.495396, 0.116322>, <-2.782209, -0.515581, 0.073799>, <-2.744833, -0.465441, 0.055994>, 
      <-2.795348, -0.465441, 0.170998>, <-2.743246, -0.495396, 0.146178>, <-2.637049, -0.515581, 0.095588>, <-2.599674, -0.465441, 0.077782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.052877, -0.352941, -0.478359>, <-2.101521, -0.322285, -0.523810>, <-2.182543, -0.357294, -0.590684>, <-2.231388, -0.352941, -0.645154>, 
      <-2.247025, -0.352941, -0.478359>, <-2.295669, -0.322285, -0.523810>, <-2.393573, -0.357294, -0.590684>, <-2.442419, -0.352941, -0.645154>, 
      <-2.505889, -0.352941, -0.478359>, <-2.571497, -0.321504, -0.524968>, <-2.657979, -0.357400, -0.589353>, <-2.723793, -0.352941, -0.645154>, 
      <-2.700037, -0.352941, -0.478359>, <-2.765645, -0.321504, -0.524968>, <-2.869009, -0.357400, -0.589353>, <-2.934823, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.381846, -0.352941, -0.478359>, <-1.413469, -0.323334, -0.522254>, <-1.470211, -0.357150, -0.592479>, <-1.502007, -0.352941, -0.645154>, 
      <-1.583156, -0.352941, -0.478359>, <-1.614778, -0.323334, -0.522254>, <-1.689026, -0.357150, -0.592479>, <-1.720821, -0.352941, -0.645154>, 
      <-1.851568, -0.352941, -0.478359>, <-1.900212, -0.322285, -0.523810>, <-1.963728, -0.357294, -0.590684>, <-2.012574, -0.352941, -0.645154>, 
      <-2.052877, -0.352941, -0.478359>, <-2.101521, -0.322285, -0.523810>, <-2.182543, -0.357294, -0.590684>, <-2.231388, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.694902, -0.352941, -0.478359>, <-0.710211, -0.324439, -0.520617>, <-0.739914, -0.356999, -0.594375>, <-0.755328, -0.352941, -0.645154>, 
      <-0.900985, -0.352941, -0.478359>, <-0.916294, -0.324439, -0.520617>, <-0.963918, -0.356999, -0.594375>, <-0.979332, -0.352941, -0.645154>, 
      <-1.175763, -0.352941, -0.478359>, <-1.207385, -0.323334, -0.522254>, <-1.246208, -0.357150, -0.592479>, <-1.278003, -0.352941, -0.645154>, 
      <-1.381846, -0.352941, -0.478359>, <-1.413469, -0.323334, -0.522254>, <-1.470211, -0.357150, -0.592479>, <-1.502007, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.352941, -0.478359>, <0.000000, -0.324960, -0.519843>, <0.000000, -0.356927, -0.595274>, <0.000000, -0.352941, -0.645154>, 
      <-0.208471, -0.352941, -0.478359>, <-0.208471, -0.324960, -0.519843>, <-0.226598, -0.356927, -0.595274>, <-0.226598, -0.352941, -0.645154>, 
      <-0.486431, -0.352941, -0.478359>, <-0.501740, -0.324439, -0.520617>, <-0.513316, -0.356999, -0.594375>, <-0.528730, -0.352941, -0.645154>, 
      <-0.694902, -0.352941, -0.478359>, <-0.710211, -0.324439, -0.520617>, <-0.739914, -0.356999, -0.594375>, <-0.755328, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.694902, -0.352941, -0.478359>, <0.710211, -0.324439, -0.520617>, <0.739914, -0.356999, -0.594375>, <0.755328, -0.352941, -0.645154>, 
      <0.486431, -0.352941, -0.478359>, <0.501740, -0.324439, -0.520617>, <0.513316, -0.356999, -0.594375>, <0.528729, -0.352941, -0.645154>, 
      <0.208471, -0.352941, -0.478359>, <0.208471, -0.324960, -0.519843>, <0.226598, -0.356927, -0.595274>, <0.226598, -0.352941, -0.645154>, 
      <0.000000, -0.352941, -0.478359>, <0.000000, -0.324960, -0.519843>, <0.000000, -0.356927, -0.595274>, <0.000000, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.381846, -0.352941, -0.478359>, <1.413469, -0.323334, -0.522254>, <1.470211, -0.357150, -0.592479>, <1.502007, -0.352941, -0.645154>, 
      <1.175763, -0.352941, -0.478359>, <1.207385, -0.323334, -0.522254>, <1.246208, -0.357150, -0.592479>, <1.278003, -0.352941, -0.645154>, 
      <0.900985, -0.352941, -0.478359>, <0.916294, -0.324439, -0.520617>, <0.963918, -0.356999, -0.594375>, <0.979332, -0.352941, -0.645154>, 
      <0.694902, -0.352941, -0.478359>, <0.710211, -0.324439, -0.520617>, <0.739914, -0.356999, -0.594375>, <0.755328, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.052877, -0.352941, -0.478359>, <2.101521, -0.322285, -0.523810>, <2.182543, -0.357294, -0.590684>, <2.231388, -0.352941, -0.645154>, 
      <1.851568, -0.352941, -0.478359>, <1.900212, -0.322285, -0.523810>, <1.963728, -0.357294, -0.590684>, <2.012574, -0.352941, -0.645154>, 
      <1.583156, -0.352941, -0.478359>, <1.614778, -0.323334, -0.522254>, <1.689026, -0.357150, -0.592479>, <1.720821, -0.352941, -0.645154>, 
      <1.381846, -0.352941, -0.478359>, <1.413469, -0.323334, -0.522254>, <1.470211, -0.357150, -0.592479>, <1.502007, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.700037, -0.352941, -0.478359>, <2.765646, -0.321504, -0.524968>, <2.869010, -0.357400, -0.589353>, <2.934823, -0.352941, -0.645154>, 
      <2.505889, -0.352941, -0.478359>, <2.571497, -0.321504, -0.524968>, <2.657979, -0.357400, -0.589353>, <2.723793, -0.352941, -0.645154>, 
      <2.247025, -0.352941, -0.478359>, <2.295669, -0.322285, -0.523810>, <2.393573, -0.357294, -0.590684>, <2.442419, -0.352941, -0.645154>, 
      <2.052877, -0.352941, -0.478359>, <2.101521, -0.322285, -0.523810>, <2.182543, -0.357294, -0.590684>, <2.231388, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.315371, -0.352941, -0.478359>, <3.397310, -0.320966, -0.525766>, <3.521525, -0.357473, -0.588437>, <3.603664, -0.352941, -0.645154>, 
      <3.130771, -0.352941, -0.478359>, <3.212711, -0.320966, -0.525766>, <3.320873, -0.357473, -0.588437>, <3.403012, -0.352941, -0.645154>, 
      <2.884637, -0.352941, -0.478359>, <2.950245, -0.321504, -0.524968>, <3.069662, -0.357400, -0.589353>, <3.135475, -0.352941, -0.645154>, 
      <2.700037, -0.352941, -0.478359>, <2.765646, -0.321504, -0.524968>, <2.869010, -0.357400, -0.589353>, <2.934823, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.239870, -0.352941, 0.274954>, <2.221393, -0.363613, 0.248806>, <2.263087, -0.448782, 0.292914>, <2.239870, -0.465441, 0.274954>, 
      <2.407206, -0.352941, 0.247725>, <2.388728, -0.363613, 0.221577>, <2.430423, -0.448782, 0.265684>, <2.407206, -0.465441, 0.247725>, 
      <2.628829, -0.352941, 0.202840>, <2.601875, -0.365416, 0.186812>, <2.655872, -0.449893, 0.215723>, <2.628829, -0.465441, 0.202840>, 
      <2.795348, -0.352941, 0.170998>, <2.768394, -0.365416, 0.154970>, <2.822392, -0.449893, 0.183881>, <2.795348, -0.465441, 0.170998>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.719848, -0.352941, 0.346005>, <1.708116, -0.361766, 0.315616>, <1.738614, -0.447905, 0.367901>, <1.719848, -0.465441, 0.346005>, 
      <1.876418, -0.352941, 0.329318>, <1.864685, -0.361766, 0.298928>, <1.895183, -0.447905, 0.351213>, <1.876418, -0.465441, 0.329318>, 
      <2.084458, -0.352941, 0.300243>, <2.065981, -0.363613, 0.274095>, <2.107675, -0.448782, 0.318203>, <2.084458, -0.465441, 0.300243>, 
      <2.239870, -0.352941, 0.274954>, <2.221393, -0.363613, 0.248806>, <2.263087, -0.448782, 0.292914>, <2.239870, -0.465441, 0.274954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.159305, -0.352941, 0.390123>, <1.150233, -0.363065, 0.359232>, <1.172597, -0.447015, 0.415081>, <1.159305, -0.465441, 0.390123>, 
      <1.327295, -0.352941, 0.374847>, <1.318223, -0.363065, 0.343956>, <1.340586, -0.447015, 0.399805>, <1.327295, -0.465441, 0.374847>, 
      <1.552115, -0.352941, 0.363883>, <1.540383, -0.361766, 0.333493>, <1.570881, -0.447905, 0.385778>, <1.552115, -0.465441, 0.363883>, 
      <1.719848, -0.352941, 0.346005>, <1.708116, -0.361766, 0.315616>, <1.738614, -0.447905, 0.367901>, <1.719848, -0.465441, 0.346005>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.560543, -0.352941, 0.451425>, <0.550110, -0.377020, 0.430202>, <0.566949, -0.447074, 0.479005>, <0.560543, -0.465441, 0.451425>, 
      <0.740814, -0.352941, 0.441078>, <0.730381, -0.377020, 0.419855>, <0.747220, -0.447074, 0.468658>, <0.740814, -0.465441, 0.441078>, 
      <0.979480, -0.352941, 0.406475>, <0.970407, -0.363065, 0.375584>, <0.992771, -0.447015, 0.431433>, <0.979480, -0.465441, 0.406475>, 
      <1.159305, -0.352941, 0.390123>, <1.150233, -0.363065, 0.359232>, <1.172597, -0.447015, 0.415081>, <1.159305, -0.465441, 0.390123>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.352941, 0.456665>, <0.000000, -0.371395, 0.428408>, <0.000000, -0.446842, 0.484828>, <0.000000, -0.465441, 0.456665>, 
      <0.168170, -0.352941, 0.456665>, <0.168170, -0.371395, 0.428408>, <0.168170, -0.446842, 0.484828>, <0.168170, -0.465441, 0.456665>, 
      <0.392649, -0.352941, 0.461062>, <0.382217, -0.377020, 0.439839>, <0.399055, -0.447074, 0.488642>, <0.392649, -0.465441, 0.461062>, 
      <0.560543, -0.352941, 0.451425>, <0.550110, -0.377020, 0.430202>, <0.566949, -0.447074, 0.479005>, <0.560543, -0.465441, 0.451425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.560543, -0.352941, 0.451425>, <-0.550110, -0.377020, 0.430202>, <-0.566949, -0.447074, 0.479005>, <-0.560543, -0.465441, 0.451425>, 
      <-0.392649, -0.352941, 0.461062>, <-0.382217, -0.377020, 0.439839>, <-0.399055, -0.447074, 0.488642>, <-0.392649, -0.465441, 0.461062>, 
      <-0.168170, -0.352941, 0.456665>, <-0.168170, -0.371395, 0.428408>, <-0.168170, -0.446842, 0.484828>, <-0.168170, -0.465441, 0.456665>, 
      <0.000000, -0.352941, 0.456665>, <0.000000, -0.371395, 0.428408>, <0.000000, -0.446842, 0.484828>, <0.000000, -0.465441, 0.456665>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.159305, -0.352941, 0.390123>, <-1.150233, -0.363065, 0.359232>, <-1.172597, -0.447015, 0.415081>, <-1.159305, -0.465441, 0.390123>, 
      <-0.979479, -0.352941, 0.406475>, <-0.970407, -0.363065, 0.375584>, <-0.992771, -0.447015, 0.431433>, <-0.979479, -0.465441, 0.406475>, 
      <-0.740814, -0.352941, 0.441078>, <-0.730381, -0.377020, 0.419855>, <-0.747220, -0.447074, 0.468658>, <-0.740814, -0.465441, 0.441078>, 
      <-0.560543, -0.352941, 0.451425>, <-0.550110, -0.377020, 0.430202>, <-0.566949, -0.447074, 0.479005>, <-0.560543, -0.465441, 0.451425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.719848, -0.352941, 0.346005>, <-1.708116, -0.361766, 0.315616>, <-1.738614, -0.447905, 0.367901>, <-1.719848, -0.465441, 0.346005>, 
      <-1.552115, -0.352941, 0.363883>, <-1.540383, -0.361766, 0.333493>, <-1.570881, -0.447905, 0.385778>, <-1.552115, -0.465441, 0.363883>, 
      <-1.327295, -0.352941, 0.374847>, <-1.318223, -0.363065, 0.343956>, <-1.340586, -0.447015, 0.399805>, <-1.327295, -0.465441, 0.374847>, 
      <-1.159305, -0.352941, 0.390123>, <-1.150233, -0.363065, 0.359232>, <-1.172597, -0.447015, 0.415081>, <-1.159305, -0.465441, 0.390123>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.239870, -0.352941, 0.274954>, <-2.221393, -0.363613, 0.248806>, <-2.263087, -0.448782, 0.292914>, <-2.239870, -0.465441, 0.274954>, 
      <-2.084458, -0.352941, 0.300243>, <-2.065981, -0.363613, 0.274095>, <-2.107675, -0.448782, 0.318203>, <-2.084458, -0.465441, 0.300243>, 
      <-1.876418, -0.352941, 0.329318>, <-1.864685, -0.361766, 0.298928>, <-1.895183, -0.447905, 0.351213>, <-1.876418, -0.465441, 0.329318>, 
      <-1.719848, -0.352941, 0.346005>, <-1.708116, -0.361766, 0.315616>, <-1.738614, -0.447905, 0.367901>, <-1.719848, -0.465441, 0.346005>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.795348, -0.352941, 0.170998>, <-2.768394, -0.365416, 0.154970>, <-2.822392, -0.449893, 0.183881>, <-2.795348, -0.465441, 0.170998>, 
      <-2.628829, -0.352941, 0.202840>, <-2.601875, -0.365416, 0.186812>, <-2.655872, -0.449893, 0.215723>, <-2.628829, -0.465441, 0.202840>, 
      <-2.407206, -0.352941, 0.247725>, <-2.388728, -0.363613, 0.221577>, <-2.430423, -0.448782, 0.265684>, <-2.407206, -0.465441, 0.247725>, 
      <-2.239870, -0.352941, 0.274954>, <-2.221393, -0.363613, 0.248806>, <-2.263087, -0.448782, 0.292914>, <-2.239870, -0.465441, 0.274954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.315371, -0.352941, 0.069296>, <-3.287253, -0.363913, 0.054194>, <-3.344799, -0.451175, 0.077634>, <-3.315371, -0.465441, 0.069296>, 
      <-3.159364, -0.352941, 0.099807>, <-3.131246, -0.363913, 0.084705>, <-3.188792, -0.451175, 0.108145>, <-3.159364, -0.465441, 0.099807>, 
      <-2.951482, -0.352941, 0.141142>, <-2.924527, -0.365416, 0.125114>, <-2.978525, -0.449893, 0.154025>, <-2.951482, -0.465441, 0.141142>, 
      <-2.795348, -0.352941, 0.170998>, <-2.768394, -0.365416, 0.154970>, <-2.822392, -0.449893, 0.183881>, <-2.795348, -0.465441, 0.170998>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.231388, -0.352941, -0.645154>, <-2.257595, -0.350605, -0.674378>, <-2.278882, -0.324109, -0.722177>, <-2.300400, -0.330882, -0.754385>, 
      <-2.442419, -0.352941, -0.645154>, <-2.468625, -0.350605, -0.674378>, <-2.496439, -0.324109, -0.722177>, <-2.517957, -0.330882, -0.754385>, 
      <-2.723793, -0.352941, -0.645154>, <-2.756636, -0.350715, -0.673001>, <-2.779921, -0.324154, -0.722392>, <-2.808033, -0.330882, -0.754385>, 
      <-2.934823, -0.352941, -0.645154>, <-2.967667, -0.350715, -0.673001>, <-2.997478, -0.324154, -0.722392>, <-3.025591, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.502007, -0.352941, -0.645154>, <-1.520680, -0.350469, -0.676090>, <-1.533871, -0.324060, -0.721943>, <-1.548461, -0.330882, -0.754385>, 
      <-1.720821, -0.352941, -0.645154>, <-1.739495, -0.350469, -0.676090>, <-1.759453, -0.324060, -0.721943>, <-1.774042, -0.330882, -0.754385>, 
      <-2.012574, -0.352941, -0.645154>, <-2.038780, -0.350605, -0.674378>, <-2.053300, -0.324109, -0.722177>, <-2.074818, -0.330882, -0.754385>, 
      <-2.231388, -0.352941, -0.645154>, <-2.257595, -0.350605, -0.674378>, <-2.278882, -0.324109, -0.722177>, <-2.300400, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.755328, -0.352941, -0.645154>, <-0.765220, -0.350336, -0.677743>, <-0.771308, -0.324019, -0.721748>, <-0.778689, -0.330882, -0.754385>, 
      <-0.979332, -0.352941, -0.645154>, <-0.989224, -0.350336, -0.677743>, <-1.002239, -0.324019, -0.721748>, <-1.009620, -0.330882, -0.754385>, 
      <-1.278003, -0.352941, -0.645154>, <-1.296677, -0.350469, -0.676090>, <-1.302939, -0.324060, -0.721943>, <-1.317529, -0.330882, -0.754385>, 
      <-1.502007, -0.352941, -0.645154>, <-1.520680, -0.350469, -0.676090>, <-1.533871, -0.324060, -0.721943>, <-1.548461, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.352941, -0.645154>, <0.000000, -0.350278, -0.678478>, <0.000000, -0.324002, -0.721669>, <0.000000, -0.330882, -0.754385>, 
      <-0.226598, -0.352941, -0.645154>, <-0.226598, -0.350278, -0.678478>, <-0.233607, -0.324002, -0.721669>, <-0.233607, -0.330882, -0.754385>, 
      <-0.528730, -0.352941, -0.645154>, <-0.538622, -0.350336, -0.677743>, <-0.537701, -0.324019, -0.721748>, <-0.545082, -0.330882, -0.754385>, 
      <-0.755328, -0.352941, -0.645154>, <-0.765220, -0.350336, -0.677743>, <-0.771308, -0.324019, -0.721748>, <-0.778689, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.755328, -0.352941, -0.645154>, <0.765220, -0.350336, -0.677743>, <0.771308, -0.324019, -0.721748>, <0.778688, -0.330882, -0.754385>, 
      <0.528729, -0.352941, -0.645154>, <0.538622, -0.350336, -0.677743>, <0.537701, -0.324019, -0.721748>, <0.545082, -0.330882, -0.754385>, 
      <0.226598, -0.352941, -0.645154>, <0.226598, -0.350278, -0.678478>, <0.233606, -0.324002, -0.721669>, <0.233606, -0.330882, -0.754385>, 
      <0.000000, -0.352941, -0.645154>, <0.000000, -0.350278, -0.678478>, <0.000000, -0.324002, -0.721669>, <0.000000, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.502007, -0.352941, -0.645154>, <1.520680, -0.350469, -0.676090>, <1.533871, -0.324060, -0.721943>, <1.548461, -0.330882, -0.754385>, 
      <1.278003, -0.352941, -0.645154>, <1.296677, -0.350469, -0.676090>, <1.302939, -0.324060, -0.721943>, <1.317529, -0.330882, -0.754385>, 
      <0.979332, -0.352941, -0.645154>, <0.989224, -0.350336, -0.677743>, <1.002239, -0.324019, -0.721748>, <1.009620, -0.330882, -0.754385>, 
      <0.755328, -0.352941, -0.645154>, <0.765220, -0.350336, -0.677743>, <0.771308, -0.324019, -0.721748>, <0.778688, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.231388, -0.352941, -0.645154>, <2.257594, -0.350605, -0.674378>, <2.278882, -0.324109, -0.722177>, <2.300400, -0.330882, -0.754385>, 
      <2.012574, -0.352941, -0.645154>, <2.038780, -0.350605, -0.674378>, <2.053300, -0.324109, -0.722177>, <2.074818, -0.330882, -0.754385>, 
      <1.720821, -0.352941, -0.645154>, <1.739495, -0.350469, -0.676090>, <1.759453, -0.324060, -0.721943>, <1.774042, -0.330882, -0.754385>, 
      <1.502007, -0.352941, -0.645154>, <1.520680, -0.350469, -0.676090>, <1.533871, -0.324060, -0.721943>, <1.548461, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.934823, -0.352941, -0.645154>, <2.967667, -0.350715, -0.673001>, <2.997478, -0.324154, -0.722392>, <3.025591, -0.330882, -0.754385>, 
      <2.723793, -0.352941, -0.645154>, <2.756636, -0.350715, -0.673001>, <2.779921, -0.324154, -0.722392>, <2.808034, -0.330882, -0.754385>, 
      <2.442419, -0.352941, -0.645154>, <2.468625, -0.350605, -0.674378>, <2.496439, -0.324109, -0.722177>, <2.517957, -0.330882, -0.754385>, 
      <2.231388, -0.352941, -0.645154>, <2.257594, -0.350605, -0.674378>, <2.278882, -0.324109, -0.722177>, <2.300400, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.603664, -0.352941, -0.645154>, <3.642531, -0.350796, -0.671992>, <3.680788, -0.324191, -0.722568>, <3.715117, -0.330882, -0.754385>, 
      <3.403012, -0.352941, -0.645154>, <3.441879, -0.350796, -0.671992>, <3.473930, -0.324191, -0.722568>, <3.508259, -0.330882, -0.754385>, 
      <3.135475, -0.352941, -0.645154>, <3.168319, -0.350715, -0.673001>, <3.204336, -0.324154, -0.722392>, <3.232449, -0.330882, -0.754385>, 
      <2.934823, -0.352941, -0.645154>, <2.967667, -0.350715, -0.673001>, <2.997478, -0.324154, -0.722392>, <3.025591, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.434642, -0.352941, 0.550581>, <2.377473, -0.357610, 0.467146>, <2.295303, -0.320923, 0.353399>, <2.239870, -0.352941, 0.274954>, 
      <2.617676, -0.352941, 0.485159>, <2.560507, -0.357610, 0.401724>, <2.462639, -0.320923, 0.326170>, <2.407206, -0.352941, 0.247725>, 
      <2.851210, -0.352941, 0.367821>, <2.780107, -0.357594, 0.321768>, <2.696587, -0.321581, 0.243133>, <2.628829, -0.352941, 0.202840>, 
      <3.038422, -0.352941, 0.315543>, <2.967320, -0.357594, 0.269491>, <2.863106, -0.321581, 0.211291>, <2.795348, -0.352941, 0.170998>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.869400, -0.352941, 0.733389>, <1.824826, -0.357682, 0.617158>, <1.763153, -0.320365, 0.458177>, <1.719848, -0.352941, 0.346005>, 
      <2.045500, -0.352941, 0.705980>, <2.000926, -0.357682, 0.589749>, <1.919722, -0.320365, 0.441489>, <1.876418, -0.352941, 0.329318>, 
      <2.266819, -0.352941, 0.610566>, <2.209651, -0.357610, 0.527131>, <2.139891, -0.320923, 0.378688>, <2.084458, -0.352941, 0.300243>, 
      <2.434642, -0.352941, 0.550581>, <2.377473, -0.357610, 0.467146>, <2.295303, -0.320923, 0.353399>, <2.239870, -0.352941, 0.274954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.260114, -0.352941, 0.733389>, <1.231061, -0.357526, 0.630169>, <1.188155, -0.320745, 0.488360>, <1.159305, -0.352941, 0.390123>, 
      <1.441006, -0.352941, 0.759631>, <1.411953, -0.357526, 0.656411>, <1.356145, -0.320745, 0.473084>, <1.327295, -0.352941, 0.374847>, 
      <1.688789, -0.352941, 0.761500>, <1.644215, -0.357682, 0.645269>, <1.595420, -0.320365, 0.476054>, <1.552115, -0.352941, 0.363883>, 
      <1.869400, -0.352941, 0.733389>, <1.824826, -0.357682, 0.617158>, <1.763153, -0.320365, 0.458177>, <1.719848, -0.352941, 0.346005>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.609286, -0.352941, 0.550581>, <0.599503, -0.356134, 0.519073>, <0.570789, -0.329292, 0.472269>, <0.560543, -0.352941, 0.451425>, 
      <0.811397, -0.352941, 0.567336>, <0.801614, -0.356134, 0.535827>, <0.751060, -0.329292, 0.461921>, <0.740814, -0.352941, 0.441078>, 
      <1.059411, -0.352941, 0.704272>, <1.030358, -0.357526, 0.601052>, <1.008330, -0.320745, 0.504712>, <0.979480, -0.352941, 0.406475>, 
      <1.260114, -0.352941, 0.733389>, <1.231061, -0.357526, 0.630169>, <1.188155, -0.320745, 0.488360>, <1.159305, -0.352941, 0.390123>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.352941, 0.628927>, <0.000000, -0.356660, 0.577383>, <0.000000, -0.324683, 0.499934>, <0.000000, -0.352941, 0.456665>, 
      <0.184291, -0.352941, 0.628927>, <0.184291, -0.356660, 0.577383>, <0.168170, -0.324683, 0.499934>, <0.168170, -0.352941, 0.456665>, 
      <0.425625, -0.352941, 0.535356>, <0.415842, -0.356134, 0.503847>, <0.402896, -0.329292, 0.481905>, <0.392649, -0.352941, 0.461062>, 
      <0.609286, -0.352941, 0.550581>, <0.599503, -0.356134, 0.519073>, <0.570789, -0.329292, 0.472269>, <0.560543, -0.352941, 0.451425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.609286, -0.352941, 0.550581>, <-0.599503, -0.356134, 0.519073>, <-0.570789, -0.329292, 0.472269>, <-0.560543, -0.352941, 0.451425>, 
      <-0.425625, -0.352941, 0.535356>, <-0.415842, -0.356134, 0.503847>, <-0.402896, -0.329292, 0.481905>, <-0.392649, -0.352941, 0.461062>, 
      <-0.184291, -0.352941, 0.628927>, <-0.184291, -0.356660, 0.577383>, <-0.168170, -0.324683, 0.499934>, <-0.168170, -0.352941, 0.456665>, 
      <0.000000, -0.352941, 0.628927>, <0.000000, -0.356660, 0.577383>, <0.000000, -0.324683, 0.499934>, <0.000000, -0.352941, 0.456665>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.260114, -0.352941, 0.733389>, <-1.231061, -0.357526, 0.630169>, <-1.188155, -0.320745, 0.488360>, <-1.159305, -0.352941, 0.390123>, 
      <-1.059411, -0.352941, 0.704272>, <-1.030358, -0.357526, 0.601052>, <-1.008329, -0.320745, 0.504712>, <-0.979479, -0.352941, 0.406475>, 
      <-0.811397, -0.352941, 0.567336>, <-0.801614, -0.356134, 0.535827>, <-0.751060, -0.329292, 0.461921>, <-0.740814, -0.352941, 0.441078>, 
      <-0.609286, -0.352941, 0.550581>, <-0.599503, -0.356134, 0.519073>, <-0.570789, -0.329292, 0.472269>, <-0.560543, -0.352941, 0.451425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.869400, -0.352941, 0.733389>, <-1.824826, -0.357682, 0.617158>, <-1.763153, -0.320365, 0.458177>, <-1.719848, -0.352941, 0.346005>, 
      <-1.688789, -0.352941, 0.761500>, <-1.644215, -0.357682, 0.645269>, <-1.595420, -0.320365, 0.476054>, <-1.552115, -0.352941, 0.363883>, 
      <-1.441006, -0.352941, 0.759631>, <-1.411953, -0.357526, 0.656411>, <-1.356145, -0.320745, 0.473084>, <-1.327295, -0.352941, 0.374847>, 
      <-1.260114, -0.352941, 0.733389>, <-1.231061, -0.357526, 0.630169>, <-1.188155, -0.320745, 0.488360>, <-1.159305, -0.352941, 0.390123>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.434642, -0.352941, 0.550581>, <-2.377473, -0.357610, 0.467146>, <-2.295303, -0.320923, 0.353399>, <-2.239870, -0.352941, 0.274954>, 
      <-2.266819, -0.352941, 0.610566>, <-2.209651, -0.357610, 0.527131>, <-2.139891, -0.320923, 0.378688>, <-2.084458, -0.352941, 0.300243>, 
      <-2.045500, -0.352941, 0.705980>, <-2.000926, -0.357682, 0.589749>, <-1.919722, -0.320365, 0.441489>, <-1.876418, -0.352941, 0.329318>, 
      <-1.869400, -0.352941, 0.733389>, <-1.824826, -0.357682, 0.617158>, <-1.763153, -0.320365, 0.458177>, <-1.719848, -0.352941, 0.346005>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.038422, -0.352941, 0.315543>, <-2.967320, -0.357594, 0.269491>, <-2.863106, -0.321581, 0.211291>, <-2.795348, -0.352941, 0.170998>, 
      <-2.851210, -0.352941, 0.367821>, <-2.780107, -0.357594, 0.321768>, <-2.696586, -0.321581, 0.243133>, <-2.628829, -0.352941, 0.202840>, 
      <-2.617675, -0.352941, 0.485159>, <-2.560507, -0.357610, 0.401724>, <-2.462639, -0.320923, 0.326170>, <-2.407206, -0.352941, 0.247725>, 
      <-2.434642, -0.352941, 0.550581>, <-2.377473, -0.357610, 0.467146>, <-2.295303, -0.320923, 0.353399>, <-2.239870, -0.352941, 0.274954>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.603664, -0.352941, 0.224140>, <-3.516963, -0.357725, 0.178334>, <-3.397160, -0.321024, 0.113226>, <-3.315371, -0.352941, 0.069296>, 
      <-3.434091, -0.352941, 0.251561>, <-3.347390, -0.357725, 0.205756>, <-3.241153, -0.321024, 0.143736>, <-3.159364, -0.352941, 0.099807>, 
      <-3.203868, -0.352941, 0.269344>, <-3.132766, -0.357594, 0.223291>, <-3.019239, -0.321581, 0.181435>, <-2.951482, -0.352941, 0.141142>, 
      <-3.038422, -0.352941, 0.315543>, <-2.967320, -0.357594, 0.269491>, <-2.863106, -0.321581, 0.211291>, <-2.795348, -0.352941, 0.170998>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.300400, -0.330882, -0.754385>, <-2.323356, -0.338108, -0.788744>, <-2.346111, -0.397058, -0.821581>, <-2.371547, -0.397058, -0.854938>, 
      <-2.517957, -0.330882, -0.754385>, <-2.540913, -0.338108, -0.788744>, <-2.570396, -0.397058, -0.821581>, <-2.595832, -0.397058, -0.854938>, 
      <-2.808033, -0.330882, -0.754385>, <-2.837856, -0.338019, -0.788323>, <-2.862489, -0.397058, -0.822642>, <-2.894880, -0.397058, -0.854938>, 
      <-3.025591, -0.330882, -0.754385>, <-3.055413, -0.338019, -0.788323>, <-3.086775, -0.397058, -0.822642>, <-3.119165, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.548461, -0.330882, -0.754385>, <-1.564116, -0.338203, -0.789196>, <-1.578604, -0.397058, -0.820361>, <-1.596351, -0.397058, -0.854938>, 
      <-1.774042, -0.330882, -0.754385>, <-1.789698, -0.338203, -0.789196>, <-1.811162, -0.397058, -0.820361>, <-1.828910, -0.397058, -0.854938>, 
      <-2.074818, -0.330882, -0.754385>, <-2.097774, -0.338108, -0.788744>, <-2.113552, -0.397058, -0.821581>, <-2.138988, -0.397058, -0.854938>, 
      <-2.300400, -0.330882, -0.754385>, <-2.323356, -0.338108, -0.788744>, <-2.346111, -0.397058, -0.821581>, <-2.371547, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.778689, -0.330882, -0.754385>, <-0.786647, -0.338282, -0.789573>, <-0.793567, -0.397058, -0.819279>, <-0.802772, -0.397058, -0.854938>, 
      <-1.009620, -0.330882, -0.754385>, <-1.017578, -0.338282, -0.789573>, <-1.031641, -0.397058, -0.819279>, <-1.040846, -0.397058, -0.854938>, 
      <-1.317529, -0.330882, -0.754385>, <-1.333185, -0.338203, -0.789196>, <-1.340530, -0.397058, -0.820361>, <-1.358277, -0.397058, -0.854938>, 
      <-1.548461, -0.330882, -0.754385>, <-1.564116, -0.338203, -0.789196>, <-1.578604, -0.397058, -0.820361>, <-1.596351, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.330882, -0.754385>, <0.000000, -0.338314, -0.789724>, <0.000000, -0.397058, -0.818825>, <0.000000, -0.397058, -0.854938>, 
      <-0.233607, -0.330882, -0.754385>, <-0.233607, -0.338314, -0.789724>, <-0.240832, -0.397058, -0.818825>, <-0.240832, -0.397058, -0.854938>, 
      <-0.545082, -0.330882, -0.754385>, <-0.553040, -0.338282, -0.789573>, <-0.552736, -0.397058, -0.819279>, <-0.561940, -0.397058, -0.854938>, 
      <-0.778689, -0.330882, -0.754385>, <-0.786647, -0.338282, -0.789573>, <-0.793567, -0.397058, -0.819279>, <-0.802772, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.778688, -0.330882, -0.754385>, <0.786647, -0.338282, -0.789573>, <0.793567, -0.397058, -0.819279>, <0.802771, -0.397058, -0.854938>, 
      <0.545082, -0.330882, -0.754385>, <0.553040, -0.338282, -0.789573>, <0.552736, -0.397058, -0.819279>, <0.561940, -0.397058, -0.854938>, 
      <0.233606, -0.330882, -0.754385>, <0.233606, -0.338314, -0.789724>, <0.240832, -0.397058, -0.818825>, <0.240832, -0.397058, -0.854938>, 
      <0.000000, -0.330882, -0.754385>, <0.000000, -0.338314, -0.789724>, <0.000000, -0.397058, -0.818825>, <0.000000, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.548461, -0.330882, -0.754385>, <1.564116, -0.338203, -0.789196>, <1.578604, -0.397058, -0.820361>, <1.596351, -0.397058, -0.854938>, 
      <1.317529, -0.330882, -0.754385>, <1.333185, -0.338203, -0.789196>, <1.340530, -0.397058, -0.820361>, <1.358277, -0.397058, -0.854938>, 
      <1.009620, -0.330882, -0.754385>, <1.017578, -0.338282, -0.789573>, <1.031641, -0.397058, -0.819279>, <1.040845, -0.397058, -0.854938>, 
      <0.778688, -0.330882, -0.754385>, <0.786647, -0.338282, -0.789573>, <0.793567, -0.397058, -0.819279>, <0.802771, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.300400, -0.330882, -0.754385>, <2.323355, -0.338108, -0.788744>, <2.346110, -0.397058, -0.821581>, <2.371546, -0.397058, -0.854938>, 
      <2.074818, -0.330882, -0.754385>, <2.097774, -0.338108, -0.788744>, <2.113552, -0.397058, -0.821581>, <2.138988, -0.397058, -0.854938>, 
      <1.774042, -0.330882, -0.754385>, <1.789698, -0.338203, -0.789196>, <1.811162, -0.397058, -0.820361>, <1.828910, -0.397058, -0.854938>, 
      <1.548461, -0.330882, -0.754385>, <1.564116, -0.338203, -0.789196>, <1.578604, -0.397058, -0.820361>, <1.596351, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.025591, -0.330882, -0.754385>, <3.055414, -0.338019, -0.788323>, <3.086776, -0.397058, -0.822642>, <3.119166, -0.397058, -0.854938>, 
      <2.808034, -0.330882, -0.754385>, <2.837857, -0.338019, -0.788323>, <2.862490, -0.397058, -0.822642>, <2.894880, -0.397058, -0.854938>, 
      <2.517957, -0.330882, -0.754385>, <2.540913, -0.338108, -0.788744>, <2.570396, -0.397058, -0.821581>, <2.595832, -0.397058, -0.854938>, 
      <2.300400, -0.330882, -0.754385>, <2.323355, -0.338108, -0.788744>, <2.346110, -0.397058, -0.821581>, <2.371546, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.715117, -0.330882, -0.754385>, <3.751364, -0.337947, -0.787979>, <3.791262, -0.397058, -0.823468>, <3.830017, -0.397058, -0.854938>, 
      <3.508259, -0.330882, -0.754385>, <3.544506, -0.337947, -0.787979>, <3.578007, -0.397058, -0.823468>, <3.616762, -0.397058, -0.854938>, 
      <3.232449, -0.330882, -0.754385>, <3.262272, -0.338019, -0.788323>, <3.300031, -0.397058, -0.822642>, <3.332421, -0.397058, -0.854938>, 
      <3.025591, -0.330882, -0.754385>, <3.055414, -0.338019, -0.788323>, <3.086776, -0.397058, -0.822642>, <3.119166, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.509940, -0.330882, 0.669110>, <2.486671, -0.324169, 0.634010>, <2.458719, -0.350974, 0.585722>, <2.434642, -0.352941, 0.550581>, 
      <2.699189, -0.330882, 0.590997>, <2.675920, -0.324169, 0.555898>, <2.641753, -0.350974, 0.520300>, <2.617676, -0.352941, 0.485159>, 
      <2.937538, -0.330882, 0.452136>, <2.908936, -0.324270, 0.430540>, <2.881752, -0.350942, 0.387604>, <2.851210, -0.352941, 0.367821>, 
      <3.132394, -0.330882, 0.389302>, <3.103792, -0.324270, 0.367706>, <3.068965, -0.350942, 0.335326>, <3.038422, -0.352941, 0.315543>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.927217, -0.330882, 0.886737>, <1.909201, -0.324113, 0.841013>, <1.887151, -0.351053, 0.779675>, <1.869400, -0.352941, 0.733389>, 
      <2.110884, -0.330882, 0.853726>, <2.092869, -0.324113, 0.808002>, <2.063251, -0.351053, 0.752266>, <2.045500, -0.352941, 0.705980>, 
      <2.337445, -0.330882, 0.740306>, <2.314176, -0.324169, 0.705207>, <2.290897, -0.350974, 0.645707>, <2.266819, -0.352941, 0.610566>, 
      <2.509940, -0.330882, 0.669110>, <2.486671, -0.324169, 0.634010>, <2.458719, -0.350974, 0.585722>, <2.434642, -0.352941, 0.550581>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.299087, -0.330882, 0.886737>, <1.286909, -0.324094, 0.840884>, <1.273088, -0.350894, 0.779480>, <1.260114, -0.352941, 0.733389>, 
      <1.484936, -0.330882, 0.917871>, <1.472758, -0.324094, 0.872018>, <1.453980, -0.350894, 0.805722>, <1.441006, -0.352941, 0.759631>, 
      <1.741750, -0.330882, 0.920071>, <1.723734, -0.324113, 0.874347>, <1.706540, -0.351053, 0.807786>, <1.688789, -0.352941, 0.761500>, 
      <1.927217, -0.330882, 0.886737>, <1.909201, -0.324113, 0.841013>, <1.887151, -0.351053, 0.779675>, <1.869400, -0.352941, 0.733389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.628130, -0.330882, 0.669110>, <0.622242, -0.324095, 0.633621>, <0.620091, -0.349415, 0.585380>, <0.609286, -0.352941, 0.550581>, 
      <0.838778, -0.330882, 0.689274>, <0.832890, -0.324095, 0.653786>, <0.822202, -0.349415, 0.602135>, <0.811397, -0.352941, 0.567336>, 
      <1.090385, -0.330882, 0.851775>, <1.078207, -0.324094, 0.805921>, <1.072384, -0.350894, 0.750364>, <1.059411, -0.352941, 0.704272>, 
      <1.299087, -0.330882, 0.886737>, <1.286909, -0.324094, 0.840884>, <1.273088, -0.350894, 0.779480>, <1.260114, -0.352941, 0.733389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.330882, 0.762378>, <0.000000, -0.324082, 0.722374>, <0.000000, -0.350021, 0.669401>, <0.000000, -0.352941, 0.628927>, 
      <0.190505, -0.330882, 0.762378>, <0.190505, -0.324082, 0.722374>, <0.184291, -0.350021, 0.669401>, <0.184291, -0.352941, 0.628927>, 
      <0.438492, -0.330882, 0.650956>, <0.432604, -0.324095, 0.615467>, <0.436430, -0.349415, 0.570155>, <0.425625, -0.352941, 0.535356>, 
      <0.628130, -0.330882, 0.669110>, <0.622242, -0.324095, 0.633621>, <0.620091, -0.349415, 0.585380>, <0.609286, -0.352941, 0.550581>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.628130, -0.330882, 0.669110>, <-0.622242, -0.324095, 0.633621>, <-0.620090, -0.349415, 0.585380>, <-0.609286, -0.352941, 0.550581>, 
      <-0.438492, -0.330882, 0.650956>, <-0.432604, -0.324095, 0.615467>, <-0.436430, -0.349415, 0.570155>, <-0.425625, -0.352941, 0.535356>, 
      <-0.190505, -0.330882, 0.762378>, <-0.190505, -0.324082, 0.722374>, <-0.184291, -0.350021, 0.669401>, <-0.184291, -0.352941, 0.628927>, 
      <0.000000, -0.330882, 0.762378>, <0.000000, -0.324082, 0.722374>, <0.000000, -0.350021, 0.669401>, <0.000000, -0.352941, 0.628927>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.299087, -0.330882, 0.886737>, <-1.286909, -0.324094, 0.840884>, <-1.273087, -0.350894, 0.779480>, <-1.260114, -0.352941, 0.733389>, 
      <-1.090385, -0.330882, 0.851775>, <-1.078206, -0.324094, 0.805921>, <-1.072384, -0.350894, 0.750364>, <-1.059411, -0.352941, 0.704272>, 
      <-0.838778, -0.330882, 0.689274>, <-0.832890, -0.324095, 0.653786>, <-0.822202, -0.349415, 0.602135>, <-0.811397, -0.352941, 0.567336>, 
      <-0.628130, -0.330882, 0.669110>, <-0.622242, -0.324095, 0.633621>, <-0.620090, -0.349415, 0.585380>, <-0.609286, -0.352941, 0.550581>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.927217, -0.330882, 0.886737>, <-1.909201, -0.324113, 0.841013>, <-1.887151, -0.351053, 0.779675>, <-1.869400, -0.352941, 0.733389>, 
      <-1.741750, -0.330882, 0.920071>, <-1.723734, -0.324113, 0.874347>, <-1.706540, -0.351053, 0.807786>, <-1.688789, -0.352941, 0.761500>, 
      <-1.484936, -0.330882, 0.917871>, <-1.472758, -0.324094, 0.872018>, <-1.453980, -0.350894, 0.805722>, <-1.441006, -0.352941, 0.759631>, 
      <-1.299087, -0.330882, 0.886737>, <-1.286909, -0.324094, 0.840884>, <-1.273087, -0.350894, 0.779480>, <-1.260114, -0.352941, 0.733389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.509940, -0.330882, 0.669110>, <-2.486671, -0.324169, 0.634010>, <-2.458719, -0.350974, 0.585722>, <-2.434642, -0.352941, 0.550581>, 
      <-2.337445, -0.330882, 0.740306>, <-2.314176, -0.324169, 0.705207>, <-2.290897, -0.350974, 0.645707>, <-2.266819, -0.352941, 0.610566>, 
      <-2.110884, -0.330882, 0.853726>, <-2.092869, -0.324113, 0.808002>, <-2.063251, -0.351053, 0.752266>, <-2.045500, -0.352941, 0.705980>, 
      <-1.927217, -0.330882, 0.886737>, <-1.909201, -0.324113, 0.841013>, <-1.887151, -0.351053, 0.779675>, <-1.869400, -0.352941, 0.733389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.132394, -0.330882, 0.389302>, <-3.103791, -0.324270, 0.367706>, <-3.068964, -0.350942, 0.335326>, <-3.038422, -0.352941, 0.315543>, 
      <-2.937538, -0.330882, 0.452136>, <-2.908936, -0.324270, 0.430539>, <-2.881752, -0.350942, 0.387604>, <-2.851210, -0.352941, 0.367821>, 
      <-2.699189, -0.330882, 0.590997>, <-2.675920, -0.324169, 0.555898>, <-2.641753, -0.350974, 0.520300>, <-2.617675, -0.352941, 0.485159>, 
      <-2.509940, -0.330882, 0.669110>, <-2.486671, -0.324169, 0.634010>, <-2.458719, -0.350974, 0.585722>, <-2.434642, -0.352941, 0.550581>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.715117, -0.330882, 0.280488>, <-3.681436, -0.324317, 0.264057>, <-3.637264, -0.351087, 0.241891>, <-3.603664, -0.352941, 0.224140>, 
      <-3.540300, -0.330882, 0.313133>, <-3.506619, -0.324317, 0.296701>, <-3.467691, -0.351087, 0.269312>, <-3.434091, -0.352941, 0.251561>, 
      <-3.301650, -0.330882, 0.334724>, <-3.273048, -0.324270, 0.313128>, <-3.234411, -0.350942, 0.289126>, <-3.203868, -0.352941, 0.269344>, 
      <-3.132394, -0.330882, 0.389302>, <-3.103791, -0.324270, 0.367706>, <-3.068964, -0.350942, 0.335326>, <-3.038422, -0.352941, 0.315543>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.371547, -0.397058, -0.854938>, <-2.409592, -0.397058, -0.904832>, <-2.484723, -0.391285, -0.996731>, <-2.495314, -0.330882, -1.010000>, 
      <-2.595832, -0.397058, -0.854938>, <-2.633877, -0.397058, -0.904832>, <-2.720714, -0.391285, -0.996731>, <-2.731305, -0.330882, -1.010000>, 
      <-2.894880, -0.397058, -0.854938>, <-2.944666, -0.397058, -0.904580>, <-3.030511, -0.397873, -0.995284>, <-3.045959, -0.330882, -1.010000>, 
      <-3.119165, -0.397058, -0.854938>, <-3.168952, -0.397058, -0.904580>, <-3.266501, -0.397873, -0.995284>, <-3.281950, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.596351, -0.397058, -0.854938>, <-1.622113, -0.397058, -0.905129>, <-1.673202, -0.385622, -0.997975>, <-1.679662, -0.330882, -1.010000>, 
      <-1.828910, -0.397058, -0.854938>, <-1.854672, -0.397058, -0.905129>, <-1.917897, -0.385622, -0.997975>, <-1.924358, -0.330882, -1.010000>, 
      <-2.138988, -0.397058, -0.854938>, <-2.177033, -0.397058, -0.904832>, <-2.240027, -0.391285, -0.996731>, <-2.250618, -0.330882, -1.010000>, 
      <-2.371547, -0.397058, -0.854938>, <-2.409592, -0.397058, -0.904832>, <-2.484723, -0.391285, -0.996731>, <-2.495314, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.802772, -0.397058, -0.854938>, <-0.815797, -0.397058, -0.905400>, <-0.841651, -0.381699, -0.998837>, <-0.844667, -0.330882, -1.010000>, 
      <-1.040846, -0.397058, -0.854938>, <-1.053871, -0.397058, -0.905400>, <-1.092150, -0.381699, -0.998837>, <-1.095166, -0.330882, -1.010000>, 
      <-1.358277, -0.397058, -0.854938>, <-1.384039, -0.397058, -0.905129>, <-1.422703, -0.385622, -0.997975>, <-1.429164, -0.330882, -1.010000>, 
      <-1.596351, -0.397058, -0.854938>, <-1.622113, -0.397058, -0.905129>, <-1.673202, -0.385622, -0.997975>, <-1.679662, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.397058, -0.854938>, <0.000000, -0.397058, -0.905516>, <0.000000, -0.380282, -0.999148>, <0.000000, -0.330882, -1.010000>, 
      <-0.240832, -0.397058, -0.854938>, <-0.240832, -0.397058, -0.905516>, <-0.253400, -0.380282, -0.999148>, <-0.253400, -0.330882, -1.010000>, 
      <-0.561940, -0.397058, -0.854938>, <-0.574965, -0.397058, -0.905400>, <-0.588251, -0.381699, -0.998837>, <-0.591267, -0.330882, -1.010000>, 
      <-0.802772, -0.397058, -0.854938>, <-0.815797, -0.397058, -0.905400>, <-0.841651, -0.381699, -0.998837>, <-0.844667, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.802771, -0.397058, -0.854938>, <0.815797, -0.397058, -0.905400>, <0.841651, -0.381699, -0.998837>, <0.844667, -0.330882, -1.010000>, 
      <0.561940, -0.397058, -0.854938>, <0.574965, -0.397058, -0.905400>, <0.588251, -0.381699, -0.998837>, <0.591267, -0.330882, -1.010000>, 
      <0.240832, -0.397058, -0.854938>, <0.240832, -0.397058, -0.905516>, <0.253400, -0.380282, -0.999148>, <0.253400, -0.330882, -1.010000>, 
      <0.000000, -0.397058, -0.854938>, <0.000000, -0.397058, -0.905516>, <0.000000, -0.380282, -0.999148>, <0.000000, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.596351, -0.397058, -0.854938>, <1.622113, -0.397058, -0.905129>, <1.673202, -0.385622, -0.997975>, <1.679662, -0.330882, -1.010000>, 
      <1.358277, -0.397058, -0.854938>, <1.384039, -0.397058, -0.905129>, <1.422703, -0.385622, -0.997975>, <1.429164, -0.330882, -1.010000>, 
      <1.040845, -0.397058, -0.854938>, <1.053870, -0.397058, -0.905400>, <1.092150, -0.381699, -0.998837>, <1.095166, -0.330882, -1.010000>, 
      <0.802771, -0.397058, -0.854938>, <0.815797, -0.397058, -0.905400>, <0.841651, -0.381699, -0.998837>, <0.844667, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.371546, -0.397058, -0.854938>, <2.409591, -0.397058, -0.904832>, <2.484723, -0.391285, -0.996731>, <2.495314, -0.330882, -1.010000>, 
      <2.138988, -0.397058, -0.854938>, <2.177033, -0.397058, -0.904832>, <2.240027, -0.391285, -0.996731>, <2.250618, -0.330882, -1.010000>, 
      <1.828910, -0.397058, -0.854938>, <1.854671, -0.397058, -0.905129>, <1.917897, -0.385622, -0.997975>, <1.924358, -0.330882, -1.010000>, 
      <1.596351, -0.397058, -0.854938>, <1.622113, -0.397058, -0.905129>, <1.673202, -0.385622, -0.997975>, <1.679662, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.119166, -0.397058, -0.854938>, <3.168952, -0.397058, -0.904580>, <3.266502, -0.397873, -0.995284>, <3.281950, -0.330882, -1.010000>, 
      <2.894880, -0.397058, -0.854938>, <2.944666, -0.397058, -0.904580>, <3.030511, -0.397873, -0.995284>, <3.045959, -0.330882, -1.010000>, 
      <2.595832, -0.397058, -0.854938>, <2.633877, -0.397058, -0.904832>, <2.720714, -0.391285, -0.996731>, <2.731305, -0.330882, -1.010000>, 
      <2.371546, -0.397058, -0.854938>, <2.409591, -0.397058, -0.904832>, <2.484723, -0.391285, -0.996731>, <2.495314, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.830017, -0.397058, -0.854938>, <3.890915, -0.397058, -0.904389>, <4.008989, -0.404730, -0.993778>, <4.029900, -0.330882, -1.010000>, 
      <3.616762, -0.397058, -0.854938>, <3.677659, -0.397058, -0.904389>, <3.784604, -0.404730, -0.993778>, <3.805515, -0.330882, -1.010000>, 
      <3.332421, -0.397058, -0.854938>, <3.382208, -0.397058, -0.904580>, <3.490886, -0.397873, -0.995284>, <3.506335, -0.330882, -1.010000>, 
      <3.119166, -0.397058, -0.854938>, <3.168952, -0.397058, -0.904580>, <3.266502, -0.397873, -0.995284>, <3.281950, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.587567, -0.397058, 0.781262>, <2.563493, -0.397058, 0.742674>, <2.534756, -0.338041, 0.706544>, <2.509940, -0.330882, 0.669110>, 
      <2.783184, -0.397058, 0.691240>, <2.759111, -0.397058, 0.652653>, <2.724005, -0.338041, 0.628432>, <2.699189, -0.330882, 0.590997>, 
      <3.026633, -0.397058, 0.532498>, <2.995250, -0.397058, 0.506054>, <2.969746, -0.338327, 0.476454>, <2.937538, -0.330882, 0.452136>, 
      <3.229272, -0.397058, 0.459644>, <3.197889, -0.397058, 0.433201>, <3.164601, -0.338327, 0.413621>, <3.132394, -0.330882, 0.389302>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.986821, -0.397058, 1.031409>, <1.968804, -0.397058, 0.983733>, <1.945725, -0.337836, 0.933712>, <1.927217, -0.330882, 0.886737>, 
      <2.178239, -0.397058, 0.993050>, <2.160222, -0.397058, 0.945375>, <2.129393, -0.337836, 0.900701>, <2.110884, -0.330882, 0.853726>, 
      <2.410221, -0.397058, 0.862875>, <2.386148, -0.397058, 0.824287>, <2.362262, -0.338041, 0.777741>, <2.337445, -0.330882, 0.740306>, 
      <2.587567, -0.397058, 0.781262>, <2.563493, -0.397058, 0.742674>, <2.534756, -0.338041, 0.706544>, <2.509940, -0.330882, 0.669110>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.339265, -0.397058, 1.031409>, <1.327113, -0.397058, 0.983707>, <1.311595, -0.337854, 0.933833>, <1.299087, -0.330882, 0.886737>, 
      <1.530229, -0.397058, 1.067077>, <1.518078, -0.397058, 1.019375>, <1.497444, -0.337854, 0.964967>, <1.484936, -0.330882, 0.917871>, 
      <1.796341, -0.397058, 1.069579>, <1.778324, -0.397058, 1.021904>, <1.760258, -0.337836, 0.967046>, <1.741750, -0.330882, 0.920071>, 
      <1.986821, -0.397058, 1.031409>, <1.968804, -0.397058, 0.983733>, <1.945725, -0.337836, 0.933712>, <1.927217, -0.330882, 0.886737>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.647557, -0.397058, 0.781262>, <0.641464, -0.397058, 0.742236>, <0.634482, -0.338205, 0.707400>, <0.628130, -0.330882, 0.669110>, 
      <0.866975, -0.397058, 0.804681>, <0.860882, -0.397058, 0.765655>, <0.845130, -0.338205, 0.727565>, <0.838778, -0.330882, 0.689274>, 
      <1.122351, -0.397058, 0.990893>, <1.110199, -0.397058, 0.943192>, <1.102893, -0.337854, 0.898871>, <1.090385, -0.330882, 0.851775>, 
      <1.339265, -0.397058, 1.031409>, <1.327113, -0.397058, 0.983707>, <1.311595, -0.337854, 0.933833>, <1.299087, -0.330882, 0.886737>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.397058, 0.888468>, <0.000000, -0.397058, 0.845747>, <0.000000, -0.338041, 0.804494>, <0.000000, -0.330882, 0.762378>, 
      <0.196911, -0.397058, 0.888468>, <0.196911, -0.397058, 0.845747>, <0.190505, -0.338041, 0.804494>, <0.190505, -0.330882, 0.762378>, 
      <0.451757, -0.397058, 0.760364>, <0.445665, -0.397058, 0.721338>, <0.444844, -0.338205, 0.689246>, <0.438492, -0.330882, 0.650956>, 
      <0.647557, -0.397058, 0.781262>, <0.641464, -0.397058, 0.742236>, <0.634482, -0.338205, 0.707400>, <0.628130, -0.330882, 0.669110>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.647557, -0.397058, 0.781262>, <-0.641464, -0.397058, 0.742236>, <-0.634482, -0.338205, 0.707400>, <-0.628130, -0.330882, 0.669110>, 
      <-0.451757, -0.397058, 0.760364>, <-0.445665, -0.397058, 0.721338>, <-0.444844, -0.338205, 0.689246>, <-0.438492, -0.330882, 0.650956>, 
      <-0.196911, -0.397058, 0.888468>, <-0.196911, -0.397058, 0.845747>, <-0.190505, -0.338041, 0.804494>, <-0.190505, -0.330882, 0.762378>, 
      <0.000000, -0.397058, 0.888468>, <0.000000, -0.397058, 0.845747>, <0.000000, -0.338041, 0.804494>, <0.000000, -0.330882, 0.762378>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.339265, -0.397058, 1.031409>, <-1.327113, -0.397058, 0.983707>, <-1.311595, -0.337854, 0.933833>, <-1.299087, -0.330882, 0.886737>, 
      <-1.122351, -0.397058, 0.990894>, <-1.110199, -0.397058, 0.943192>, <-1.102893, -0.337854, 0.898871>, <-1.090385, -0.330882, 0.851775>, 
      <-0.866975, -0.397058, 0.804681>, <-0.860882, -0.397058, 0.765655>, <-0.845130, -0.338205, 0.727565>, <-0.838778, -0.330882, 0.689274>, 
      <-0.647557, -0.397058, 0.781262>, <-0.641464, -0.397058, 0.742236>, <-0.634482, -0.338205, 0.707400>, <-0.628130, -0.330882, 0.669110>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.986821, -0.397058, 1.031409>, <-1.968804, -0.397058, 0.983733>, <-1.945725, -0.337836, 0.933712>, <-1.927217, -0.330882, 0.886737>, 
      <-1.796341, -0.397058, 1.069579>, <-1.778324, -0.397058, 1.021904>, <-1.760258, -0.337836, 0.967046>, <-1.741750, -0.330882, 0.920071>, 
      <-1.530229, -0.397058, 1.067077>, <-1.518077, -0.397058, 1.019375>, <-1.497444, -0.337854, 0.964967>, <-1.484936, -0.330882, 0.917871>, 
      <-1.339265, -0.397058, 1.031409>, <-1.327113, -0.397058, 0.983707>, <-1.311595, -0.337854, 0.933833>, <-1.299087, -0.330882, 0.886737>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.587567, -0.397058, 0.781262>, <-2.563493, -0.397058, 0.742674>, <-2.534756, -0.338041, 0.706544>, <-2.509940, -0.330882, 0.669110>, 
      <-2.410221, -0.397058, 0.862875>, <-2.386148, -0.397058, 0.824287>, <-2.362262, -0.338041, 0.777741>, <-2.337445, -0.330882, 0.740306>, 
      <-2.178239, -0.397058, 0.993050>, <-2.160222, -0.397058, 0.945375>, <-2.129393, -0.337836, 0.900701>, <-2.110884, -0.330882, 0.853726>, 
      <-1.986821, -0.397058, 1.031409>, <-1.968804, -0.397058, 0.983733>, <-1.945725, -0.337836, 0.933712>, <-1.927217, -0.330882, 0.886737>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.229272, -0.397058, 0.459644>, <-3.197889, -0.397058, 0.433201>, <-3.164601, -0.338327, 0.413621>, <-3.132394, -0.330882, 0.389302>, 
      <-3.026633, -0.397058, 0.532498>, <-2.995250, -0.397058, 0.506054>, <-2.969745, -0.338327, 0.476454>, <-2.937538, -0.330882, 0.452136>, 
      <-2.783184, -0.397058, 0.691240>, <-2.759111, -0.397058, 0.652653>, <-2.724005, -0.338041, 0.628432>, <-2.699189, -0.330882, 0.590997>, 
      <-2.587567, -0.397058, 0.781262>, <-2.563493, -0.397058, 0.742674>, <-2.534756, -0.338041, 0.706544>, <-2.509940, -0.330882, 0.669110>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.830017, -0.397058, 0.334571>, <-3.792624, -0.397058, 0.313421>, <-3.753148, -0.338295, 0.299043>, <-3.715117, -0.330882, 0.280488>, 
      <-3.649794, -0.397058, 0.372093>, <-3.612400, -0.397058, 0.350943>, <-3.578331, -0.338295, 0.331687>, <-3.540300, -0.330882, 0.313133>, 
      <-3.402504, -0.397058, 0.397363>, <-3.371122, -0.397058, 0.370920>, <-3.333858, -0.338327, 0.359042>, <-3.301650, -0.330882, 0.334724>, 
      <-3.229272, -0.397058, 0.459644>, <-3.197889, -0.397058, 0.433201>, <-3.164601, -0.338327, 0.413621>, <-3.132394, -0.330882, 0.389302>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.495314, -0.330882, -1.010000>, <-2.527708, -0.146129, -1.050585>, <-2.495314, 0.116912, -1.010000>, <-2.495314, 0.308823, -1.010000>, 
      <-2.731305, -0.330882, -1.010000>, <-2.763699, -0.146129, -1.050585>, <-2.731305, 0.116912, -1.010000>, <-2.731305, 0.308823, -1.010000>, 
      <-3.045959, -0.330882, -1.010000>, <-3.088130, -0.148021, -1.050169>, <-3.045959, 0.116912, -1.010000>, <-3.045959, 0.308823, -1.010000>, 
      <-3.281950, -0.330882, -1.010000>, <-3.324120, -0.148021, -1.050169>, <-3.281950, 0.116912, -1.010000>, <-3.281950, 0.308823, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.679662, -0.330882, -1.010000>, <-1.701640, -0.144673, -1.050905>, <-1.679662, 0.116912, -1.010000>, <-1.679662, 0.308823, -1.010000>, 
      <-1.924358, -0.330882, -1.010000>, <-1.946335, -0.144673, -1.050905>, <-1.924358, 0.116912, -1.010000>, <-1.924358, 0.308823, -1.010000>, 
      <-2.250618, -0.330882, -1.010000>, <-2.283013, -0.146129, -1.050585>, <-2.250618, 0.116912, -1.010000>, <-2.250618, 0.308823, -1.010000>, 
      <-2.495314, -0.330882, -1.010000>, <-2.527708, -0.146129, -1.050585>, <-2.495314, 0.116912, -1.010000>, <-2.495314, 0.308823, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.844667, -0.330882, -1.010000>, <-0.855774, -0.143754, -1.051107>, <-0.844667, 0.116912, -1.010000>, <-0.844667, 0.308823, -1.010000>, 
      <-1.095166, -0.330882, -1.010000>, <-1.106272, -0.143754, -1.051107>, <-1.095166, 0.116912, -1.010000>, <-1.095166, 0.308823, -1.010000>, 
      <-1.429164, -0.330882, -1.010000>, <-1.451141, -0.144673, -1.050905>, <-1.429164, 0.116912, -1.010000>, <-1.429164, 0.308823, -1.010000>, 
      <-1.679662, -0.330882, -1.010000>, <-1.701640, -0.144673, -1.050905>, <-1.679662, 0.116912, -1.010000>, <-1.679662, 0.308823, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.330882, -1.010000>, <0.000000, -0.143440, -1.051176>, <0.000000, 0.116912, -1.010000>, <0.000000, 0.308823, -1.010000>, 
      <-0.253400, -0.330882, -1.010000>, <-0.253400, -0.143440, -1.051176>, <-0.253400, 0.116912, -1.010000>, <-0.253400, 0.308823, -1.010000>, 
      <-0.591267, -0.330882, -1.010000>, <-0.602373, -0.143754, -1.051107>, <-0.591267, 0.116912, -1.010000>, <-0.591267, 0.308823, -1.010000>, 
      <-0.844667, -0.330882, -1.010000>, <-0.855774, -0.143754, -1.051107>, <-0.844667, 0.116912, -1.010000>, <-0.844667, 0.308823, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.844667, -0.330882, -1.010000>, <0.855773, -0.143754, -1.051107>, <0.844667, 0.116912, -1.010000>, <0.844667, 0.308823, -1.010000>, 
      <0.591267, -0.330882, -1.010000>, <0.602373, -0.143754, -1.051107>, <0.591267, 0.116912, -1.010000>, <0.591267, 0.308823, -1.010000>, 
      <0.253400, -0.330882, -1.010000>, <0.253400, -0.143440, -1.051176>, <0.253400, 0.116912, -1.010000>, <0.253400, 0.308823, -1.010000>, 
      <0.000000, -0.330882, -1.010000>, <0.000000, -0.143440, -1.051176>, <0.000000, 0.116912, -1.010000>, <0.000000, 0.308823, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.679662, -0.330882, -1.010000>, <1.701640, -0.144673, -1.050905>, <1.679662, 0.116912, -1.010000>, <1.679662, 0.308823, -1.010000>, 
      <1.429164, -0.330882, -1.010000>, <1.451141, -0.144673, -1.050905>, <1.429164, 0.116912, -1.010000>, <1.429164, 0.308823, -1.010000>, 
      <1.095166, -0.330882, -1.010000>, <1.106272, -0.143754, -1.051107>, <1.095166, 0.116912, -1.010000>, <1.095166, 0.308823, -1.010000>, 
      <0.844667, -0.330882, -1.010000>, <0.855773, -0.143754, -1.051107>, <0.844667, 0.116912, -1.010000>, <0.844667, 0.308823, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.495314, -0.330882, -1.010000>, <2.527708, -0.146129, -1.050585>, <2.495314, 0.116912, -1.010000>, <2.495314, 0.308823, -1.010000>, 
      <2.250618, -0.330882, -1.010000>, <2.283013, -0.146129, -1.050585>, <2.250618, 0.116912, -1.010000>, <2.250618, 0.308823, -1.010000>, 
      <1.924358, -0.330882, -1.010000>, <1.946335, -0.144673, -1.050905>, <1.924358, 0.116912, -1.010000>, <1.924358, 0.308823, -1.010000>, 
      <1.679662, -0.330882, -1.010000>, <1.701640, -0.144673, -1.050905>, <1.679662, 0.116912, -1.010000>, <1.679662, 0.308823, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.281950, -0.330882, -1.010000>, <3.324120, -0.148021, -1.050169>, <3.281950, 0.116912, -1.010000>, <3.281950, 0.308823, -1.010000>, 
      <3.045959, -0.330882, -1.010000>, <3.088129, -0.148021, -1.050169>, <3.045959, 0.116912, -1.010000>, <3.045959, 0.308823, -1.010000>, 
      <2.731305, -0.330882, -1.010000>, <2.763699, -0.146129, -1.050585>, <2.731305, 0.116912, -1.010000>, <2.731305, 0.308823, -1.010000>, 
      <2.495314, -0.330882, -1.010000>, <2.527708, -0.146129, -1.050585>, <2.495314, 0.116912, -1.010000>, <2.495314, 0.308823, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.029900, -0.330882, -1.010000>, <4.081057, -0.150222, -1.049686>, <4.029900, 0.116912, -1.010000>, <4.029900, 0.308823, -1.010000>, 
      <3.805515, -0.330882, -1.010000>, <3.856672, -0.150222, -1.049686>, <3.805515, 0.116912, -1.010000>, <3.805515, 0.308823, -1.010000>, 
      <3.506335, -0.330882, -1.010000>, <3.548505, -0.148021, -1.050169>, <3.506335, 0.116912, -1.010000>, <3.506335, 0.308823, -1.010000>, 
      <3.281950, -0.330882, -1.010000>, <3.324120, -0.148021, -1.050169>, <3.281950, 0.116912, -1.010000>, <3.281950, 0.308823, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.722608, -0.330882, 1.010000>, <2.707904, -0.407744, 0.985093>, <2.631035, -0.397058, 0.850938>, <2.587567, -0.397058, 0.781262>, 
      <2.929378, -0.330882, 0.898353>, <2.914674, -0.407744, 0.873446>, <2.826653, -0.397058, 0.760917>, <2.783184, -0.397058, 0.691240>, 
      <3.181292, -0.330882, 0.704275>, <3.165121, -0.398613, 0.689566>, <3.081059, -0.397058, 0.578358>, <3.026633, -0.397058, 0.532498>, 
      <3.397803, -0.330882, 0.612942>, <3.381632, -0.398613, 0.598232>, <3.283698, -0.397058, 0.505505>, <3.229272, -0.397058, 0.459644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.090511, -0.330882, 1.318823>, <2.077867, -0.416954, 1.283777>, <2.019977, -0.397058, 1.119142>, <1.986821, -0.397058, 1.031409>, 
      <2.295959, -0.330882, 1.270517>, <2.283316, -0.416954, 1.235471>, <2.211395, -0.397058, 1.080784>, <2.178239, -0.397058, 0.993050>, 
      <2.536899, -0.330882, 1.110275>, <2.522195, -0.407744, 1.085368>, <2.453689, -0.397058, 0.932551>, <2.410221, -0.397058, 0.862875>, 
      <2.722608, -0.330882, 1.010000>, <2.707904, -0.407744, 0.985093>, <2.631035, -0.397058, 0.850938>, <2.587567, -0.397058, 0.781262>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.409159, -0.330882, 1.318823>, <1.400855, -0.414748, 1.284676>, <1.361712, -0.397058, 1.119525>, <1.339265, -0.397058, 1.031409>, 
      <1.608826, -0.330882, 1.362581>, <1.600522, -0.414748, 1.328433>, <1.552677, -0.397058, 1.155193>, <1.530229, -0.397058, 1.067077>, 
      <1.891531, -0.330882, 1.365608>, <1.878888, -0.416954, 1.330562>, <1.829497, -0.397058, 1.157312>, <1.796341, -0.397058, 1.069579>, 
      <2.090511, -0.330882, 1.318823>, <2.077867, -0.416954, 1.283777>, <2.019977, -0.397058, 1.119142>, <1.986821, -0.397058, 1.031409>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.681352, -0.330882, 1.010000>, <0.678069, -0.399449, 0.987781>, <0.658686, -0.397058, 0.852550>, <0.647557, -0.397058, 0.781262>, 
      <0.916699, -0.330882, 1.039473>, <0.913416, -0.399449, 1.017254>, <0.878105, -0.397058, 0.875968>, <0.866975, -0.397058, 0.804681>, 
      <1.177472, -0.330882, 1.268048>, <1.169168, -0.414748, 1.233900>, <1.144799, -0.397058, 1.079010>, <1.122351, -0.397058, 0.990893>, 
      <1.409159, -0.330882, 1.318823>, <1.400855, -0.414748, 1.284676>, <1.361712, -0.397058, 1.119525>, <1.339265, -0.397058, 1.031409>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.330882, 1.142353>, <0.000000, -0.404948, 1.115714>, <0.000000, -0.397058, 0.967178>, <0.000000, -0.397058, 0.888468>, 
      <0.208226, -0.330882, 1.142353>, <0.208226, -0.404948, 1.115714>, <0.196911, -0.397058, 0.967178>, <0.196911, -0.397058, 0.888468>, 
      <0.474739, -0.330882, 0.984126>, <0.471457, -0.399449, 0.961907>, <0.462887, -0.397058, 0.831652>, <0.451757, -0.397058, 0.760364>, 
      <0.681352, -0.330882, 1.010000>, <0.678069, -0.399449, 0.987781>, <0.658686, -0.397058, 0.852550>, <0.647557, -0.397058, 0.781262>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.681352, -0.330882, 1.010000>, <-0.678069, -0.399449, 0.987781>, <-0.658686, -0.397058, 0.852550>, <-0.647557, -0.397058, 0.781262>, 
      <-0.474739, -0.330882, 0.984126>, <-0.471457, -0.399449, 0.961907>, <-0.462887, -0.397058, 0.831652>, <-0.451757, -0.397058, 0.760364>, 
      <-0.208226, -0.330882, 1.142353>, <-0.208226, -0.404948, 1.115714>, <-0.196911, -0.397058, 0.967178>, <-0.196911, -0.397058, 0.888468>, 
      <0.000000, -0.330882, 1.142353>, <0.000000, -0.404948, 1.115714>, <0.000000, -0.397058, 0.967178>, <0.000000, -0.397058, 0.888468>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.409159, -0.330882, 1.318823>, <-1.400855, -0.414748, 1.284676>, <-1.361712, -0.397058, 1.119525>, <-1.339265, -0.397058, 1.031409>, 
      <-1.177472, -0.330882, 1.268048>, <-1.169168, -0.414748, 1.233901>, <-1.144798, -0.397058, 1.079010>, <-1.122351, -0.397058, 0.990894>, 
      <-0.916698, -0.330882, 1.039473>, <-0.913416, -0.399449, 1.017254>, <-0.878105, -0.397058, 0.875968>, <-0.866975, -0.397058, 0.804681>, 
      <-0.681352, -0.330882, 1.010000>, <-0.678069, -0.399449, 0.987781>, <-0.658686, -0.397058, 0.852550>, <-0.647557, -0.397058, 0.781262>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.090511, -0.330882, 1.318823>, <-2.077867, -0.416954, 1.283777>, <-2.019977, -0.397058, 1.119142>, <-1.986821, -0.397058, 1.031409>, 
      <-1.891531, -0.330882, 1.365608>, <-1.878888, -0.416954, 1.330562>, <-1.829497, -0.397058, 1.157312>, <-1.796341, -0.397058, 1.069579>, 
      <-1.608826, -0.330882, 1.362581>, <-1.600522, -0.414748, 1.328433>, <-1.552677, -0.397058, 1.155194>, <-1.530229, -0.397058, 1.067077>, 
      <-1.409159, -0.330882, 1.318823>, <-1.400855, -0.414748, 1.284676>, <-1.361712, -0.397058, 1.119525>, <-1.339265, -0.397058, 1.031409>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.722608, -0.330882, 1.010000>, <-2.707904, -0.407744, 0.985093>, <-2.631035, -0.397058, 0.850938>, <-2.587567, -0.397058, 0.781262>, 
      <-2.536899, -0.330882, 1.110275>, <-2.522195, -0.407744, 1.085368>, <-2.453689, -0.397058, 0.932551>, <-2.410221, -0.397058, 0.862875>, 
      <-2.295959, -0.330882, 1.270517>, <-2.283316, -0.416954, 1.235471>, <-2.211395, -0.397058, 1.080784>, <-2.178239, -0.397058, 0.993050>, 
      <-2.090511, -0.330882, 1.318823>, <-2.077867, -0.416954, 1.283777>, <-2.019977, -0.397058, 1.119142>, <-1.986821, -0.397058, 1.031409>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.397802, -0.330882, 0.612942>, <-3.381632, -0.398613, 0.598232>, <-3.283698, -0.397058, 0.505505>, <-3.229272, -0.397058, 0.459644>, 
      <-3.181291, -0.330882, 0.704275>, <-3.165120, -0.398613, 0.689566>, <-3.081059, -0.397058, 0.578358>, <-3.026633, -0.397058, 0.532498>, 
      <-2.929378, -0.330882, 0.898353>, <-2.914674, -0.407744, 0.873446>, <-2.826653, -0.397058, 0.760917>, <-2.783184, -0.397058, 0.691240>, 
      <-2.722608, -0.330882, 1.010000>, <-2.707904, -0.407744, 0.985093>, <-2.631035, -0.397058, 0.850938>, <-2.587567, -0.397058, 0.781262>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.029900, -0.330882, 0.458530>, <-4.010208, -0.400423, 0.446318>, <-3.893819, -0.397058, 0.370657>, <-3.830017, -0.397058, 0.334571>, 
      <-3.840271, -0.330882, 0.504853>, <-3.820579, -0.400423, 0.492641>, <-3.713595, -0.397058, 0.408179>, <-3.649794, -0.397058, 0.372093>, 
      <-3.577660, -0.330882, 0.537070>, <-3.561489, -0.398613, 0.522361>, <-3.456930, -0.397058, 0.443224>, <-3.402504, -0.397058, 0.397363>, 
      <-3.397802, -0.330882, 0.612942>, <-3.381632, -0.398613, 0.598232>, <-3.283698, -0.397058, 0.505505>, <-3.229272, -0.397058, 0.459644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.830017, -0.397058, -0.854938>, <-3.616762, -0.397058, -0.854938>, <-3.332421, -0.397058, -0.854938>, <-3.119165, -0.397058, -0.854938>, 
      <-3.890915, -0.397058, -0.904389>, <-3.677659, -0.397058, -0.904389>, <-3.382208, -0.397058, -0.904580>, <-3.168952, -0.397058, -0.904580>, 
      <-4.008989, -0.404730, -0.993778>, <-3.784604, -0.404730, -0.993778>, <-3.490886, -0.397873, -0.995284>, <-3.266501, -0.397873, -0.995284>, 
      <-4.029900, -0.330882, -1.010000>, <-3.805515, -0.330882, -1.010000>, <-3.506335, -0.330882, -1.010000>, <-3.281950, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.715117, -0.330882, -0.754385>, <-3.508259, -0.330882, -0.754385>, <-3.232449, -0.330882, -0.754385>, <-3.025591, -0.330882, -0.754385>, 
      <-3.751364, -0.337947, -0.787979>, <-3.544506, -0.337947, -0.787979>, <-3.262271, -0.338019, -0.788323>, <-3.055413, -0.338019, -0.788323>, 
      <-3.791262, -0.397058, -0.823468>, <-3.578007, -0.397058, -0.823468>, <-3.300031, -0.397058, -0.822642>, <-3.086775, -0.397058, -0.822642>, 
      <-3.830017, -0.397058, -0.854938>, <-3.616762, -0.397058, -0.854938>, <-3.332421, -0.397058, -0.854938>, <-3.119165, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.603664, -0.352941, -0.645154>, <-3.403012, -0.352941, -0.645154>, <-3.135475, -0.352941, -0.645154>, <-2.934823, -0.352941, -0.645154>, 
      <-3.642531, -0.350796, -0.671992>, <-3.441879, -0.350796, -0.671992>, <-3.168319, -0.350715, -0.673001>, <-2.967667, -0.350715, -0.673001>, 
      <-3.680788, -0.324191, -0.722568>, <-3.473930, -0.324191, -0.722568>, <-3.204336, -0.324154, -0.722392>, <-2.997478, -0.324154, -0.722392>, 
      <-3.715117, -0.330882, -0.754385>, <-3.508259, -0.330882, -0.754385>, <-3.232449, -0.330882, -0.754385>, <-3.025591, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.315371, -0.352941, -0.478359>, <-3.130771, -0.352941, -0.478359>, <-2.884637, -0.352941, -0.478359>, <-2.700037, -0.352941, -0.478359>, 
      <-3.397310, -0.320966, -0.525766>, <-3.212711, -0.320966, -0.525766>, <-2.950245, -0.321504, -0.524968>, <-2.765645, -0.321504, -0.524968>, 
      <-3.521525, -0.357473, -0.588437>, <-3.320873, -0.357473, -0.588437>, <-3.069662, -0.357400, -0.589353>, <-2.869009, -0.357400, -0.589353>, 
      <-3.603664, -0.352941, -0.645154>, <-3.403012, -0.352941, -0.645154>, <-3.135475, -0.352941, -0.645154>, <-2.934823, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.315371, -0.465441, -0.478359>, <-3.130771, -0.465441, -0.478359>, <-2.884637, -0.465441, -0.478359>, <-2.700037, -0.465441, -0.478359>, 
      <-3.344309, -0.451413, -0.488597>, <-3.159709, -0.451413, -0.488597>, <-2.911807, -0.449269, -0.490162>, <-2.727207, -0.449269, -0.490162>, 
      <-3.287694, -0.363741, -0.462346>, <-3.103094, -0.363741, -0.462346>, <-2.859010, -0.365221, -0.460152>, <-2.674409, -0.365221, -0.460152>, 
      <-3.315371, -0.352941, -0.478359>, <-3.130771, -0.352941, -0.478359>, <-2.884637, -0.352941, -0.478359>, <-2.700037, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.083295, -0.465441, -0.396248>, <-2.911617, -0.465441, -0.396248>, <-2.682713, -0.465441, -0.396248>, <-2.511035, -0.465441, -0.396248>, 
      <-3.130921, -0.519311, -0.413099>, <-2.959243, -0.519311, -0.413099>, <-2.717725, -0.514068, -0.411459>, <-2.546046, -0.514068, -0.411459>, 
      <-3.252047, -0.496137, -0.455954>, <-3.067447, -0.496137, -0.455954>, <-2.834870, -0.495064, -0.456738>, <-2.650270, -0.495064, -0.456738>, 
      <-3.315371, -0.465441, -0.478359>, <-3.130771, -0.465441, -0.478359>, <-2.884637, -0.465441, -0.478359>, <-2.700037, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.083295, -0.202941, -0.396248>, <-2.911617, -0.202941, -0.396248>, <-2.682713, -0.202941, -0.396248>, <-2.511035, -0.202941, -0.396248>, 
      <-3.083295, -0.281691, -0.396248>, <-2.911617, -0.281691, -0.396248>, <-2.682713, -0.281691, -0.396248>, <-2.511035, -0.281691, -0.396248>, 
      <-3.032510, -0.407998, -0.378280>, <-2.860832, -0.407998, -0.378280>, <-2.638113, -0.403497, -0.376872>, <-2.466435, -0.403497, -0.376872>, 
      <-3.083295, -0.465441, -0.396248>, <-2.911617, -0.465441, -0.396248>, <-2.682713, -0.465441, -0.396248>, <-2.511035, -0.465441, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.830017, -0.397058, -0.854938>, <3.830017, -0.397058, -0.498086>, <3.830017, -0.397058, -0.022282>, <3.830017, -0.397058, 0.334571>, 
      <3.890915, -0.397058, -0.904389>, <3.890915, -0.397058, -0.547536>, <3.893819, -0.397058, 0.013804>, <3.893819, -0.397058, 0.370657>, 
      <4.008989, -0.404730, -0.993778>, <4.008989, -0.404730, -0.553219>, <4.010208, -0.400423, 0.005759>, <4.010208, -0.400423, 0.446318>, 
      <4.029900, -0.330882, -1.010000>, <4.029900, -0.330882, -0.569441>, <4.029900, -0.330882, 0.017971>, <4.029900, -0.330882, 0.458530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.715117, -0.330882, -0.754385>, <3.715117, -0.330882, -0.443923>, <3.715117, -0.330882, -0.029973>, <3.715117, -0.330882, 0.280488>, 
      <3.751364, -0.337947, -0.787979>, <3.751364, -0.337947, -0.477517>, <3.753148, -0.338295, -0.011419>, <3.753148, -0.338295, 0.299043>, 
      <3.791262, -0.397058, -0.823468>, <3.791262, -0.397058, -0.466615>, <3.792624, -0.397058, -0.043431>, <3.792624, -0.397058, 0.313421>, 
      <3.830017, -0.397058, -0.854938>, <3.830017, -0.397058, -0.498086>, <3.830017, -0.397058, -0.022282>, <3.830017, -0.397058, 0.334571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.603664, -0.352941, -0.645154>, <3.603664, -0.352941, -0.384366>, <3.603664, -0.352941, -0.036648>, <3.603664, -0.352941, 0.224140>, 
      <3.642531, -0.350796, -0.671992>, <3.642531, -0.350796, -0.411204>, <3.637264, -0.351087, -0.018897>, <3.637264, -0.351087, 0.241891>, 
      <3.680788, -0.324191, -0.722568>, <3.680788, -0.324191, -0.412106>, <3.681436, -0.324317, -0.046405>, <3.681436, -0.324317, 0.264057>, 
      <3.715117, -0.330882, -0.754385>, <3.715117, -0.330882, -0.443923>, <3.715117, -0.330882, -0.029973>, <3.715117, -0.330882, 0.280488>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.315371, -0.352941, -0.478359>, <3.315371, -0.352941, -0.314062>, <3.315371, -0.352941, -0.095000>, <3.315371, -0.352941, 0.069296>, 
      <3.397310, -0.320966, -0.525766>, <3.397310, -0.320966, -0.361469>, <3.397160, -0.321024, -0.051071>, <3.397160, -0.321024, 0.113226>, 
      <3.521525, -0.357473, -0.588437>, <3.521525, -0.357473, -0.327649>, <3.516963, -0.357725, -0.082454>, <3.516963, -0.357725, 0.178334>, 
      <3.603664, -0.352941, -0.645154>, <3.603664, -0.352941, -0.384366>, <3.603664, -0.352941, -0.036648>, <3.603664, -0.352941, 0.224140>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.315371, -0.465441, -0.478359>, <3.315371, -0.465441, -0.314062>, <3.315371, -0.465441, -0.095000>, <3.315371, -0.465441, 0.069296>, 
      <3.344309, -0.451413, -0.488597>, <3.344309, -0.451413, -0.324301>, <3.344799, -0.451175, -0.086662>, <3.344799, -0.451175, 0.077634>, 
      <3.287694, -0.363741, -0.462346>, <3.287694, -0.363741, -0.298049>, <3.287253, -0.363913, -0.110102>, <3.287253, -0.363913, 0.054194>, 
      <3.315371, -0.352941, -0.478359>, <3.315371, -0.352941, -0.314062>, <3.315371, -0.352941, -0.095000>, <3.315371, -0.352941, 0.069296>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.083295, -0.465441, -0.396248>, <3.083295, -0.465441, -0.276312>, <3.083295, -0.465441, -0.116396>, <3.083295, -0.465441, 0.003540>, 
      <3.130921, -0.519311, -0.413099>, <3.130921, -0.519311, -0.293162>, <3.130403, -0.518725, -0.103049>, <3.130403, -0.518725, 0.016888>, 
      <3.252047, -0.496137, -0.455954>, <3.252047, -0.496137, -0.291658>, <3.252273, -0.496028, -0.112878>, <3.252273, -0.496028, 0.051418>, 
      <3.315371, -0.465441, -0.478359>, <3.315371, -0.465441, -0.314062>, <3.315371, -0.465441, -0.095000>, <3.315371, -0.465441, 0.069296>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.083295, -0.202941, -0.396248>, <3.083295, -0.202941, -0.276312>, <3.083295, -0.202941, -0.116396>, <3.083295, -0.202941, 0.003540>, 
      <3.083295, -0.281691, -0.396248>, <3.083295, -0.281691, -0.276312>, <3.083295, -0.281691, -0.116396>, <3.083295, -0.281691, 0.003540>, 
      <3.032510, -0.407998, -0.378280>, <3.032510, -0.407998, -0.258344>, <3.032029, -0.407455, -0.130922>, <3.032029, -0.407455, -0.010986>, 
      <3.083295, -0.465441, -0.396248>, <3.083295, -0.465441, -0.276312>, <3.083295, -0.465441, -0.116396>, <3.083295, -0.465441, 0.003540>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.830017, -0.397058, 0.334571>, <3.649794, -0.397058, 0.372093>, <3.402504, -0.397058, 0.397363>, <3.229272, -0.397058, 0.459644>, 
      <3.893819, -0.397058, 0.370657>, <3.713595, -0.397058, 0.408179>, <3.456930, -0.397058, 0.443224>, <3.283698, -0.397058, 0.505505>, 
      <4.010208, -0.400423, 0.446318>, <3.820579, -0.400423, 0.492641>, <3.561489, -0.398613, 0.522361>, <3.381632, -0.398613, 0.598232>, 
      <4.029900, -0.330882, 0.458530>, <3.840271, -0.330882, 0.504853>, <3.577660, -0.330882, 0.537070>, <3.397803, -0.330882, 0.612942>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.715117, -0.330882, 0.280488>, <3.540300, -0.330882, 0.313133>, <3.301651, -0.330882, 0.334724>, <3.132394, -0.330882, 0.389302>, 
      <3.753148, -0.338295, 0.299043>, <3.578331, -0.338295, 0.331687>, <3.333858, -0.338327, 0.359042>, <3.164601, -0.338327, 0.413621>, 
      <3.792624, -0.397058, 0.313421>, <3.612400, -0.397058, 0.350943>, <3.371122, -0.397058, 0.370920>, <3.197889, -0.397058, 0.433201>, 
      <3.830017, -0.397058, 0.334571>, <3.649794, -0.397058, 0.372093>, <3.402504, -0.397058, 0.397363>, <3.229272, -0.397058, 0.459644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.603664, -0.352941, 0.224140>, <3.434091, -0.352941, 0.251561>, <3.203868, -0.352941, 0.269344>, <3.038422, -0.352941, 0.315543>, 
      <3.637264, -0.351087, 0.241891>, <3.467691, -0.351087, 0.269312>, <3.234411, -0.350942, 0.289126>, <3.068965, -0.350942, 0.335326>, 
      <3.681436, -0.324317, 0.264057>, <3.506619, -0.324317, 0.296701>, <3.273048, -0.324270, 0.313128>, <3.103792, -0.324270, 0.367706>, 
      <3.715117, -0.330882, 0.280488>, <3.540300, -0.330882, 0.313133>, <3.301651, -0.330882, 0.334724>, <3.132394, -0.330882, 0.389302>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.315371, -0.352941, 0.069296>, <3.159364, -0.352941, 0.099807>, <2.951482, -0.352941, 0.141142>, <2.795348, -0.352941, 0.170998>, 
      <3.397160, -0.321024, 0.113226>, <3.241154, -0.321024, 0.143736>, <3.019239, -0.321581, 0.181435>, <2.863106, -0.321581, 0.211291>, 
      <3.516963, -0.357725, 0.178334>, <3.347390, -0.357725, 0.205756>, <3.132766, -0.357594, 0.223291>, <2.967320, -0.357594, 0.269491>, 
      <3.603664, -0.352941, 0.224140>, <3.434091, -0.352941, 0.251561>, <3.203868, -0.352941, 0.269344>, <3.038422, -0.352941, 0.315543>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.315371, -0.465441, 0.069296>, <3.159364, -0.465441, 0.099807>, <2.951482, -0.465441, 0.141142>, <2.795348, -0.465441, 0.170998>, 
      <3.344799, -0.451175, 0.077634>, <3.188792, -0.451175, 0.108145>, <2.978525, -0.449893, 0.154025>, <2.822392, -0.449893, 0.183881>, 
      <3.287253, -0.363913, 0.054194>, <3.131246, -0.363913, 0.084705>, <2.924527, -0.365416, 0.125114>, <2.768394, -0.365416, 0.154970>, 
      <3.315371, -0.352941, 0.069296>, <3.159364, -0.352941, 0.099807>, <2.951482, -0.352941, 0.141142>, <2.795348, -0.352941, 0.170998>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.083295, -0.465441, 0.003540>, <2.938208, -0.465441, 0.025813>, <2.744834, -0.465441, 0.055994>, <2.599674, -0.465441, 0.077782>, 
      <3.130403, -0.518725, 0.016888>, <2.985317, -0.518725, 0.039160>, <2.782209, -0.515581, 0.073799>, <2.637050, -0.515581, 0.095588>, 
      <3.252273, -0.496028, 0.051418>, <3.096267, -0.496028, 0.081929>, <2.899379, -0.495396, 0.116322>, <2.743246, -0.495396, 0.146178>, 
      <3.315371, -0.465441, 0.069296>, <3.159364, -0.465441, 0.099807>, <2.951482, -0.465441, 0.141142>, <2.795348, -0.465441, 0.170998>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.083295, -0.202941, 0.003540>, <2.938208, -0.202941, 0.025813>, <2.744834, -0.202941, 0.055994>, <2.599674, -0.202941, 0.077782>, 
      <3.083295, -0.281691, 0.003540>, <2.938208, -0.281691, 0.025813>, <2.744834, -0.281691, 0.055994>, <2.599674, -0.281691, 0.077782>, 
      <3.032029, -0.407455, -0.010986>, <2.886943, -0.407455, 0.011287>, <2.699568, -0.404716, 0.034430>, <2.554408, -0.404716, 0.056218>, 
      <3.083295, -0.465441, 0.003540>, <2.938208, -0.465441, 0.025813>, <2.744834, -0.465441, 0.055994>, <2.599674, -0.465441, 0.077782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.830017, -0.397058, 0.334571>, <-3.830017, -0.397058, -0.022282>, <-3.830017, -0.397058, -0.498086>, <-3.830017, -0.397058, -0.854938>, 
      <-3.893819, -0.397058, 0.370657>, <-3.893819, -0.397058, 0.013804>, <-3.890915, -0.397058, -0.547536>, <-3.890915, -0.397058, -0.904389>, 
      <-4.010208, -0.400423, 0.446318>, <-4.010208, -0.400423, 0.005759>, <-4.008989, -0.404730, -0.553219>, <-4.008989, -0.404730, -0.993778>, 
      <-4.029900, -0.330882, 0.458530>, <-4.029900, -0.330882, 0.017971>, <-4.029900, -0.330882, -0.569441>, <-4.029900, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.715117, -0.330882, 0.280488>, <-3.715117, -0.330882, -0.029973>, <-3.715117, -0.330882, -0.443923>, <-3.715117, -0.330882, -0.754385>, 
      <-3.753148, -0.338295, 0.299043>, <-3.753148, -0.338295, -0.011419>, <-3.751364, -0.337947, -0.477517>, <-3.751364, -0.337947, -0.787979>, 
      <-3.792624, -0.397058, 0.313421>, <-3.792624, -0.397058, -0.043431>, <-3.791262, -0.397058, -0.466615>, <-3.791262, -0.397058, -0.823468>, 
      <-3.830017, -0.397058, 0.334571>, <-3.830017, -0.397058, -0.022282>, <-3.830017, -0.397058, -0.498086>, <-3.830017, -0.397058, -0.854938>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.603664, -0.352941, 0.224140>, <-3.603664, -0.352941, -0.036648>, <-3.603664, -0.352941, -0.384366>, <-3.603664, -0.352941, -0.645154>, 
      <-3.637264, -0.351087, 0.241891>, <-3.637264, -0.351087, -0.018897>, <-3.642531, -0.350796, -0.411204>, <-3.642531, -0.350796, -0.671992>, 
      <-3.681436, -0.324317, 0.264057>, <-3.681436, -0.324317, -0.046405>, <-3.680788, -0.324191, -0.412106>, <-3.680788, -0.324191, -0.722568>, 
      <-3.715117, -0.330882, 0.280488>, <-3.715117, -0.330882, -0.029973>, <-3.715117, -0.330882, -0.443923>, <-3.715117, -0.330882, -0.754385>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.315371, -0.352941, 0.069296>, <-3.315371, -0.352941, -0.095000>, <-3.315371, -0.352941, -0.314062>, <-3.315371, -0.352941, -0.478359>, 
      <-3.397160, -0.321024, 0.113226>, <-3.397160, -0.321024, -0.051071>, <-3.397310, -0.320966, -0.361469>, <-3.397310, -0.320966, -0.525766>, 
      <-3.516963, -0.357725, 0.178334>, <-3.516963, -0.357725, -0.082454>, <-3.521525, -0.357473, -0.327649>, <-3.521525, -0.357473, -0.588437>, 
      <-3.603664, -0.352941, 0.224140>, <-3.603664, -0.352941, -0.036648>, <-3.603664, -0.352941, -0.384366>, <-3.603664, -0.352941, -0.645154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.315371, -0.465441, 0.069296>, <-3.315371, -0.465441, -0.095000>, <-3.315371, -0.465441, -0.314062>, <-3.315371, -0.465441, -0.478359>, 
      <-3.344799, -0.451175, 0.077634>, <-3.344799, -0.451175, -0.086662>, <-3.344309, -0.451413, -0.324301>, <-3.344309, -0.451413, -0.488597>, 
      <-3.287253, -0.363913, 0.054194>, <-3.287253, -0.363913, -0.110102>, <-3.287694, -0.363741, -0.298049>, <-3.287694, -0.363741, -0.462346>, 
      <-3.315371, -0.352941, 0.069296>, <-3.315371, -0.352941, -0.095000>, <-3.315371, -0.352941, -0.314062>, <-3.315371, -0.352941, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.083295, -0.465441, 0.003540>, <-3.083295, -0.465441, -0.116396>, <-3.083295, -0.465441, -0.276312>, <-3.083295, -0.465441, -0.396248>, 
      <-3.130403, -0.518725, 0.016888>, <-3.130403, -0.518725, -0.103049>, <-3.130921, -0.519311, -0.293162>, <-3.130921, -0.519311, -0.413099>, 
      <-3.252273, -0.496028, 0.051418>, <-3.252273, -0.496028, -0.112878>, <-3.252047, -0.496137, -0.291658>, <-3.252047, -0.496137, -0.455954>, 
      <-3.315371, -0.465441, 0.069296>, <-3.315371, -0.465441, -0.095000>, <-3.315371, -0.465441, -0.314062>, <-3.315371, -0.465441, -0.478359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.083295, -0.202941, 0.003540>, <-3.083295, -0.202941, -0.116396>, <-3.083295, -0.202941, -0.276312>, <-3.083295, -0.202941, -0.396248>, 
      <-3.083295, -0.281691, 0.003540>, <-3.083295, -0.281691, -0.116396>, <-3.083295, -0.281691, -0.276312>, <-3.083295, -0.281691, -0.396248>, 
      <-3.032029, -0.407455, -0.010986>, <-3.032029, -0.407455, -0.130922>, <-3.032510, -0.407998, -0.258344>, <-3.032510, -0.407998, -0.378280>, 
      <-3.083295, -0.465441, 0.003540>, <-3.083295, -0.465441, -0.116396>, <-3.083295, -0.465441, -0.276312>, <-3.083295, -0.465441, -0.396248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.029900, 0.308823, -1.010000>, <-4.029900, 0.116912, -1.010000>, <-4.081057, -0.150222, -1.049686>, <-4.029900, -0.330882, -1.010000>, 
      <-4.029900, 0.308823, -0.569441>, <-4.029900, 0.116912, -0.569441>, <-4.081057, -0.150222, -0.609127>, <-4.029900, -0.330882, -0.569441>, 
      <-4.029900, 0.308823, 0.017971>, <-4.029900, 0.116912, 0.017971>, <-4.081457, -0.148811, 0.049944>, <-4.029900, -0.330882, 0.017971>, 
      <-4.029900, 0.308823, 0.458530>, <-4.029900, 0.116912, 0.458530>, <-4.081457, -0.148811, 0.490503>, <-4.029900, -0.330882, 0.458530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.281950, 0.308823, -1.010000>, <-3.281950, 0.116912, -1.010000>, <-3.324120, -0.148021, -1.050169>, <-3.281950, -0.330882, -1.010000>, 
      <-3.506335, 0.308823, -1.010000>, <-3.506335, 0.116912, -1.010000>, <-3.548505, -0.148021, -1.050169>, <-3.506335, -0.330882, -1.010000>, 
      <-3.805515, 0.308823, -1.010000>, <-3.805515, 0.116912, -1.010000>, <-3.856672, -0.150222, -1.049686>, <-3.805515, -0.330882, -1.010000>, 
      <-4.029900, 0.308823, -1.010000>, <-4.029900, 0.116912, -1.010000>, <-4.081057, -0.150222, -1.049686>, <-4.029900, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <4.029900, 0.308823, 0.458530>, <4.029900, 0.116912, 0.458530>, <4.081457, -0.148811, 0.490503>, <4.029900, -0.330882, 0.458530>, 
      <4.029900, 0.308823, 0.017971>, <4.029900, 0.116912, 0.017971>, <4.081457, -0.148811, 0.049944>, <4.029900, -0.330882, 0.017971>, 
      <4.029900, 0.308823, -0.569441>, <4.029900, 0.116912, -0.569441>, <4.081057, -0.150222, -0.609127>, <4.029900, -0.330882, -0.569441>, 
      <4.029900, 0.308823, -1.010000>, <4.029900, 0.116912, -1.010000>, <4.081057, -0.150222, -1.049686>, <4.029900, -0.330882, -1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.397803, 0.308823, 0.612942>, <3.397803, 0.116912, 0.612942>, <3.441408, -0.148247, 0.652605>, <3.397803, -0.330882, 0.612942>, 
      <3.577660, 0.308823, 0.537070>, <3.577660, 0.116912, 0.537070>, <3.621265, -0.148247, 0.576733>, <3.577660, -0.330882, 0.537070>, 
      <3.840271, 0.308823, 0.504853>, <3.840271, 0.116912, 0.504853>, <3.891828, -0.148811, 0.536827>, <3.840271, -0.330882, 0.504853>, 
      <4.029900, 0.308823, 0.458530>, <4.029900, 0.116912, 0.458530>, <4.081457, -0.148811, 0.490503>, <4.029900, -0.330882, 0.458530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.722608, 0.308823, 1.010000>, <2.722608, 0.116912, 1.010000>, <2.756970, -0.151267, 1.068204>, <2.722608, -0.330882, 1.010000>, 
      <2.929378, 0.308823, 0.898353>, <2.929378, 0.116912, 0.898353>, <2.963740, -0.151267, 0.956557>, <2.929378, -0.330882, 0.898353>, 
      <3.181292, 0.308823, 0.704275>, <3.181292, 0.116912, 0.704275>, <3.224896, -0.148247, 0.743938>, <3.181292, -0.330882, 0.704275>, 
      <3.397803, 0.308823, 0.612942>, <3.397803, 0.116912, 0.612942>, <3.441408, -0.148247, 0.652605>, <3.397803, -0.330882, 0.612942>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.090511, 0.308823, 1.318823>, <2.090511, 0.116912, 1.318823>, <2.116381, -0.154762, 1.390534>, <2.090511, -0.330882, 1.318823>, 
      <2.295959, 0.308823, 1.270517>, <2.295959, 0.116912, 1.270517>, <2.321830, -0.154762, 1.342228>, <2.295959, -0.330882, 1.270517>, 
      <2.536899, 0.308823, 1.110275>, <2.536899, 0.116912, 1.110275>, <2.571261, -0.151267, 1.168478>, <2.536899, -0.330882, 1.110275>, 
      <2.722608, 0.308823, 1.010000>, <2.722608, 0.116912, 1.010000>, <2.756970, -0.151267, 1.068204>, <2.722608, -0.330882, 1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.409159, 0.308823, 1.318823>, <1.409159, 0.116912, 1.318823>, <1.426685, -0.153882, 1.390892>, <1.409159, -0.330882, 1.318823>, 
      <1.608826, 0.308823, 1.362581>, <1.608826, 0.116912, 1.362581>, <1.626352, -0.153882, 1.434650>, <1.608826, -0.330882, 1.362581>, 
      <1.891531, 0.308823, 1.365608>, <1.891531, 0.116912, 1.365608>, <1.917402, -0.154762, 1.437319>, <1.891531, -0.330882, 1.365608>, 
      <2.090511, 0.308823, 1.318823>, <2.090511, 0.116912, 1.318823>, <2.116381, -0.154762, 1.390534>, <2.090511, -0.330882, 1.318823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.681352, 0.308823, 1.010000>, <0.681352, 0.116912, 1.010000>, <0.690083, -0.148506, 1.069098>, <0.681352, -0.330882, 1.010000>, 
      <0.916699, 0.308823, 1.039473>, <0.916699, 0.116912, 1.039473>, <0.925430, -0.148506, 1.098571>, <0.916699, -0.330882, 1.039473>, 
      <1.177472, 0.308823, 1.268048>, <1.177472, 0.116912, 1.268048>, <1.194998, -0.153882, 1.340117>, <1.177472, -0.330882, 1.268048>, 
      <1.409159, 0.308823, 1.318823>, <1.409159, 0.116912, 1.318823>, <1.426685, -0.153882, 1.390892>, <1.409159, -0.330882, 1.318823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.308823, 1.142353>, <0.000000, 0.116912, 1.142353>, <0.000000, -0.150296, 1.207305>, <0.000000, -0.330882, 1.142353>, 
      <0.208226, 0.308823, 1.142353>, <0.208226, 0.116912, 1.142353>, <0.208226, -0.150296, 1.207305>, <0.208226, -0.330882, 1.142353>, 
      <0.474739, 0.308823, 0.984126>, <0.474739, 0.116912, 0.984126>, <0.483471, -0.148506, 1.043224>, <0.474739, -0.330882, 0.984126>, 
      <0.681352, 0.308823, 1.010000>, <0.681352, 0.116912, 1.010000>, <0.690083, -0.148506, 1.069098>, <0.681352, -0.330882, 1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.681352, 0.308823, 1.010000>, <-0.681352, 0.116912, 1.010000>, <-0.690083, -0.148506, 1.069098>, <-0.681352, -0.330882, 1.010000>, 
      <-0.474739, 0.308823, 0.984126>, <-0.474739, 0.116912, 0.984126>, <-0.483471, -0.148506, 1.043224>, <-0.474739, -0.330882, 0.984126>, 
      <-0.208226, 0.308823, 1.142353>, <-0.208226, 0.116912, 1.142353>, <-0.208226, -0.150296, 1.207305>, <-0.208226, -0.330882, 1.142353>, 
      <0.000000, 0.308823, 1.142353>, <0.000000, 0.116912, 1.142353>, <0.000000, -0.150296, 1.207305>, <0.000000, -0.330882, 1.142353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.409159, 0.308823, 1.318823>, <-1.409159, 0.116912, 1.318823>, <-1.426685, -0.153882, 1.390892>, <-1.409159, -0.330882, 1.318823>, 
      <-1.177472, 0.308823, 1.268048>, <-1.177472, 0.116912, 1.268048>, <-1.194998, -0.153882, 1.340117>, <-1.177472, -0.330882, 1.268048>, 
      <-0.916698, 0.308823, 1.039473>, <-0.916698, 0.116912, 1.039473>, <-0.925430, -0.148506, 1.098571>, <-0.916698, -0.330882, 1.039473>, 
      <-0.681352, 0.308823, 1.010000>, <-0.681352, 0.116912, 1.010000>, <-0.690083, -0.148506, 1.069098>, <-0.681352, -0.330882, 1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.090511, 0.308823, 1.318823>, <-2.090511, 0.116912, 1.318823>, <-2.116381, -0.154762, 1.390534>, <-2.090511, -0.330882, 1.318823>, 
      <-1.891531, 0.308823, 1.365608>, <-1.891531, 0.116912, 1.365608>, <-1.917402, -0.154762, 1.437319>, <-1.891531, -0.330882, 1.365608>, 
      <-1.608826, 0.308823, 1.362581>, <-1.608826, 0.116912, 1.362581>, <-1.626352, -0.153882, 1.434650>, <-1.608826, -0.330882, 1.362581>, 
      <-1.409159, 0.308823, 1.318823>, <-1.409159, 0.116912, 1.318823>, <-1.426685, -0.153882, 1.390892>, <-1.409159, -0.330882, 1.318823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.722608, 0.308823, 1.010000>, <-2.722608, 0.116912, 1.010000>, <-2.756970, -0.151267, 1.068204>, <-2.722608, -0.330882, 1.010000>, 
      <-2.536899, 0.308823, 1.110275>, <-2.536899, 0.116912, 1.110275>, <-2.571261, -0.151267, 1.168478>, <-2.536899, -0.330882, 1.110275>, 
      <-2.295959, 0.308823, 1.270517>, <-2.295959, 0.116912, 1.270517>, <-2.321830, -0.154762, 1.342228>, <-2.295959, -0.330882, 1.270517>, 
      <-2.090511, 0.308823, 1.318823>, <-2.090511, 0.116912, 1.318823>, <-2.116381, -0.154762, 1.390534>, <-2.090511, -0.330882, 1.318823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.397802, 0.308823, 0.612942>, <-3.397802, 0.116912, 0.612942>, <-3.441407, -0.148247, 0.652605>, <-3.397802, -0.330882, 0.612942>, 
      <-3.181291, 0.308823, 0.704275>, <-3.181291, 0.116912, 0.704275>, <-3.224896, -0.148247, 0.743938>, <-3.181291, -0.330882, 0.704275>, 
      <-2.929378, 0.308823, 0.898353>, <-2.929378, 0.116912, 0.898353>, <-2.963740, -0.151267, 0.956557>, <-2.929378, -0.330882, 0.898353>, 
      <-2.722608, 0.308823, 1.010000>, <-2.722608, 0.116912, 1.010000>, <-2.756970, -0.151267, 1.068204>, <-2.722608, -0.330882, 1.010000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-4.029900, 0.308823, 0.458530>, <-4.029900, 0.116912, 0.458530>, <-4.081457, -0.148811, 0.490503>, <-4.029900, -0.330882, 0.458530>, 
      <-3.840271, 0.308823, 0.504853>, <-3.840271, 0.116912, 0.504853>, <-3.891827, -0.148811, 0.536827>, <-3.840271, -0.330882, 0.504853>, 
      <-3.577660, 0.308823, 0.537070>, <-3.577660, 0.116912, 0.537070>, <-3.621264, -0.148247, 0.576733>, <-3.577660, -0.330882, 0.537070>, 
      <-3.397802, 0.308823, 0.612942>, <-3.397802, 0.116912, 0.612942>, <-3.441407, -0.148247, 0.652605>, <-3.397802, -0.330882, 0.612942>
    }
  }
  photons {
    collect off
  }
}
#declare dosel = union {
  object { sPatchObj5 }
  object { sPatchObj6 }
  photons {
    collect off
  }
  scale <0.5, -0.5, -0.5>
  rotate <-180.0, 0.0, -180.0>
  translate  <1.970832, -12.431121, 0.401703>
}
#declare puerta = union {
  object { CSG062 }
  object { // CSG063 -> CSG062
    CSG062
    photons {
      collect off
    }
    translate  3.423702*x
  }
  object { dosel }
  material {
    Stone17
  }
  photons {
    collect off
  }
}
#declare puerta_habitacion_listones = union {
  object { Cube146 }
  object { // Cube147 -> Cube146
    Cube146
    photons {
      collect off
    }
    translate  <-0.42, 0.0, 0.0>
  }
  object { // Cube148 -> Cube146
    Cube146
    photons {
      collect off
    }
    translate  <-0.84, 0.0, 0.0>
  }
  object { // Cube149 -> Cube146
    Cube146
    photons {
      collect off
    }
    translate  <-1.26, 0.0, 0.0>
  }
  object { // Cube150 -> Cube146
    Cube146
    photons {
      collect off
    }
    translate  <-1.68, 0.0, 0.0>
  }
  object { // Cube151 -> Cube146
    Cube146
    photons {
      collect off
    }
    translate  <-2.1, 0.0, 0.0>
  }
  object { // Cube152 -> Cube146
    Cube146
    photons {
      collect off
    }
    translate  <-2.52, 0.0, 0.0>
  }
  box { // Cube154
    <-1, -1, -1>, <1, 1, 1>
    material {
      T_Wood33_2
    }
    photons {
      collect off
    }
    scale <1.42, 0.05, 0.2>
    rotate 0.0*z
    translate  <1.027381, -13.415927, -0.259999>
  }
  box { // Cube153
    <-1, -1, -1>, <1, 1, 1>
    material {
      T_Wood33_2
    }
    photons {
      collect off
    }
    scale <1.42, 0.05, 0.2>
    rotate 0.0*z
    translate  <1.027381, -13.415927, -2.482812>
  }
  box { // Cube105
    <-1, -1, -1>, <1, 1, 1>
    material {
      negro
    }
    photons {
      collect off
    }
    scale <1.45, 0.05, 2.4>
    rotate 0.0*z
    translate  <1.033263, -13.550081, -2.212615>
  }
  photons {
    collect off
  }
  rotate 50.0*z
  translate  <-8.587469, -5.747072, 0.0>
}
#declare libros = union {
  object { libro }
  object { libro1 }
  object { // libro2 -> libro
    libro
    photons {
      collect off
    }
    rotate <-0.0, 0.0, -0.0>
    translate  <-0.234147, -0.0, -0.0>
  }
  object { // libro3 -> libro1
    libro1
    photons {
      collect off
    }
    rotate <0.0, 90.0, 0.0>
    translate  <0.956806, 0.539181, -4.251781>
  }
  object { // libro4 -> libro1
    libro1
    photons {
      collect off
    }
    rotate <0.0, 90.0, 0.0>
    translate  <0.956806, 0.005528, -3.621642>
  }
  object { // libro5 -> libro1
    libro1
    photons {
      collect off
    }
    rotate <-0.0, 0.0, 0.0>
    translate  <-0.22019, -0.0, -0.0>
  }
  photons {
    collect off
  }
}
#declare RndCube002 = merge {
  sphere { <7.4000, 14.9000, 0.4000>, 0.1000 }
  sphere { <7.4000, -14.9000, 0.4000>, 0.1000 }
  sphere { <-7.4000, -14.9000, 0.4000>, 0.1000 }
  sphere { <-7.4000, 14.9000, 0.4000>, 0.1000 }
  sphere { <7.4000, 14.9000, -0.4000>, 0.1000 }
  sphere { <7.4000, -14.9000, -0.4000>, 0.1000 }
  sphere { <-7.4000, -14.9000, -0.4000>, 0.1000 }
  sphere { <-7.4000, 14.9000, -0.4000>, 0.1000 }
  cylinder { <7.4000, 14.9000, 0.4000>, <-7.4000, 14.9000, 0.4000>, 0.1000 }
  cylinder { <7.4000, -14.9000, 0.4000>, <-7.4000, -14.9000, 0.4000>, 0.1000 }
  cylinder { <7.4000, -14.9000, -0.4000>, <-7.4000, -14.9000, -0.4000>, 0.1000 }
  cylinder { <7.4000, 14.9000, -0.4000>, <-7.4000, 14.9000, -0.4000>, 0.1000 }
  cylinder { <7.4000, 14.9000, -0.4000>, <7.4000, 14.9000, 0.4000>, 0.1000 }
  cylinder { <7.4000, -14.9000, -0.4000>, <7.4000, -14.9000, 0.4000>, 0.1000 }
  cylinder { <-7.4000, -14.9000, -0.4000>, <-7.4000, -14.9000, 0.4000>, 0.1000 }
  cylinder { <-7.4000, 14.9000, -0.4000>, <-7.4000, 14.9000, 0.4000>, 0.1000 }
  cylinder { <7.4000, 14.9000, 0.4000>, <7.4000, -14.9000, 0.4000>, 0.1000 }
  cylinder { <7.4000, 14.9000, -0.4000>, <7.4000, -14.9000, -0.4000>, 0.1000 }
  cylinder { <-7.4000, 14.9000, -0.4000>, <-7.4000, -14.9000, -0.4000>, 0.1000 }
  cylinder { <-7.4000, 14.9000, 0.4000>, <-7.4000, -14.9000, 0.4000>, 0.1000 }
  box { <-7.4000, -14.9000, -0.5000> <7.4000, 14.9000, 0.5000> }
  box { <-7.4000, -15.0000, -0.4000> <7.4000, 15.0000, 0.4000> }
  box { <-7.5000, -14.9000, -0.4000> <7.5000, 14.9000, 0.4000> }
  photons {
    collect off
  }
}
#declare mesa1 = union {
  box { // Cube054
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <5.0, 0.25, 1.0>
    translate  <0.0, 13.5, -1.5>
  }
  box { // Cube055
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.25, 13.5, 2.5>
    translate  <-6.0, 0.0, -3.0>
  }
  box { // Cube056
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.0, 0.5, 7.0>
    translate  <-5.5, 13.5, -7.0>
  }
  object { RndCube002 }
  box { // Cube057
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.0, 0.5, 7.0>
    translate  <5.5, 13.5, -7.0>
  }
  box { // Cube058
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.0, 0.5, 7.0>
    translate  <5.5, -13.5, -7.0>
  }
  box { // Cube059
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.0, 0.5, 7.0>
    translate  <-5.5, -13.5, -7.0>
  }
  box { // Cube060
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.25, 13.5, 2.5>
    translate  <6.0, 0.0, -3.0>
  }
  box { // Cube061
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <5.0, 0.25, 1.0>
    translate  <0.0, -13.5, -1.5>
  }
  material {
    T_Wood3
  }
  photons {
    collect off
  }
  scale 0.12
  rotate -90.0*z
  translate  <-3.016538, -21.45871, -2.895829>
}
union { // habitacion
  object { leo_cuarto }
  object { puerta }
  object { puerta_habitacion_listones }
  object { libros }
  object { mesa1 }
  photons {
    collect off
  }
}

object {   // dirt
  height_field {
    jpeg "leo_dirt hf.jpg"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    leo_dirt_txt
  }
  photons {
    collect off
  }
  scale <0.4, 0.4, 0.1>
  translate  <4.369212, 4.215969, -4.529169>
}


box { // escatering
  <-1, -1, -1>, <1, 1, 1>
  material {
    mediascatering_txt
  }
  hollow
  photons {
    collect off
  }
  scale 30.0
  translate  5.029664*y
}


disc { // hierba
  <0,0,0>, <0,0,1>, 1.0
  material {
    verde
  }
  photons {
    collect off
  }
  scale <150.0, 150.0, 1.0>
  translate  -4.853514*z
}




#declare pared_frontal = difference {
  box { // pared_fronta_base
    <-1, -1, -1>, <1, 1, 1>
    material {
      leoparedfront_txt
      scale <1.2, 1.0, 0.65>
      translate <0.230682, -0.000000, -0.350070>
    }
    photons {
      collect off
    }
    scale <24.0, 0.2, 12.0>
    rotate 180.0*z
    translate  <-17.694427, -50.220685, 7.379934>
  }
  box { // pared_fronta_resta
    <-1, -1, -1>, <1, 1, 1>
    material {
      leoparedfront_txt
    }
    photons {
      collect off
    }
    scale <2.5, 0.5, 4.25>
    rotate 180.0*z
    translate  <-8.514645, -50.220685, -0.470669>
  }
  photons {
    collect off
  }
}
#declare suelo_piedra = union {
  object { sueloHF01 }
  object { // sueloHF02 -> sueloHF01
    sueloHF01
    photons {
      collect off
    }
    scale <-1.0, 1.0, 1.0>
    rotate -0.0*x
    translate  -57.831598*x
  }
  object { // sueloHF03 -> sueloHF01
    sueloHF01
    photons {
      collect off
    }
    scale <-1.0, -1.0, 1.0>
    rotate -0.0*x
    translate  <-57.831599, -69.000121, 0.0>
  }
  object { // sueloHF04 -> sueloHF01
    sueloHF01
    photons {
      collect off
    }
    scale <1.0, -1.0, 1.0>
    rotate -0.0*x
    translate  <-0.000005, -69.000112, 0.0>
  }
  photons {
    collect off
  }
  scale <1.5, 1.5, 1.0>
  translate  <26.643, 24.759134, 0.0>
}
#declare pared_otra = difference {
  box { // pared_otra_base
    <-1, -1, -1>, <1, 1, 1>
    material {
      leoparedotra_txt
      scale <0.4, 1.0, 1.0>
    }
    photons {
      collect off
    }
    scale <18.0, 0.12, 7.2>
    rotate <-0.0, -0.0, -90.0>
    translate  <-16.870403, 1.065868, 2.546684>
  }
  object { ventana }
  object { // ventana1 -> ventana
    ventana
    photons {
      collect off
    }
    translate  <0.0, 2.4, 0.0>
  }
  object { // ventana2 -> ventana
    ventana
    photons {
      collect off
    }
    translate  <0.0, 4.8, 0.0>
  }
  material {
    leoparedotra_txt
  }
  photons {
    collect off
  }
  scale <6.0, 1.666667, 1.666667>
  rotate <0.0, -0.0, -0.0>
  translate  <60.60143, -23.479646, 3.029781>
}
#declare rejas_ventana = union {
  object { rejas04 }
  object { // rejas05 -> rejas04
    rejas04
    photons {
      collect off
    }
    translate  2.37*y
  }
  object { // rejas06 -> rejas04
    rejas04
    photons {
      collect off
    }
    translate  -2.4175*y
  }
  photons {
    collect off
  }
  scale 1.666667
  rotate <-0.0, 0.0, -0.0>
  translate  <-11.837728, -29.375102, 3.029781>
}
#declare pared_atras_base = difference {
  box { // Cube125
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <20.0, 0.2, 12.0>
    translate  <-0.22489, 18.057625, 7.422902>
  }
  box { // Cube126
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <4.0, 0.4, 3.5>
    translate  <1.514233, 18.057625, -1.000039>
  }
  cylinder { // Cylndr171
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <4.0, 1.0, 0.8>
    rotate -90.0*x
    translate  <1.510822, 17.658541, 2.522384>
  }
  material {
    blanco
  }
  photons {
    collect off
  }
}
#declare pared_atras = union {
  object { pared_atras_base }
  box { // Cube128
    <-1, -1, -1>, <1, 1, 1>
    material {
      marron
    }
    photons {
      collect off
    }
    scale <2.0, 0.1, 4.0>
    rotate -90.0*z
    translate  <-2.365264, 16.245772, -0.566868>
  }
  box { // Cube127
    <-1, -1, -1>, <1, 1, 1>
    material {
      marron
    }
    photons {
      collect off
    }
    scale <2.0, 0.1, 4.0>
    rotate -90.0*z
    translate  <5.39373, 16.032613, -0.566868>
  }
  photons {
    collect off
  }
  scale 1.666667
  rotate <-0.0, 0.0, -0.0>
  translate  <-11.837728, -23.056337, 3.029781>
}
#declare zocalo = union {
  object { zocalo01 }
  object { // TransSweep002 -> zocalo01
    zocalo01
    photons {
      collect off
    }
    rotate <-0.0, 0.0, 0.0>
    translate  -4.031893*x
  }
  object { // TransSweep003 -> zocalo01
    zocalo01
    photons {
      collect off
    }
    rotate <-0.0, 0.0, 0.0>
    translate  -8.053117*x
  }
  object { // TransSweep006 -> zocalo01
    zocalo01
    photons {
      collect off
    }
    rotate <-0.0, 0.0, 0.0>
    translate  7.994573*x
  }
  object { // TransSweep005 -> zocalo01
    zocalo01
    photons {
      collect off
    }
    rotate <-0.0, 0.0, 0.0>
    translate  -16.098661*x
  }
  object { // TransSweep004 -> zocalo01
    zocalo01
    photons {
      collect off
    }
    rotate <-0.0, 0.0, 0.0>
    translate  -12.072842*x
  }
  object { // TransSweep009 -> zocalo01
    zocalo01
    photons {
      collect off
    }
    rotate <-0.0, 0.0, -90.0>
    translate  <-4.377247, -8.626922, 0.0>
  }
  object { // TransSweep008 -> zocalo01
    zocalo01
    photons {
      collect off
    }
    rotate <-0.0, 0.0, -90.0>
    translate  <-4.380948, -12.648328, 0.0>
  }
  object { // TransSweep007 -> zocalo01
    zocalo01
    photons {
      collect off
    }
    rotate <-0.0, 0.0, 0.0>
    translate  12.010112*x
  }
  object { // TransSweep010 -> zocalo01
    zocalo01
    photons {
      collect off
    }
    rotate <-0.0, 0.0, -90.0>
    translate  <-4.383415, -4.600581, 0.0>
  }
  material {
    RoughStone
    scale 0.1
  }
  photons {
    collect off
  }
  scale 1.666667
  rotate <-0.0, 0.0, -0.0>
  translate  <-11.837728, -29.375102, 3.029781>
}
union { // taller
  object { pared_frontal }
  object { suelo_piedra }
  box { // suelo
    <-1, -1, -1>, <1, 1, 1>
    material {
      marron
    }
    photons {
      collect off
    }
    scale <31.0, 31.0, 0.01>
    translate  <-13.879969, -19.413342, -4.610952>
  }
  object { pared_otra }
  box { // pared_izq
    <-1, -1, -1>, <1, 1, 1>
    material {
      leoparedotra_txt
      scale <0.4, 1.0, 1.0>
    }
    photons {
      collect off
    }
    scale <29.999998, 0.2, 12.0>
    rotate <-0.0, -0.0, -90.0>
    translate  <7.561668, -21.825595, 7.274254>
  }
  box { // techo
    <-1, -1, -1>, <1, 1, 1>
    material {
      leoparedotra_txt
      scale <0.4, 1.0, 0.4>
    }
    photons {
      collect off
    }
    scale <29.999998, 0.2, 29.999998>
    rotate <-90.0, 0.0, -0.0>
    translate  <-11.311801, -22.713758, 18.979089>
  }
  object { rejas_ventana }
  object { pared_atras }
  object { zocalo }
  photons {
    collect off
  }
  scale 0.6
  translate  <7.102637, 17.625062, -1.817869>
}


#declare RndCube001 = merge {
  sphere { <7.4000, 14.9000, 0.4000>, 0.1000 }
  sphere { <7.4000, -14.9000, 0.4000>, 0.1000 }
  sphere { <-7.4000, -14.9000, 0.4000>, 0.1000 }
  sphere { <-7.4000, 14.9000, 0.4000>, 0.1000 }
  sphere { <7.4000, 14.9000, -0.4000>, 0.1000 }
  sphere { <7.4000, -14.9000, -0.4000>, 0.1000 }
  sphere { <-7.4000, -14.9000, -0.4000>, 0.1000 }
  sphere { <-7.4000, 14.9000, -0.4000>, 0.1000 }
  cylinder { <7.4000, 14.9000, 0.4000>, <-7.4000, 14.9000, 0.4000>, 0.1000 }
  cylinder { <7.4000, -14.9000, 0.4000>, <-7.4000, -14.9000, 0.4000>, 0.1000 }
  cylinder { <7.4000, -14.9000, -0.4000>, <-7.4000, -14.9000, -0.4000>, 0.1000 }
  cylinder { <7.4000, 14.9000, -0.4000>, <-7.4000, 14.9000, -0.4000>, 0.1000 }
  cylinder { <7.4000, 14.9000, -0.4000>, <7.4000, 14.9000, 0.4000>, 0.1000 }
  cylinder { <7.4000, -14.9000, -0.4000>, <7.4000, -14.9000, 0.4000>, 0.1000 }
  cylinder { <-7.4000, -14.9000, -0.4000>, <-7.4000, -14.9000, 0.4000>, 0.1000 }
  cylinder { <-7.4000, 14.9000, -0.4000>, <-7.4000, 14.9000, 0.4000>, 0.1000 }
  cylinder { <7.4000, 14.9000, 0.4000>, <7.4000, -14.9000, 0.4000>, 0.1000 }
  cylinder { <7.4000, 14.9000, -0.4000>, <7.4000, -14.9000, -0.4000>, 0.1000 }
  cylinder { <-7.4000, 14.9000, -0.4000>, <-7.4000, -14.9000, -0.4000>, 0.1000 }
  cylinder { <-7.4000, 14.9000, 0.4000>, <-7.4000, -14.9000, 0.4000>, 0.1000 }
  box { <-7.4000, -14.9000, -0.5000> <7.4000, 14.9000, 0.5000> }
  box { <-7.4000, -15.0000, -0.4000> <7.4000, 15.0000, 0.4000> }
  box { <-7.5000, -14.9000, -0.4000> <7.5000, 14.9000, 0.4000> }
  photons {
    collect off
  }
}
#declare mesa = union {
  box { // Cube039
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <5.0, 0.25, 1.0>
    translate  <0.0, 13.5, -1.5>
  }
  box { // Cube047
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.25, 13.5, 2.5>
    translate  <-6.0, 0.0, -3.0>
  }
  box { // Cube048
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.0, 0.5, 7.0>
    translate  <-5.5, 13.5, -7.0>
  }
  object { RndCube001 }
  box { // Cube049
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.0, 0.5, 7.0>
    translate  <5.5, 13.5, -7.0>
  }
  box { // Cube050
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.0, 0.5, 7.0>
    translate  <5.5, -13.5, -7.0>
  }
  box { // Cube051
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.0, 0.5, 7.0>
    translate  <-5.5, -13.5, -7.0>
  }
  box { // Cube052
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.25, 13.5, 2.5>
    translate  <6.0, 0.0, -3.0>
  }
  box { // Cube053
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <5.0, 0.25, 1.0>
    translate  <0.0, -13.5, -1.5>
  }
  material {
    T_Wood3
    scale <0.7, 4.0, 1.0>
  }
  photons {
    collect off
  }
  scale 0.12
  rotate -90.0*z
  translate  <-20.106782, -14.720869, -2.895829>
}
#declare cuerdas = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.054541, 0.043199, 1.706972>, <-0.053222, 0.046977, 1.707316>, <-0.055103, 0.051252, 1.706589>, <-0.058681, 0.052611, 1.705373>, 
      <-0.039630, 0.074530, 1.684956>, <-0.038311, 0.078308, 1.685299>, <-0.039721, 0.082729, 1.683611>, <-0.043299, 0.084089, 1.682395>, 
      <-0.015991, 0.121982, 1.600624>, <-0.013282, 0.126329, 1.598739>, <-0.015537, 0.132039, 1.597125>, <-0.020256, 0.134321, 1.595604>, 
      <0.006057, 0.149198, 1.557123>, <0.008766, 0.153544, 1.555238>, <0.007094, 0.159061, 1.552404>, <0.002375, 0.161342, 1.550882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.073458, -0.043426, 1.708057>, <-0.072307, -0.039665, 1.708872>, <-0.074326, -0.035405, 1.708539>, <-0.077904, -0.034046, 1.707323>, 
      <-0.085352, -0.021324, 1.699241>, <-0.084200, -0.017564, 1.700056>, <-0.086965, -0.013435, 1.700354>, <-0.090543, -0.012075, 1.699138>, 
      <-0.064193, 0.022917, 1.721225>, <-0.062875, 0.026695, 1.721568>, <-0.064881, 0.031241, 1.721197>, <-0.068459, 0.032600, 1.719981>, 
      <-0.054541, 0.043199, 1.706972>, <-0.053222, 0.046977, 1.707316>, <-0.055103, 0.051252, 1.706589>, <-0.058681, 0.052611, 1.705373>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.008238, -0.073463, 1.753507>, <0.007159, -0.069739, 1.754554>, <0.007272, -0.065509, 1.752449>, <0.008488, -0.064150, 1.748871>, 
      <-0.019765, -0.073589, 1.744362>, <-0.020844, -0.069865, 1.745410>, <-0.021756, -0.065350, 1.744327>, <-0.020540, -0.063991, 1.740749>, 
      <-0.060287, -0.067901, 1.717820>, <-0.059136, -0.064140, 1.718635>, <-0.060022, -0.060270, 1.717801>, <-0.063600, -0.058911, 1.716586>, 
      <-0.073458, -0.043426, 1.708057>, <-0.072307, -0.039665, 1.708872>, <-0.074326, -0.035405, 1.708539>, <-0.077904, -0.034046, 1.707323>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.065723, -0.042799, 1.753507>, <0.066650, -0.039035, 1.754554>, <0.068863, -0.035429, 1.752449>, <0.070596, -0.034860, 1.748871>, 
      <0.059993, -0.061486, 1.753507>, <0.060920, -0.057722, 1.754554>, <0.061601, -0.054707, 1.752449>, <0.063334, -0.054137, 1.748871>, 
      <0.026818, -0.073379, 1.759574>, <0.025739, -0.069655, 1.760621>, <0.027111, -0.065618, 1.757999>, <0.028327, -0.064259, 1.754421>, 
      <0.008238, -0.073463, 1.753507>, <0.007159, -0.069739, 1.754554>, <0.007272, -0.065509, 1.752449>, <0.008488, -0.064150, 1.748871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.051019, 0.066052, 1.753507>, <0.053704, 0.068848, 1.754554>, <0.057424, 0.070865, 1.752449>, <0.059209, 0.070491, 1.748871>, 
      <0.076538, 0.048371, 1.764554>, <0.079223, 0.051168, 1.765602>, <0.082042, 0.053808, 1.763106>, <0.083827, 0.053435, 1.759528>, 
      <0.075383, -0.011295, 1.753507>, <0.076310, -0.007531, 1.754554>, <0.080070, -0.005680, 1.752449>, <0.081803, -0.005111, 1.748871>, 
      <0.065723, -0.042799, 1.753507>, <0.066650, -0.039035, 1.754554>, <0.068863, -0.035429, 1.752449>, <0.070596, -0.034860, 1.748871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.073601, 0.053730, 1.693189>, <-0.072675, 0.057495, 1.694236>, <-0.070461, 0.061101, 1.692131>, <-0.068729, 0.061670, 1.688552>, 
      <-0.043512, 0.080756, 1.703340>, <-0.042585, 0.084521, 1.704388>, <-0.038338, 0.087023, 1.702314>, <-0.036606, 0.087592, 1.698736>, 
      <0.018727, 0.088425, 1.739526>, <0.021412, 0.091222, 1.740574>, <0.024500, 0.093676, 1.738194>, <0.026285, 0.093303, 1.734616>, 
      <0.051019, 0.066052, 1.753507>, <0.053704, 0.068848, 1.754554>, <0.057424, 0.070865, 1.752449>, <0.059209, 0.070491, 1.748871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.072655, -0.045031, 1.711781>, <-0.073734, -0.041307, 1.712829>, <-0.073621, -0.037078, 1.710723>, <-0.072405, -0.035719, 1.707145>, 
      <-0.072939, -0.015403, 1.706203>, <-0.074018, -0.011679, 1.707251>, <-0.072518, -0.007861, 1.705145>, <-0.071302, -0.006502, 1.701567>, 
      <-0.095357, 0.034189, 1.685849>, <-0.094430, 0.037954, 1.686896>, <-0.092950, 0.042953, 1.685001>, <-0.091217, 0.043522, 1.681423>, 
      <-0.073601, 0.053730, 1.693189>, <-0.072675, 0.057495, 1.694236>, <-0.070461, 0.061101, 1.692131>, <-0.068729, 0.061670, 1.688552>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.058681, 0.052611, 1.705373>, <-0.062259, 0.053970, 1.704157>, <-0.066333, 0.051958, 1.702860>, <-0.067652, 0.048180, 1.702516>, 
      <-0.043299, 0.084089, 1.682395>, <-0.046877, 0.085448, 1.681179>, <-0.051357, 0.083500, 1.680935>, <-0.052675, 0.079722, 1.680591>, 
      <-0.020256, 0.134321, 1.595604>, <-0.024975, 0.136603, 1.594082>, <-0.030731, 0.134213, 1.593020>, <-0.033441, 0.129866, 1.594904>, 
      <0.002375, 0.161342, 1.550882>, <-0.002344, 0.163624, 1.549361>, <-0.008525, 0.161906, 1.549662>, <-0.011235, 0.157559, 1.551547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.077904, -0.034046, 1.707323>, <-0.081482, -0.032687, 1.706107>, <-0.085418, -0.034685, 1.704416>, <-0.086569, -0.038445, 1.703601>, 
      <-0.090543, -0.012075, 1.699138>, <-0.094121, -0.010716, 1.697922>, <-0.099994, -0.013520, 1.697544>, <-0.101146, -0.017280, 1.696729>, 
      <-0.068459, 0.032600, 1.719981>, <-0.072037, 0.033959, 1.718765>, <-0.075997, 0.031606, 1.717006>, <-0.077315, 0.027828, 1.716662>, 
      <-0.058681, 0.052611, 1.705373>, <-0.062259, 0.053970, 1.704157>, <-0.066333, 0.051958, 1.702860>, <-0.067652, 0.048180, 1.702516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.008488, -0.064150, 1.748871>, <0.009705, -0.062791, 1.745293>, <0.011615, -0.064759, 1.741443>, <0.012694, -0.068482, 1.740395>, 
      <-0.020540, -0.063991, 1.740749>, <-0.019324, -0.062632, 1.737171>, <-0.020541, -0.064299, 1.733985>, <-0.019462, -0.068022, 1.732937>, 
      <-0.063600, -0.058911, 1.716586>, <-0.067178, -0.057552, 1.715370>, <-0.067329, -0.060951, 1.712944>, <-0.068480, -0.064711, 1.712129>, 
      <-0.077904, -0.034046, 1.707323>, <-0.081482, -0.032687, 1.706107>, <-0.085418, -0.034685, 1.704416>, <-0.086569, -0.038445, 1.703601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.070596, -0.034860, 1.748871>, <0.072329, -0.034291, 1.745293>, <0.072999, -0.036950, 1.741443>, <0.072072, -0.040714, 1.740395>, 
      <0.063334, -0.054137, 1.748871>, <0.065067, -0.053568, 1.745293>, <0.066720, -0.055585, 1.741443>, <0.065793, -0.059350, 1.740395>, 
      <0.028327, -0.064259, 1.754421>, <0.029543, -0.062900, 1.750843>, <0.030769, -0.065033, 1.745886>, <0.031849, -0.068756, 1.744838>, 
      <0.008488, -0.064150, 1.748871>, <0.009705, -0.062791, 1.745293>, <0.011615, -0.064759, 1.741443>, <0.012694, -0.068482, 1.740395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.059209, 0.070491, 1.748871>, <0.060994, 0.070118, 1.745293>, <0.060245, 0.067480, 1.741443>, <0.057560, 0.064683, 1.740395>, 
      <0.083827, 0.053435, 1.759528>, <0.085612, 0.053061, 1.755950>, <0.084963, 0.050354, 1.752144>, <0.082278, 0.047558, 1.751096>, 
      <0.081803, -0.005111, 1.748871>, <0.083535, -0.004542, 1.745293>, <0.083190, -0.006703, 1.741443>, <0.082263, -0.010467, 1.740395>, 
      <0.070596, -0.034860, 1.748871>, <0.072329, -0.034291, 1.745293>, <0.072999, -0.036950, 1.741443>, <0.072072, -0.040714, 1.740395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068729, 0.061670, 1.688552>, <-0.066996, 0.062239, 1.684974>, <-0.066326, 0.059580, 1.681125>, <-0.067252, 0.055815, 1.680077>, 
      <-0.036606, 0.087592, 1.698736>, <-0.034873, 0.088162, 1.695158>, <-0.035296, 0.085421, 1.691420>, <-0.036223, 0.081657, 1.690373>, 
      <0.026285, 0.093303, 1.734616>, <0.028070, 0.092929, 1.731038>, <0.027974, 0.089838, 1.727472>, <0.025289, 0.087042, 1.726424>, 
      <0.059209, 0.070491, 1.748871>, <0.060994, 0.070118, 1.745293>, <0.060245, 0.067480, 1.741443>, <0.057560, 0.064683, 1.740395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.072405, -0.035719, 1.707145>, <-0.071189, -0.034359, 1.703567>, <-0.069279, -0.036327, 1.699718>, <-0.068199, -0.040051, 1.698670>, 
      <-0.071302, -0.006502, 1.701567>, <-0.070086, -0.005143, 1.697989>, <-0.068995, -0.007567, 1.694140>, <-0.067915, -0.011291, 1.693092>, 
      <-0.091217, 0.043522, 1.681423>, <-0.089485, 0.044091, 1.677845>, <-0.088140, 0.041412, 1.673887>, <-0.089067, 0.037648, 1.672840>, 
      <-0.068729, 0.061670, 1.688552>, <-0.066996, 0.062239, 1.684974>, <-0.066326, 0.059580, 1.681125>, <-0.067252, 0.055815, 1.680077>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.067652, 0.048180, 1.702516>, <-0.068970, 0.044402, 1.702173>, <-0.067090, 0.040127, 1.702899>, <-0.063512, 0.038768, 1.704115>, 
      <-0.052675, 0.079722, 1.680591>, <-0.053994, 0.075944, 1.680248>, <-0.052582, 0.071513, 1.681926>, <-0.049004, 0.070154, 1.683142>, 
      <-0.033441, 0.129866, 1.594904>, <-0.036150, 0.125519, 1.596788>, <-0.033895, 0.119809, 1.598403>, <-0.029176, 0.117527, 1.599924>, 
      <-0.011235, 0.157559, 1.551547>, <-0.013945, 0.153212, 1.553431>, <-0.012273, 0.147696, 1.556266>, <-0.007554, 0.145414, 1.557787>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.086569, -0.038445, 1.703601>, <-0.087720, -0.042205, 1.702786>, <-0.085701, -0.046465, 1.703119>, <-0.082123, -0.047824, 1.704335>, 
      <-0.101146, -0.017280, 1.696729>, <-0.102297, -0.021040, 1.695914>, <-0.099618, -0.025108, 1.695623>, <-0.096040, -0.026467, 1.696838>, 
      <-0.077315, 0.027828, 1.716662>, <-0.078633, 0.024051, 1.716319>, <-0.076622, 0.019505, 1.716679>, <-0.073044, 0.018146, 1.717895>, 
      <-0.067652, 0.048180, 1.702516>, <-0.068970, 0.044402, 1.702173>, <-0.067090, 0.040127, 1.702899>, <-0.063512, 0.038768, 1.704115>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.012694, -0.068482, 1.740395>, <0.013774, -0.072206, 1.739348>, <0.013660, -0.076436, 1.741454>, <0.012444, -0.077795, 1.745032>, 
      <-0.019462, -0.068022, 1.732937>, <-0.018382, -0.071746, 1.731890>, <-0.017375, -0.076263, 1.732995>, <-0.018591, -0.077622, 1.736573>, 
      <-0.068480, -0.064711, 1.712129>, <-0.069631, -0.068471, 1.711314>, <-0.068852, -0.072321, 1.712195>, <-0.065274, -0.073680, 1.713411>, 
      <-0.086569, -0.038445, 1.703601>, <-0.087720, -0.042205, 1.702786>, <-0.085701, -0.046465, 1.703119>, <-0.082123, -0.047824, 1.704335>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.072072, -0.040714, 1.740395>, <0.071145, -0.044479, 1.739348>, <0.068932, -0.048085, 1.741454>, <0.067199, -0.048654, 1.745032>, 
      <0.065793, -0.059350, 1.740395>, <0.064866, -0.063114, 1.739348>, <0.064123, -0.066061, 1.741454>, <0.062391, -0.066630, 1.745032>, 
      <0.031849, -0.068756, 1.744838>, <0.032928, -0.072480, 1.743790>, <0.031613, -0.076536, 1.746346>, <0.030397, -0.077895, 1.749925>, 
      <0.012694, -0.068482, 1.740395>, <0.013774, -0.072206, 1.739348>, <0.013660, -0.076436, 1.741454>, <0.012444, -0.077795, 1.745032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.057560, 0.064683, 1.740395>, <0.054875, 0.061886, 1.739348>, <0.051156, 0.059870, 1.741454>, <0.049370, 0.060243, 1.745032>, 
      <0.082278, 0.047558, 1.751096>, <0.079593, 0.044761, 1.750049>, <0.076792, 0.042108, 1.752552>, <0.075007, 0.042481, 1.756130>, 
      <0.082263, -0.010467, 1.740395>, <0.081336, -0.014232, 1.739348>, <0.077487, -0.016105, 1.741454>, <0.075754, -0.016675, 1.745032>, 
      <0.072072, -0.040714, 1.740395>, <0.071145, -0.044479, 1.739348>, <0.068932, -0.048085, 1.741454>, <0.067199, -0.048654, 1.745032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.067252, 0.055815, 1.680077>, <-0.068179, 0.052051, 1.679030>, <-0.070393, 0.048444, 1.681136>, <-0.072125, 0.047875, 1.684714>, 
      <-0.036223, 0.081657, 1.690373>, <-0.037150, 0.077892, 1.689325>, <-0.041432, 0.075386, 1.691392>, <-0.043165, 0.074817, 1.694970>, 
      <0.025289, 0.087042, 1.726424>, <0.022604, 0.084245, 1.725376>, <0.019511, 0.081794, 1.727754>, <0.017726, 0.082167, 1.731332>, 
      <0.057560, 0.064683, 1.740395>, <0.054875, 0.061886, 1.739348>, <0.051156, 0.059870, 1.741454>, <0.049370, 0.060243, 1.745032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068199, -0.040051, 1.698670>, <-0.067120, -0.043774, 1.697622>, <-0.067233, -0.048004, 1.699728>, <-0.068449, -0.049363, 1.703306>, 
      <-0.067915, -0.011291, 1.693092>, <-0.066836, -0.015014, 1.692044>, <-0.068336, -0.018833, 1.694150>, <-0.069552, -0.020192, 1.697728>, 
      <-0.089067, 0.037648, 1.672840>, <-0.089994, 0.033883, 1.671792>, <-0.091456, 0.028849, 1.673676>, <-0.093189, 0.028280, 1.677254>, 
      <-0.067252, 0.055815, 1.680077>, <-0.068179, 0.052051, 1.679030>, <-0.070393, 0.048444, 1.681136>, <-0.072125, 0.047875, 1.684714>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.063512, 0.038768, 1.704115>, <-0.059934, 0.037409, 1.705331>, <-0.055859, 0.039421, 1.706629>, <-0.054541, 0.043199, 1.706972>, 
      <-0.049004, 0.070154, 1.683142>, <-0.045426, 0.068795, 1.684358>, <-0.040948, 0.070752, 1.684612>, <-0.039630, 0.074530, 1.684956>, 
      <-0.029176, 0.117527, 1.599924>, <-0.024457, 0.115245, 1.601446>, <-0.018701, 0.117635, 1.602508>, <-0.015991, 0.121982, 1.600624>, 
      <-0.007554, 0.145414, 1.557787>, <-0.002835, 0.143132, 1.559309>, <0.003347, 0.144850, 1.559007>, <0.006057, 0.149198, 1.557123>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.082123, -0.047824, 1.704335>, <-0.078545, -0.049184, 1.705551>, <-0.074609, -0.047186, 1.707242>, <-0.073458, -0.043426, 1.708057>, 
      <-0.096040, -0.026467, 1.696838>, <-0.092462, -0.027826, 1.698055>, <-0.086503, -0.025084, 1.698426>, <-0.085352, -0.021324, 1.699241>, 
      <-0.073044, 0.018146, 1.717895>, <-0.069466, 0.016787, 1.719111>, <-0.065512, 0.019139, 1.720881>, <-0.064193, 0.022917, 1.721225>, 
      <-0.063512, 0.038768, 1.704115>, <-0.059934, 0.037409, 1.705331>, <-0.055859, 0.039421, 1.706629>, <-0.054541, 0.043199, 1.706972>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.012444, -0.077795, 1.745032>, <0.011228, -0.079154, 1.748610>, <0.009318, -0.077186, 1.752459>, <0.008238, -0.073463, 1.753507>, 
      <-0.018591, -0.077622, 1.736573>, <-0.019807, -0.078982, 1.740151>, <-0.018685, -0.077312, 1.743315>, <-0.019765, -0.073589, 1.744362>, 
      <-0.065274, -0.073680, 1.713411>, <-0.061697, -0.075039, 1.714627>, <-0.061439, -0.071661, 1.717004>, <-0.060287, -0.067901, 1.717820>, 
      <-0.082123, -0.047824, 1.704335>, <-0.078545, -0.049184, 1.705551>, <-0.074609, -0.047186, 1.707242>, <-0.073458, -0.043426, 1.708057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.067199, -0.048654, 1.745032>, <0.065467, -0.049223, 1.748610>, <0.064796, -0.046564, 1.752459>, <0.065723, -0.042799, 1.753507>, 
      <0.062391, -0.066630, 1.745032>, <0.060658, -0.067199, 1.748610>, <0.059066, -0.065251, 1.752459>, <0.059993, -0.061486, 1.753507>, 
      <0.030397, -0.077895, 1.749925>, <0.029181, -0.079254, 1.753503>, <0.027898, -0.077103, 1.758526>, <0.026818, -0.073379, 1.759574>, 
      <0.012444, -0.077795, 1.745032>, <0.011228, -0.079154, 1.748610>, <0.009318, -0.077186, 1.752459>, <0.008238, -0.073463, 1.753507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.049370, 0.060243, 1.745032>, <0.047585, 0.060617, 1.748610>, <0.048334, 0.063255, 1.752459>, <0.051019, 0.066052, 1.753507>, 
      <0.075007, 0.042481, 1.756130>, <0.073222, 0.042855, 1.759709>, <0.073853, 0.045575, 1.763507>, <0.076538, 0.048371, 1.764554>, 
      <0.075754, -0.016675, 1.745032>, <0.074022, -0.017244, 1.748610>, <0.074457, -0.015060, 1.752459>, <0.075383, -0.011295, 1.753507>, 
      <0.067199, -0.048654, 1.745032>, <0.065467, -0.049223, 1.748610>, <0.064796, -0.046564, 1.752459>, <0.065723, -0.042799, 1.753507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.072125, 0.047875, 1.684714>, <-0.073858, 0.047306, 1.688292>, <-0.074528, 0.049966, 1.692141>, <-0.073601, 0.053730, 1.693189>, 
      <-0.043165, 0.074817, 1.694970>, <-0.044898, 0.074248, 1.698548>, <-0.044439, 0.076992, 1.702293>, <-0.043512, 0.080756, 1.703340>, 
      <0.017726, 0.082167, 1.731332>, <0.015941, 0.082541, 1.734910>, <0.016042, 0.085628, 1.738479>, <0.018727, 0.088425, 1.739526>, 
      <0.049370, 0.060243, 1.745032>, <0.047585, 0.060617, 1.748610>, <0.048334, 0.063255, 1.752459>, <0.051019, 0.066052, 1.753507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068449, -0.049363, 1.703306>, <-0.069665, -0.050722, 1.706884>, <-0.071575, -0.048755, 1.710733>, <-0.072655, -0.045031, 1.711781>, 
      <-0.069552, -0.020192, 1.697728>, <-0.070768, -0.021551, 1.701306>, <-0.071859, -0.019126, 1.705156>, <-0.072939, -0.015403, 1.706203>, 
      <-0.093189, 0.028280, 1.677254>, <-0.094922, 0.027711, 1.680832>, <-0.096284, 0.030425, 1.684801>, <-0.095357, 0.034189, 1.685849>, 
      <-0.072125, 0.047875, 1.684714>, <-0.073858, 0.047306, 1.688292>, <-0.074528, 0.049966, 1.692141>, <-0.073601, 0.053730, 1.693189>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.602589, 0.685500, 0.218595>, <0.605192, 0.689821, 0.216512>, <0.603430, 0.695693, 0.214592>, <0.598712, 0.698426, 0.214367>, 
      <0.581115, 0.628089, 0.077193>, <0.583717, 0.632410, 0.075111>, <0.581959, 0.638287, 0.073204>, <0.577240, 0.641020, 0.072980>, 
      <0.558570, 0.546204, -0.109997>, <0.561177, 0.550535, -0.112055>, <0.559417, 0.556409, -0.113968>, <0.554698, 0.559142, -0.114193>, 
      <0.539705, 0.486506, -0.250822>, <0.542311, 0.490837, -0.252880>, <0.540554, 0.496716, -0.254780>, <0.535835, 0.499449, -0.255004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.667431, 0.827980, 0.590215>, <0.670029, 0.832293, 0.588108>, <0.668265, 0.838156, 0.586167>, <0.663546, 0.840890, 0.585943>, 
      <0.654099, 0.803361, 0.472525>, <0.656698, 0.807674, 0.470419>, <0.654980, 0.813573, 0.468480>, <0.650261, 0.816307, 0.468256>, 
      <0.619445, 0.730565, 0.329588>, <0.622048, 0.734887, 0.327506>, <0.620285, 0.740753, 0.325572>, <0.615566, 0.743486, 0.325348>, 
      <0.602589, 0.685500, 0.218595>, <0.605192, 0.689821, 0.216512>, <0.603430, 0.695693, 0.214592>, <0.598712, 0.698426, 0.214367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.696787, 0.859457, 1.050174>, <0.699497, 0.864173, 1.050634>, <0.697825, 0.870371, 1.050829>, <0.693106, 0.873105, 1.050604>, 
      <0.687980, 0.850014, 0.912186>, <0.690690, 0.854730, 0.912646>, <0.688957, 0.860707, 0.911431>, <0.684238, 0.863440, 0.911206>, 
      <0.682704, 0.856185, 0.725043>, <0.685302, 0.860497, 0.722936>, <0.683642, 0.866612, 0.722394>, <0.678923, 0.869346, 0.722170>, 
      <0.667431, 0.827980, 0.590215>, <0.670029, 0.832293, 0.588108>, <0.668265, 0.838156, 0.586167>, <0.663546, 0.840890, 0.585943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.623295, 0.738754, 1.149058>, <0.625087, 0.743019, 1.151955>, <0.622531, 0.748579, 1.153909>, <0.617668, 0.750995, 1.153359>, 
      <0.645366, 0.774059, 1.118338>, <0.647158, 0.778324, 1.121235>, <0.645135, 0.784500, 1.122236>, <0.640272, 0.786917, 1.121686>, 
      <0.674740, 0.823246, 1.079840>, <0.677449, 0.827962, 1.080299>, <0.675194, 0.833738, 1.081655>, <0.670475, 0.836472, 1.081431>, 
      <0.696787, 0.859457, 1.050174>, <0.699497, 0.864173, 1.050634>, <0.697825, 0.870371, 1.050829>, <0.693106, 0.873105, 1.050604>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.529456, 0.591798, 1.283075>, <0.531021, 0.595731, 1.286522>, <0.528276, 0.601014, 1.288932>, <0.523413, 0.603431, 1.288382>, 
      <0.559947, 0.635938, 1.244676>, <0.561512, 0.639871, 1.248122>, <0.558908, 0.645362, 1.250266>, <0.554045, 0.647779, 1.249716>, 
      <0.595153, 0.693739, 1.188228>, <0.596945, 0.698003, 1.191125>, <0.594218, 0.703584, 1.193582>, <0.589355, 0.706000, 1.193032>, 
      <0.623295, 0.738754, 1.149058>, <0.625087, 0.743019, 1.151955>, <0.622531, 0.748579, 1.153909>, <0.617668, 0.750995, 1.153359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.386904, 0.396550, 1.446759>, <0.388328, 0.400265, 1.450495>, <0.385466, 0.405367, 1.453147>, <0.380603, 0.407784, 1.452598>, 
      <0.429670, 0.455124, 1.397654>, <0.431094, 0.458839, 1.401390>, <0.428309, 0.464061, 1.403883>, <0.423446, 0.466478, 1.403333>, 
      <0.488976, 0.533199, 1.334053>, <0.490541, 0.537132, 1.337500>, <0.487734, 0.542320, 1.340107>, <0.482871, 0.544736, 1.339557>, 
      <0.529456, 0.591798, 1.283075>, <0.531021, 0.595731, 1.286522>, <0.528276, 0.601014, 1.288932>, <0.523413, 0.603431, 1.288382>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.598712, 0.698426, 0.214367>, <0.593993, 0.701159, 0.214143>, <0.587900, 0.699838, 0.215689>, <0.585297, 0.695515, 0.217771>, 
      <0.577240, 0.641020, 0.072980>, <0.572521, 0.643753, 0.072755>, <0.566426, 0.642426, 0.074288>, <0.563823, 0.638104, 0.076370>, 
      <0.554698, 0.559142, -0.114193>, <0.549979, 0.561876, -0.114418>, <0.543885, 0.560551, -0.112878>, <0.541278, 0.556220, -0.110820>, 
      <0.535835, 0.499449, -0.255004>, <0.531116, 0.502183, -0.255229>, <0.525020, 0.500853, -0.253703>, <0.522413, 0.496522, -0.251645>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.663546, 0.840890, 0.585943>, <0.658827, 0.843623, 0.585718>, <0.652737, 0.842309, 0.587285>, <0.650139, 0.837996, 0.589391>, 
      <0.650261, 0.816307, 0.468256>, <0.645542, 0.819040, 0.468031>, <0.639406, 0.817690, 0.469595>, <0.636808, 0.813377, 0.471702>, 
      <0.615566, 0.743486, 0.325348>, <0.610847, 0.746220, 0.325123>, <0.604756, 0.744903, 0.326682>, <0.602154, 0.740581, 0.328765>, 
      <0.598712, 0.698426, 0.214367>, <0.593993, 0.701159, 0.214143>, <0.587900, 0.699838, 0.215689>, <0.585297, 0.695515, 0.217771>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.693106, 0.873105, 1.050604>, <0.688387, 0.875838, 1.050380>, <0.682205, 0.874189, 1.049811>, <0.679496, 0.869473, 1.049351>, 
      <0.684238, 0.863440, 0.911206>, <0.679519, 0.866174, 0.910981>, <0.673398, 0.864746, 0.911823>, <0.670689, 0.860030, 0.911363>, 
      <0.678923, 0.869346, 0.722170>, <0.674204, 0.872079, 0.721945>, <0.668010, 0.870514, 0.722113>, <0.665412, 0.866201, 0.724220>, 
      <0.663546, 0.840890, 0.585943>, <0.658827, 0.843623, 0.585718>, <0.652737, 0.842309, 0.587285>, <0.650139, 0.837996, 0.589391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.617668, 0.750995, 1.153359>, <0.612806, 0.753412, 1.152809>, <0.607268, 0.751875, 1.149941>, <0.605476, 0.747610, 1.147043>, 
      <0.640272, 0.786917, 1.121686>, <0.635409, 0.789333, 1.121136>, <0.629438, 0.787379, 1.119338>, <0.627646, 0.783114, 1.116440>, 
      <0.670475, 0.836472, 1.081431>, <0.665756, 0.839205, 1.081206>, <0.659999, 0.837630, 1.079118>, <0.657290, 0.832914, 1.078659>, 
      <0.693106, 0.873105, 1.050604>, <0.688387, 0.875838, 1.050380>, <0.682205, 0.874189, 1.049811>, <0.679496, 0.869473, 1.049351>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.523413, 0.603431, 1.288382>, <0.518550, 0.605848, 1.287832>, <0.513202, 0.604587, 1.284507>, <0.511637, 0.600654, 1.281060>, 
      <0.554045, 0.647779, 1.249716>, <0.549183, 0.650196, 1.249166>, <0.543693, 0.648727, 1.246107>, <0.542129, 0.644794, 1.242660>, 
      <0.589355, 0.706000, 1.193032>, <0.584492, 0.708417, 1.192482>, <0.579060, 0.706700, 1.188879>, <0.577268, 0.702436, 1.185981>, 
      <0.617668, 0.750995, 1.153359>, <0.612806, 0.753412, 1.152809>, <0.607268, 0.751875, 1.149941>, <0.605476, 0.747610, 1.147043>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.380603, 0.407784, 1.452598>, <0.375741, 0.410201, 1.452048>, <0.370509, 0.409121, 1.448480>, <0.369085, 0.405406, 1.444744>, 
      <0.423446, 0.466478, 1.403333>, <0.418584, 0.468895, 1.402783>, <0.413275, 0.467695, 1.399375>, <0.411851, 0.463980, 1.395639>, 
      <0.482871, 0.544736, 1.339557>, <0.478009, 0.547153, 1.339007>, <0.472722, 0.545988, 1.335485>, <0.471158, 0.542055, 1.332038>, 
      <0.523413, 0.603431, 1.288382>, <0.518550, 0.605848, 1.287832>, <0.513202, 0.604587, 1.284507>, <0.511637, 0.600654, 1.281060>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.585297, 0.695515, 0.217771>, <0.582695, 0.691194, 0.219854>, <0.584456, 0.685322, 0.221774>, <0.589175, 0.682589, 0.221999>, 
      <0.563823, 0.638104, 0.076370>, <0.561221, 0.633783, 0.078453>, <0.562979, 0.627906, 0.080360>, <0.567698, 0.625173, 0.080584>, 
      <0.541278, 0.556220, -0.110820>, <0.538671, 0.551889, -0.108762>, <0.540431, 0.546015, -0.106849>, <0.545150, 0.543282, -0.106624>, 
      <0.522413, 0.496522, -0.251645>, <0.519806, 0.492191, -0.249587>, <0.521564, 0.486312, -0.247688>, <0.526283, 0.483579, -0.247463>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.650139, 0.837996, 0.589391>, <0.647541, 0.833684, 0.591498>, <0.649305, 0.827820, 0.593438>, <0.654024, 0.825086, 0.593663>, 
      <0.636808, 0.813377, 0.471702>, <0.634209, 0.809064, 0.473809>, <0.635926, 0.803164, 0.475747>, <0.640645, 0.800431, 0.475972>, 
      <0.602154, 0.740581, 0.328765>, <0.599551, 0.736259, 0.330848>, <0.601314, 0.730393, 0.332781>, <0.606033, 0.727659, 0.333006>, 
      <0.585297, 0.695515, 0.217771>, <0.582695, 0.691194, 0.219854>, <0.584456, 0.685322, 0.221774>, <0.589175, 0.682589, 0.221999>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.679496, 0.869473, 1.049351>, <0.676786, 0.864757, 1.048892>, <0.678458, 0.858559, 1.048697>, <0.683177, 0.855825, 1.048921>, 
      <0.670689, 0.860030, 0.911363>, <0.667979, 0.855314, 0.910904>, <0.669712, 0.849337, 0.912119>, <0.674431, 0.846604, 0.912344>, 
      <0.665412, 0.866201, 0.724220>, <0.662814, 0.861888, 0.726327>, <0.664473, 0.855773, 0.726868>, <0.669192, 0.853039, 0.727093>, 
      <0.650139, 0.837996, 0.589391>, <0.647541, 0.833684, 0.591498>, <0.649305, 0.827820, 0.593438>, <0.654024, 0.825086, 0.593663>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.605476, 0.747610, 1.147043>, <0.603684, 0.743346, 1.144146>, <0.606240, 0.737786, 1.142193>, <0.611102, 0.735369, 1.142743>, 
      <0.627646, 0.783114, 1.116440>, <0.625854, 0.778850, 1.113543>, <0.627882, 0.772676, 1.112529>, <0.632745, 0.770259, 1.113079>, 
      <0.657290, 0.832914, 1.078659>, <0.654580, 0.828199, 1.078200>, <0.656836, 0.822422, 1.076843>, <0.661555, 0.819689, 1.077068>, 
      <0.679496, 0.869473, 1.049351>, <0.676786, 0.864757, 1.048892>, <0.678458, 0.858559, 1.048697>, <0.683177, 0.855825, 1.048921>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.511637, 0.600654, 1.281060>, <0.510073, 0.596722, 1.277614>, <0.512817, 0.591438, 1.275203>, <0.517680, 0.589022, 1.275753>, 
      <0.542129, 0.644794, 1.242660>, <0.540564, 0.640862, 1.239214>, <0.543168, 0.635370, 1.237070>, <0.548030, 0.632954, 1.237620>, 
      <0.577268, 0.702436, 1.185981>, <0.575476, 0.698171, 1.183084>, <0.578204, 0.692588, 1.180619>, <0.583067, 0.690172, 1.181168>, 
      <0.605476, 0.747610, 1.147043>, <0.603684, 0.743346, 1.144146>, <0.606240, 0.737786, 1.142193>, <0.611102, 0.735369, 1.142743>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.369085, 0.405406, 1.444744>, <0.367661, 0.401691, 1.441007>, <0.370523, 0.396588, 1.438355>, <0.375386, 0.394172, 1.438905>, 
      <0.411851, 0.463980, 1.395639>, <0.410427, 0.460265, 1.391902>, <0.413212, 0.455043, 1.389410>, <0.418074, 0.452627, 1.389960>, 
      <0.471158, 0.542055, 1.332038>, <0.469593, 0.538123, 1.328592>, <0.472400, 0.532935, 1.325985>, <0.477263, 0.530518, 1.326535>, 
      <0.511637, 0.600654, 1.281060>, <0.510073, 0.596722, 1.277614>, <0.512817, 0.591438, 1.275203>, <0.517680, 0.589022, 1.275753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.589175, 0.682589, 0.221999>, <0.593894, 0.679856, 0.222223>, <0.599986, 0.681178, 0.220677>, <0.602589, 0.685500, 0.218595>, 
      <0.567698, 0.625173, 0.080584>, <0.572417, 0.622440, 0.080809>, <0.578512, 0.623767, 0.079276>, <0.581115, 0.628089, 0.077193>, 
      <0.545150, 0.543282, -0.106624>, <0.549869, 0.540548, -0.106400>, <0.555963, 0.541873, -0.107939>, <0.558570, 0.546204, -0.109997>, 
      <0.526283, 0.483579, -0.247463>, <0.531002, 0.480845, -0.247238>, <0.537098, 0.482175, -0.248764>, <0.539705, 0.486506, -0.250822>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.654024, 0.825086, 0.593663>, <0.658743, 0.822353, 0.593888>, <0.664832, 0.823667, 0.592321>, <0.667431, 0.827980, 0.590215>, 
      <0.640645, 0.800431, 0.475972>, <0.645364, 0.797697, 0.476197>, <0.651501, 0.799048, 0.474632>, <0.654099, 0.803361, 0.472525>, 
      <0.606033, 0.727659, 0.333006>, <0.610752, 0.724926, 0.333230>, <0.616843, 0.726243, 0.331671>, <0.619445, 0.730565, 0.329588>, 
      <0.589175, 0.682589, 0.221999>, <0.593894, 0.679856, 0.222223>, <0.599986, 0.681178, 0.220677>, <0.602589, 0.685500, 0.218595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.683177, 0.855825, 1.048921>, <0.687896, 0.853092, 1.049146>, <0.694078, 0.854741, 1.049715>, <0.696787, 0.859457, 1.050174>, 
      <0.674431, 0.846604, 0.912344>, <0.679150, 0.843870, 0.912568>, <0.685271, 0.845298, 0.911727>, <0.687980, 0.850014, 0.912186>, 
      <0.669192, 0.853039, 0.727093>, <0.673911, 0.850306, 0.727318>, <0.680105, 0.851872, 0.727150>, <0.682704, 0.856185, 0.725043>, 
      <0.654024, 0.825086, 0.593663>, <0.658743, 0.822353, 0.593888>, <0.664832, 0.823667, 0.592321>, <0.667431, 0.827980, 0.590215>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.611102, 0.735369, 1.142743>, <0.615965, 0.732952, 1.143292>, <0.621503, 0.734490, 1.146161>, <0.623295, 0.738754, 1.149058>, 
      <0.632745, 0.770259, 1.113079>, <0.637607, 0.767842, 1.113629>, <0.643575, 0.769795, 1.115441>, <0.645366, 0.774059, 1.118338>, 
      <0.661555, 0.819689, 1.077068>, <0.666273, 0.816955, 1.077292>, <0.672030, 0.818531, 1.079380>, <0.674740, 0.823246, 1.079840>, 
      <0.683177, 0.855825, 1.048921>, <0.687896, 0.853092, 1.049146>, <0.694078, 0.854741, 1.049715>, <0.696787, 0.859457, 1.050174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.517680, 0.589022, 1.275753>, <0.522542, 0.586605, 1.276303>, <0.527891, 0.587866, 1.279629>, <0.529456, 0.591798, 1.283075>, 
      <0.548030, 0.632954, 1.237620>, <0.552893, 0.630537, 1.238170>, <0.558383, 0.632006, 1.241229>, <0.559947, 0.635938, 1.244676>, 
      <0.583067, 0.690172, 1.181168>, <0.587930, 0.687755, 1.181718>, <0.593361, 0.689474, 1.185331>, <0.595153, 0.693739, 1.188228>, 
      <0.611102, 0.735369, 1.142743>, <0.615965, 0.732952, 1.143292>, <0.621503, 0.734490, 1.146161>, <0.623295, 0.738754, 1.149058>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.375386, 0.394172, 1.438905>, <0.380249, 0.391755, 1.439455>, <0.385480, 0.392835, 1.443022>, <0.386904, 0.396550, 1.446759>, 
      <0.418074, 0.452627, 1.389960>, <0.422937, 0.450210, 1.390510>, <0.428246, 0.451410, 1.393917>, <0.429670, 0.455124, 1.397654>, 
      <0.477263, 0.530518, 1.326535>, <0.482125, 0.528102, 1.327085>, <0.487412, 0.529267, 1.330607>, <0.488976, 0.533199, 1.334053>, 
      <0.517680, 0.589022, 1.275753>, <0.522542, 0.586605, 1.276303>, <0.527891, 0.587866, 1.279629>, <0.529456, 0.591798, 1.283075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.024525, 0.009355, 0.218595>, <1.029569, 0.009262, 0.216512>, <1.033773, 0.013723, 0.214592>, <1.033781, 0.019176, 0.214367>, 
      <0.949340, 0.003086, 0.075603>, <0.954384, 0.002993, 0.073520>, <0.958594, 0.007454, 0.071613>, <0.958602, 0.012907, 0.071389>, 
      <0.827765, -0.005588, -0.102922>, <0.832819, -0.005680, -0.104980>, <0.837026, -0.001219, -0.106893>, <0.837033, 0.004235, -0.107118>, 
      <0.743439, -0.011992, -0.240715>, <0.748493, -0.012084, -0.242773>, <0.752706, -0.007623, -0.244672>, <0.752713, -0.002169, -0.244897>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.180338, 0.024441, 0.590215>, <1.185372, 0.024347, 0.588108>, <1.189567, 0.028807, 0.586167>, <1.189575, 0.034260, 0.585943>, 
      <1.135813, 0.019862, 0.477826>, <1.140847, 0.019768, 0.475719>, <1.145192, 0.024226, 0.473735>, <1.145200, 0.029680, 0.473511>, 
      <1.080782, 0.014047, 0.325589>, <1.085826, 0.013954, 0.323506>, <1.090025, 0.018414, 0.321573>, <1.090032, 0.023867, 0.321348>, 
      <1.024525, 0.009355, 0.218595>, <1.029569, 0.009262, 0.216512>, <1.033773, 0.013723, 0.214592>, <1.033781, 0.019176, 0.214367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.323535, 0.040105, 0.973355>, <1.328973, 0.040116, 0.973815>, <1.333505, 0.044664, 0.974010>, <1.333513, 0.050117, 0.973785>, 
      <1.280576, 0.035406, 0.858413>, <1.286014, 0.035417, 0.858872>, <1.290324, 0.039907, 0.857657>, <1.290332, 0.045360, 0.857433>, 
      <1.225533, 0.029089, 0.704298>, <1.230568, 0.028995, 0.702191>, <1.235131, 0.033510, 0.701610>, <1.235139, 0.038964, 0.701386>, 
      <1.180338, 0.024441, 0.590215>, <1.185372, 0.024347, 0.588108>, <1.189567, 0.028807, 0.586167>, <1.189575, 0.034260, 0.585943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.182257, 0.043400, 1.072239>, <1.186846, 0.043980, 1.075136>, <1.190383, 0.048974, 1.077090>, <1.190045, 0.054393, 1.076540>, 
      <1.223868, 0.041938, 1.041519>, <1.228457, 0.042519, 1.044416>, <1.232793, 0.047359, 1.045417>, <1.232455, 0.052779, 1.044867>, 
      <1.281151, 0.041094, 1.003020>, <1.286590, 0.041105, 1.003480>, <1.290465, 0.045947, 1.004836>, <1.290473, 0.051400, 1.004612>, 
      <1.323535, 0.040105, 0.973355>, <1.328973, 0.040116, 0.973815>, <1.333505, 0.044664, 0.974010>, <1.333513, 0.050117, 0.973785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.008070, 0.051189, 1.206256>, <1.012258, 0.051800, 1.209703>, <1.015461, 0.056819, 1.212113>, <1.015122, 0.062239, 1.211563>, 
      <1.053730, 0.049791, 1.158656>, <1.057918, 0.050402, 1.162103>, <1.061348, 0.055407, 1.164233>, <1.061010, 0.060826, 1.163683>, 
      <1.129201, 0.045264, 1.111409>, <1.133790, 0.045845, 1.114306>, <1.137260, 0.050996, 1.116763>, <1.136921, 0.056416, 1.116213>, 
      <1.182257, 0.043400, 1.072239>, <1.186846, 0.043980, 1.075136>, <1.190383, 0.048974, 1.077090>, <1.190045, 0.054393, 1.076540>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.896684, 0.052147, 1.369940>, <0.900613, 0.052771, 1.373676>, <0.903601, 0.057801, 1.376328>, <0.903263, 0.063221, 1.375778>, 
      <0.930100, 0.051860, 1.320835>, <0.934029, 0.052484, 1.324571>, <0.937159, 0.057506, 1.327064>, <0.936821, 0.062926, 1.326514>, 
      <0.966961, 0.052448, 1.249111>, <0.971149, 0.053059, 1.252557>, <0.974226, 0.058088, 1.255139>, <0.973887, 0.063508, 1.254589>, 
      <1.008070, 0.051189, 1.206256>, <1.012258, 0.051800, 1.209703>, <1.015461, 0.056819, 1.212113>, <1.015122, 0.062239, 1.211563>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.033781, 0.019176, 0.214367>, <1.033789, 0.024630, 0.214143>, <1.029597, 0.029245, 0.215689>, <1.024553, 0.029338, 0.217771>, 
      <0.958602, 0.012907, 0.071389>, <0.958610, 0.018361, 0.071164>, <0.954413, 0.022976, 0.072697>, <0.949369, 0.023069, 0.074779>, 
      <0.837033, 0.004235, -0.107118>, <0.837041, 0.009688, -0.107342>, <0.832847, 0.014303, -0.105803>, <0.827793, 0.014395, -0.103745>, 
      <0.752713, -0.002169, -0.244897>, <0.752721, 0.003284, -0.245122>, <0.748521, 0.007899, -0.243596>, <0.743467, 0.007991, -0.241538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.189575, 0.034260, 0.585943>, <1.189583, 0.039714, 0.585718>, <1.185400, 0.044330, 0.587285>, <1.180366, 0.044424, 0.589391>, 
      <1.145200, 0.029680, 0.473511>, <1.145207, 0.035133, 0.473286>, <1.140876, 0.039751, 0.474896>, <1.135842, 0.039845, 0.477003>, 
      <1.090032, 0.023867, 0.321348>, <1.090040, 0.029321, 0.321123>, <1.085854, 0.033937, 0.322683>, <1.080810, 0.034030, 0.324765>, 
      <1.033781, 0.019176, 0.214367>, <1.033789, 0.024630, 0.214143>, <1.029597, 0.029245, 0.215689>, <1.024553, 0.029338, 0.217771>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.333513, 0.050117, 0.973785>, <1.333521, 0.055571, 0.973561>, <1.329002, 0.060099, 0.972991>, <1.323563, 0.060088, 0.972532>, 
      <1.290332, 0.045360, 0.857433>, <1.290340, 0.050813, 0.857208>, <1.286043, 0.055400, 0.858049>, <1.280604, 0.055389, 0.857590>, 
      <1.235139, 0.038964, 0.701386>, <1.235146, 0.044417, 0.701161>, <1.230596, 0.048978, 0.701368>, <1.225562, 0.049072, 0.703475>, 
      <1.189575, 0.034260, 0.585943>, <1.189583, 0.039714, 0.585718>, <1.185400, 0.044330, 0.587285>, <1.180366, 0.044424, 0.589391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.190045, 0.054393, 1.076540>, <1.189706, 0.059813, 1.075990>, <1.185606, 0.063840, 1.073121>, <1.181017, 0.063260, 1.070224>, 
      <1.232455, 0.052779, 1.044867>, <1.232117, 0.058198, 1.044317>, <1.227438, 0.062392, 1.042518>, <1.222849, 0.061812, 1.039621>, 
      <1.290473, 0.051400, 1.004612>, <1.290480, 0.056853, 1.004387>, <1.286238, 0.061051, 1.002299>, <1.280799, 0.061040, 1.001840>, 
      <1.333513, 0.050117, 0.973785>, <1.333521, 0.055571, 0.973561>, <1.329002, 0.060099, 0.972991>, <1.323563, 0.060088, 0.972532>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015122, 0.062239, 1.211563>, <1.014784, 0.067658, 1.211013>, <1.011018, 0.071660, 1.207688>, <1.006830, 0.071049, 1.204241>, 
      <1.061010, 0.060826, 1.163683>, <1.060671, 0.066246, 1.163133>, <1.056678, 0.070261, 1.160088>, <1.052491, 0.069650, 1.156641>, 
      <1.136921, 0.056416, 1.116213>, <1.136583, 0.061835, 1.115663>, <1.132380, 0.065682, 1.112060>, <1.127791, 0.065102, 1.109162>, 
      <1.190045, 0.054393, 1.076540>, <1.189706, 0.059813, 1.075990>, <1.185606, 0.063840, 1.073121>, <1.181017, 0.063260, 1.070224>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.903263, 0.063221, 1.375778>, <0.902925, 0.068640, 1.375228>, <0.899373, 0.072631, 1.371661>, <0.895444, 0.072007, 1.367925>, 
      <0.936821, 0.062926, 1.326514>, <0.936483, 0.068346, 1.325964>, <0.932789, 0.072344, 1.322556>, <0.928860, 0.071719, 1.318820>, 
      <0.973887, 0.063508, 1.254589>, <0.973549, 0.068928, 1.254040>, <0.969909, 0.072919, 1.250542>, <0.965721, 0.072308, 1.247095>, 
      <1.015122, 0.062239, 1.211563>, <1.014784, 0.067658, 1.211013>, <1.011018, 0.071660, 1.207688>, <1.006830, 0.071049, 1.204241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.024553, 0.029338, 0.217771>, <1.019509, 0.029431, 0.219854>, <1.015305, 0.024970, 0.221774>, <1.015297, 0.019517, 0.221999>, 
      <0.949369, 0.023069, 0.074779>, <0.944325, 0.023162, 0.076862>, <0.940115, 0.018700, 0.078769>, <0.940107, 0.013247, 0.078993>, 
      <0.827793, 0.014395, -0.103745>, <0.822739, 0.014487, -0.101687>, <0.818532, 0.010026, -0.099774>, <0.818524, 0.004573, -0.099549>, 
      <0.743467, 0.007991, -0.241538>, <0.738413, 0.008083, -0.239480>, <0.734200, 0.003621, -0.237580>, <0.734193, -0.001832, -0.237356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.180366, 0.044424, 0.589391>, <1.175332, 0.044518, 0.591498>, <1.171136, 0.040058, 0.593438>, <1.171128, 0.034605, 0.593663>, 
      <1.135842, 0.039845, 0.477003>, <1.130808, 0.039939, 0.479110>, <1.126461, 0.035481, 0.481094>, <1.126453, 0.030028, 0.481319>, 
      <1.080810, 0.034030, 0.324765>, <1.075766, 0.034123, 0.326848>, <1.071568, 0.029662, 0.328782>, <1.071560, 0.024209, 0.329006>, 
      <1.024553, 0.029338, 0.217771>, <1.019509, 0.029431, 0.219854>, <1.015305, 0.024970, 0.221774>, <1.015297, 0.019517, 0.221999>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.323563, 0.060088, 0.972532>, <1.318124, 0.060077, 0.972073>, <1.313592, 0.055530, 0.971877>, <1.313584, 0.050076, 0.972102>, 
      <1.280604, 0.055389, 0.857590>, <1.275165, 0.055378, 0.857131>, <1.270855, 0.050888, 0.858346>, <1.270848, 0.045435, 0.858570>, 
      <1.225562, 0.049072, 0.703475>, <1.220528, 0.049166, 0.705582>, <1.215962, 0.044650, 0.706164>, <1.215955, 0.039197, 0.706388>, 
      <1.180366, 0.044424, 0.589391>, <1.175332, 0.044518, 0.591498>, <1.171136, 0.040058, 0.593438>, <1.171128, 0.034605, 0.593663>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.181017, 0.063260, 1.070224>, <1.176428, 0.062679, 1.067327>, <1.172891, 0.057686, 1.065373>, <1.173229, 0.052266, 1.065923>, 
      <1.222849, 0.061812, 1.039621>, <1.218260, 0.061232, 1.036724>, <1.213928, 0.056388, 1.035710>, <1.214266, 0.050969, 1.036260>, 
      <1.280799, 0.061040, 1.001840>, <1.275361, 0.061028, 1.001380>, <1.271486, 0.056187, 1.000024>, <1.271478, 0.050733, 1.000248>, 
      <1.323563, 0.060088, 0.972532>, <1.318124, 0.060077, 0.972073>, <1.313592, 0.055530, 0.971877>, <1.313584, 0.050076, 0.972102>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.006830, 0.071049, 1.204241>, <1.002642, 0.070438, 1.200795>, <0.999439, 0.065419, 1.198384>, <0.999777, 0.059999, 1.198934>, 
      <1.052491, 0.069650, 1.156641>, <1.048303, 0.069039, 1.153195>, <1.044873, 0.064034, 1.151064>, <1.045211, 0.058615, 1.151614>, 
      <1.127791, 0.065102, 1.109162>, <1.123202, 0.064521, 1.106265>, <1.119731, 0.059367, 1.103799>, <1.120069, 0.053947, 1.104349>, 
      <1.181017, 0.063260, 1.070224>, <1.176428, 0.062679, 1.067327>, <1.172891, 0.057686, 1.065373>, <1.173229, 0.052266, 1.065923>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.895444, 0.072007, 1.367925>, <0.891515, 0.071382, 1.364188>, <0.888527, 0.066352, 1.361536>, <0.888865, 0.060933, 1.362086>, 
      <0.928860, 0.071719, 1.318820>, <0.924931, 0.071095, 1.315083>, <0.921801, 0.066072, 1.312591>, <0.922139, 0.060653, 1.313140>, 
      <0.965721, 0.072308, 1.247095>, <0.961534, 0.071697, 1.243649>, <0.958457, 0.066668, 1.241067>, <0.958795, 0.061248, 1.241616>, 
      <1.006830, 0.071049, 1.204241>, <1.002642, 0.070438, 1.200795>, <0.999439, 0.065419, 1.198384>, <0.999777, 0.059999, 1.198934>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.015297, 0.019517, 0.221999>, <1.015290, 0.014064, 0.222223>, <1.019481, 0.009448, 0.220677>, <1.024525, 0.009355, 0.218595>, 
      <0.940107, 0.013247, 0.078993>, <0.940100, 0.007794, 0.079218>, <0.944296, 0.003179, 0.077685>, <0.949340, 0.003086, 0.075603>, 
      <0.818524, 0.004573, -0.099549>, <0.818516, -0.000881, -0.099325>, <0.822710, -0.005496, -0.100864>, <0.827765, -0.005588, -0.102922>, 
      <0.734193, -0.001832, -0.237356>, <0.734185, -0.007286, -0.237131>, <0.738384, -0.011900, -0.238657>, <0.743439, -0.011992, -0.240715>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.171128, 0.034605, 0.593663>, <1.171121, 0.029151, 0.593888>, <1.175304, 0.024535, 0.592321>, <1.180338, 0.024441, 0.590215>, 
      <1.126453, 0.030028, 0.481319>, <1.126445, 0.024574, 0.481543>, <1.130779, 0.019956, 0.479933>, <1.135813, 0.019862, 0.477826>, 
      <1.071560, 0.024209, 0.329006>, <1.071552, 0.018756, 0.329231>, <1.075738, 0.014140, 0.327671>, <1.080782, 0.014047, 0.325589>, 
      <1.015297, 0.019517, 0.221999>, <1.015290, 0.014064, 0.222223>, <1.019481, 0.009448, 0.220677>, <1.024525, 0.009355, 0.218595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.313584, 0.050076, 0.972102>, <1.313577, 0.044623, 0.972327>, <1.318096, 0.040094, 0.972896>, <1.323535, 0.040105, 0.973355>, 
      <1.270848, 0.045435, 0.858570>, <1.270840, 0.039981, 0.858795>, <1.275137, 0.035395, 0.857954>, <1.280576, 0.035406, 0.858413>, 
      <1.215955, 0.039197, 0.706388>, <1.215947, 0.033744, 0.706613>, <1.220499, 0.029183, 0.706405>, <1.225533, 0.029089, 0.704298>, 
      <1.171128, 0.034605, 0.593663>, <1.171121, 0.029151, 0.593888>, <1.175304, 0.024535, 0.592321>, <1.180338, 0.024441, 0.590215>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.173229, 0.052266, 1.065923>, <1.173567, 0.046847, 1.066473>, <1.177668, 0.042820, 1.069342>, <1.182257, 0.043400, 1.072239>, 
      <1.214266, 0.050969, 1.036260>, <1.214604, 0.045549, 1.036810>, <1.219279, 0.041358, 1.038621>, <1.223868, 0.041938, 1.041519>, 
      <1.271478, 0.050733, 1.000248>, <1.271470, 0.045280, 1.000473>, <1.275713, 0.041083, 1.002561>, <1.281151, 0.041094, 1.003020>, 
      <1.313584, 0.050076, 0.972102>, <1.313577, 0.044623, 0.972327>, <1.318096, 0.040094, 0.972896>, <1.323535, 0.040105, 0.973355>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.999777, 0.059999, 1.198934>, <1.000115, 0.054580, 1.199484>, <1.003882, 0.050578, 1.202810>, <1.008070, 0.051189, 1.206256>, 
      <1.045211, 0.058615, 1.151614>, <1.045550, 0.053195, 1.152164>, <1.049543, 0.049180, 1.155210>, <1.053730, 0.049791, 1.158656>, 
      <1.120069, 0.053947, 1.104349>, <1.120407, 0.048528, 1.104899>, <1.124612, 0.044684, 1.108512>, <1.129201, 0.045264, 1.111409>, 
      <1.173229, 0.052266, 1.065923>, <1.173567, 0.046847, 1.066473>, <1.177668, 0.042820, 1.069342>, <1.182257, 0.043400, 1.072239>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.888865, 0.060933, 1.362086>, <0.889204, 0.055513, 1.362636>, <0.892755, 0.051522, 1.366203>, <0.896684, 0.052147, 1.369940>, 
      <0.922139, 0.060653, 1.313140>, <0.922477, 0.055233, 1.313690>, <0.926171, 0.051235, 1.317098>, <0.930100, 0.051860, 1.320835>, 
      <0.958795, 0.061248, 1.241616>, <0.959133, 0.055829, 1.242166>, <0.962773, 0.051837, 1.245664>, <0.966961, 0.052448, 1.249111>, 
      <0.999777, 0.059999, 1.198934>, <1.000115, 0.054580, 1.199484>, <1.003882, 0.050578, 1.202810>, <1.008070, 0.051189, 1.206256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.542298, -0.840504, 0.156085>, <0.544740, -0.844919, 0.154002>, <0.550705, -0.846329, 0.152082>, <0.555432, -0.843609, 0.151858>, 
      <0.503095, -0.785442, 0.029395>, <0.505536, -0.789857, 0.027312>, <0.511505, -0.791272, 0.025406>, <0.516231, -0.788552, 0.025181>, 
      <0.438030, -0.693797, -0.126519>, <0.440477, -0.698220, -0.128577>, <0.446444, -0.699633, -0.130490>, <0.451171, -0.696913, -0.130714>, 
      <0.393343, -0.630922, -0.247634>, <0.395791, -0.635346, -0.249692>, <0.401761, -0.636763, -0.251592>, <0.406488, -0.634043, -0.251817>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.633269, -0.967899, 0.527705>, <0.635705, -0.972305, 0.525598>, <0.641665, -0.973709, 0.523658>, <0.646392, -0.970989, 0.523433>, 
      <0.607042, -0.931629, 0.415316>, <0.609477, -0.936035, 0.413210>, <0.615510, -0.937569, 0.411226>, <0.620237, -0.934849, 0.411001>, 
      <0.575326, -0.886892, 0.262818>, <0.577768, -0.891307, 0.260735>, <0.583730, -0.892713, 0.258802>, <0.588457, -0.889992, 0.258577>, 
      <0.542298, -0.840504, 0.156085>, <0.544740, -0.844919, 0.154002>, <0.550705, -0.846329, 0.152082>, <0.555432, -0.843609, 0.151858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.718433, -1.084079, 0.910845>, <0.721163, -1.088783, 0.911305>, <0.727367, -1.090434, 0.911500>, <0.732093, -1.087715, 0.911276>, 
      <0.692884, -1.049225, 0.795903>, <0.695613, -1.053929, 0.796363>, <0.701656, -1.055417, 0.795147>, <0.706383, -1.052697, 0.794923>, 
      <0.659892, -1.004715, 0.641788>, <0.662328, -1.009122, 0.639681>, <0.668520, -1.010816, 0.639101>, <0.673247, -1.008097, 0.638876>, 
      <0.633269, -0.967899, 0.527705>, <0.635705, -0.972305, 0.525598>, <0.641665, -0.973709, 0.523658>, <0.646392, -0.970989, 0.523433>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.650648, -0.960081, 1.009729>, <0.653445, -0.963765, 1.012627>, <0.659538, -0.964332, 1.014580>, <0.664062, -0.961329, 1.014030>, 
      <0.670187, -0.996848, 0.979009>, <0.672984, -1.000532, 0.981906>, <0.679345, -1.001868, 0.982907>, <0.683869, -0.998865, 0.982357>, 
      <0.698098, -1.046880, 0.940511>, <0.700827, -1.051584, 0.940970>, <0.706957, -1.052519, 0.942326>, <0.711684, -1.049799, 0.942102>, 
      <0.718433, -1.084079, 0.910845>, <0.721163, -1.088783, 0.911305>, <0.727367, -1.090434, 0.911500>, <0.732093, -1.087715, 0.911276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.570300, -0.805336, 1.143747>, <0.572923, -0.808658, 1.147193>, <0.578871, -0.808922, 1.149603>, <0.583395, -0.805920, 1.149053>, 
      <0.593263, -0.848511, 1.099460>, <0.595886, -0.851832, 1.102906>, <0.601937, -0.852303, 1.105036>, <0.606461, -0.849300, 1.104486>, 
      <0.625735, -0.913202, 1.048899>, <0.628532, -0.916886, 1.051796>, <0.634728, -0.917315, 1.054253>, <0.639252, -0.914312, 1.053703>, 
      <0.650648, -0.960081, 1.009729>, <0.653445, -0.963765, 1.012627>, <0.659538, -0.964332, 1.014580>, <0.664062, -0.961329, 1.014030>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.509391, -0.694491, 1.282162>, <0.511896, -0.697582, 1.285898>, <0.517746, -0.697655, 1.288550>, <0.522271, -0.694652, 1.288000>, 
      <0.527664, -0.727745, 1.240637>, <0.530169, -0.730835, 1.244374>, <0.536084, -0.731035, 1.246866>, <0.540608, -0.728032, 1.246316>, 
      <0.550722, -0.768526, 1.181505>, <0.553345, -0.771847, 1.184951>, <0.559238, -0.771997, 1.187539>, <0.563762, -0.768994, 1.186989>, 
      <0.570300, -0.805336, 1.143747>, <0.572923, -0.808658, 1.147193>, <0.578871, -0.808922, 1.149603>, <0.583395, -0.805920, 1.149053>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.555432, -0.843609, 0.151858>, <0.560158, -0.840889, 0.151633>, <0.562060, -0.834952, 0.153179>, <0.559618, -0.830537, 0.155262>, 
      <0.516231, -0.788552, 0.025181>, <0.520958, -0.785832, 0.024956>, <0.522856, -0.779890, 0.026489>, <0.520415, -0.775475, 0.028572>, 
      <0.451171, -0.696913, -0.130714>, <0.455898, -0.694193, -0.130939>, <0.457797, -0.688253, -0.129400>, <0.455350, -0.683830, -0.127342>, 
      <0.406488, -0.634043, -0.251817>, <0.411214, -0.631323, -0.252041>, <0.413111, -0.625378, -0.250516>, <0.410663, -0.620955, -0.248457>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.646392, -0.970989, 0.523433>, <0.651119, -0.968269, 0.523209>, <0.653025, -0.962338, 0.524775>, <0.650589, -0.957932, 0.526882>, 
      <0.620237, -0.934849, 0.411001>, <0.624964, -0.932129, 0.410777>, <0.626797, -0.926068, 0.412386>, <0.624362, -0.921662, 0.414493>, 
      <0.588457, -0.889992, 0.258577>, <0.593183, -0.887273, 0.258352>, <0.595088, -0.881340, 0.259912>, <0.592646, -0.876925, 0.261995>, 
      <0.555432, -0.843609, 0.151858>, <0.560158, -0.840889, 0.151633>, <0.562060, -0.834952, 0.153179>, <0.559618, -0.830537, 0.155262>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.732093, -1.087715, 0.911276>, <0.736820, -1.084995, 0.911051>, <0.738482, -1.078816, 0.910482>, <0.735753, -1.074112, 0.910022>, 
      <0.706383, -1.052697, 0.794923>, <0.711109, -1.049977, 0.794698>, <0.712933, -1.043962, 0.795540>, <0.710204, -1.039258, 0.795080>, 
      <0.673247, -1.008097, 0.638876>, <0.677974, -1.005377, 0.638652>, <0.679648, -0.999155, 0.638858>, <0.677212, -0.994749, 0.640965>, 
      <0.646392, -0.970989, 0.523433>, <0.651119, -0.968269, 0.523209>, <0.653025, -0.962338, 0.524775>, <0.650589, -0.957932, 0.526882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.664062, -0.961329, 1.014030>, <0.668587, -0.958326, 1.013480>, <0.670024, -0.952762, 1.010612>, <0.667227, -0.949078, 1.007714>, 
      <0.683869, -0.998865, 0.982357>, <0.688394, -0.995862, 0.981808>, <0.689687, -0.989713, 0.980009>, <0.686889, -0.986029, 0.977112>, 
      <0.711684, -1.049799, 0.942102>, <0.716411, -1.047079, 0.941877>, <0.717924, -1.041306, 0.939789>, <0.715195, -1.036602, 0.939330>, 
      <0.732093, -1.087715, 0.911276>, <0.736820, -1.084995, 0.911051>, <0.738482, -1.078816, 0.910482>, <0.735753, -1.074112, 0.910022>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.583395, -0.805920, 1.149053>, <0.587920, -0.802917, 1.148503>, <0.589502, -0.797654, 1.145178>, <0.586879, -0.794333, 1.141731>, 
      <0.606461, -0.849300, 1.104486>, <0.610985, -0.846298, 1.103936>, <0.612465, -0.840828, 1.100891>, <0.609842, -0.837507, 1.097445>, 
      <0.639252, -0.914312, 1.053703>, <0.643776, -0.911309, 1.053153>, <0.645006, -0.905745, 1.049550>, <0.642209, -0.902061, 1.046653>, 
      <0.664062, -0.961329, 1.014030>, <0.668587, -0.958326, 1.013480>, <0.670024, -0.952762, 1.010612>, <0.667227, -0.949078, 1.007714>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.522271, -0.694652, 1.288000>, <0.526795, -0.691649, 1.287450>, <0.528475, -0.686578, 1.283883>, <0.525970, -0.683488, 1.280147>, 
      <0.540608, -0.728032, 1.246316>, <0.545133, -0.725029, 1.245766>, <0.546748, -0.719832, 1.242359>, <0.544243, -0.716741, 1.238622>, 
      <0.563762, -0.768994, 1.186989>, <0.568287, -0.765991, 1.186439>, <0.569924, -0.760844, 1.182936>, <0.567301, -0.757523, 1.179490>, 
      <0.583395, -0.805920, 1.149053>, <0.587920, -0.802917, 1.148503>, <0.589502, -0.797654, 1.145178>, <0.586879, -0.794333, 1.141731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.559618, -0.830537, 0.155262>, <0.557177, -0.826122, 0.157344>, <0.551212, -0.824712, 0.159264>, <0.546485, -0.827432, 0.159489>, 
      <0.520415, -0.775475, 0.028572>, <0.517973, -0.771060, 0.030654>, <0.512005, -0.769645, 0.032561>, <0.507278, -0.772365, 0.032786>, 
      <0.455350, -0.683830, -0.127342>, <0.452902, -0.679407, -0.125284>, <0.446935, -0.677994, -0.123370>, <0.442209, -0.680714, -0.123146>, 
      <0.410663, -0.620955, -0.248457>, <0.408216, -0.616532, -0.246399>, <0.402246, -0.615115, -0.244500>, <0.397519, -0.617835, -0.244275>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.650589, -0.957932, 0.526882>, <0.648154, -0.953525, 0.528989>, <0.642193, -0.952121, 0.530929>, <0.637467, -0.954841, 0.531153>, 
      <0.624362, -0.921662, 0.414493>, <0.621926, -0.917255, 0.416600>, <0.615892, -0.915720, 0.418584>, <0.611165, -0.918440, 0.418809>, 
      <0.592646, -0.876925, 0.261995>, <0.590205, -0.872510, 0.264077>, <0.584243, -0.871104, 0.266011>, <0.579516, -0.873824, 0.266235>, 
      <0.559618, -0.830537, 0.155262>, <0.557177, -0.826122, 0.157344>, <0.551212, -0.824712, 0.159264>, <0.546485, -0.827432, 0.159489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735753, -1.074112, 0.910022>, <0.733024, -1.069408, 0.909563>, <0.726820, -1.067756, 0.909368>, <0.722094, -1.070476, 0.909592>, 
      <0.710204, -1.039258, 0.795080>, <0.707475, -1.034554, 0.794621>, <0.701432, -1.033066, 0.795836>, <0.696705, -1.035786, 0.796061>, 
      <0.677212, -0.994749, 0.640965>, <0.674777, -0.990342, 0.643072>, <0.668584, -0.988646, 0.643654>, <0.663857, -0.991366, 0.643879>, 
      <0.650589, -0.957932, 0.526882>, <0.648154, -0.953525, 0.528989>, <0.642193, -0.952121, 0.530929>, <0.637467, -0.954841, 0.531153>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.667227, -0.949078, 1.007714>, <0.664430, -0.945394, 1.004817>, <0.658337, -0.944827, 1.002864>, <0.653812, -0.947830, 1.003414>, 
      <0.686889, -0.986029, 0.977112>, <0.684092, -0.982345, 0.974214>, <0.677732, -0.981015, 0.973201>, <0.673207, -0.984018, 0.973751>, 
      <0.715195, -1.036602, 0.939330>, <0.712466, -1.031897, 0.938871>, <0.706336, -1.030962, 0.937514>, <0.701609, -1.033682, 0.937739>, 
      <0.735753, -1.074112, 0.910022>, <0.733024, -1.069408, 0.909563>, <0.726820, -1.067756, 0.909368>, <0.722094, -1.070476, 0.909592>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.586879, -0.794333, 1.141731>, <0.584256, -0.791012, 1.138285>, <0.578308, -0.790747, 1.135874>, <0.573783, -0.793750, 1.136424>, 
      <0.609842, -0.837507, 1.097445>, <0.607218, -0.834186, 1.093998>, <0.601168, -0.833715, 1.091868>, <0.596643, -0.836717, 1.092418>, 
      <0.642209, -0.902061, 1.046653>, <0.639412, -0.898377, 1.043755>, <0.633213, -0.897949, 1.041290>, <0.628688, -0.900951, 1.041840>, 
      <0.667227, -0.949078, 1.007714>, <0.664430, -0.945394, 1.004817>, <0.658337, -0.944827, 1.002864>, <0.653812, -0.947830, 1.003414>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.525970, -0.683488, 1.280147>, <0.523465, -0.680397, 1.276410>, <0.517615, -0.680324, 1.273758>, <0.513091, -0.683327, 1.274308>, 
      <0.544243, -0.716741, 1.238622>, <0.541737, -0.713651, 1.234886>, <0.535823, -0.713451, 1.232393>, <0.531298, -0.716454, 1.232943>, 
      <0.567301, -0.757523, 1.179490>, <0.564678, -0.754201, 1.176043>, <0.558785, -0.754052, 1.173456>, <0.554261, -0.757055, 1.174006>, 
      <0.586879, -0.794333, 1.141731>, <0.584256, -0.791012, 1.138285>, <0.578308, -0.790747, 1.135874>, <0.573783, -0.793750, 1.136424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.546485, -0.827432, 0.159489>, <0.541758, -0.830152, 0.159714>, <0.539857, -0.836089, 0.158167>, <0.542298, -0.840504, 0.156085>, 
      <0.507278, -0.772365, 0.032786>, <0.502552, -0.775085, 0.033010>, <0.500653, -0.781027, 0.031477>, <0.503095, -0.785442, 0.029395>, 
      <0.442209, -0.680714, -0.123146>, <0.437482, -0.683434, -0.122921>, <0.435582, -0.689374, -0.124461>, <0.438030, -0.693797, -0.126519>, 
      <0.397519, -0.617835, -0.244275>, <0.392792, -0.620555, -0.244051>, <0.390896, -0.626499, -0.245576>, <0.393343, -0.630922, -0.247634>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.637467, -0.954841, 0.531153>, <0.632740, -0.957561, 0.531378>, <0.630834, -0.963492, 0.529812>, <0.633269, -0.967899, 0.527705>, 
      <0.611165, -0.918440, 0.418809>, <0.606439, -0.921160, 0.419034>, <0.604606, -0.927222, 0.417423>, <0.607042, -0.931629, 0.415316>, 
      <0.579516, -0.873824, 0.266235>, <0.574790, -0.876544, 0.266460>, <0.572885, -0.882477, 0.264900>, <0.575326, -0.886892, 0.262818>, 
      <0.546485, -0.827432, 0.159489>, <0.541758, -0.830152, 0.159714>, <0.539857, -0.836089, 0.158167>, <0.542298, -0.840504, 0.156085>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.722094, -1.070476, 0.909592>, <0.717367, -1.073196, 0.909817>, <0.715704, -1.079375, 0.910386>, <0.718433, -1.084079, 0.910845>, 
      <0.696705, -1.035786, 0.796061>, <0.691979, -1.038506, 0.796285>, <0.690155, -1.044521, 0.795444>, <0.692884, -1.049225, 0.795903>, 
      <0.663857, -0.991366, 0.643879>, <0.659130, -0.994086, 0.644103>, <0.657457, -1.000309, 0.643895>, <0.659892, -1.004715, 0.641788>, 
      <0.637467, -0.954841, 0.531153>, <0.632740, -0.957561, 0.531378>, <0.630834, -0.963492, 0.529812>, <0.633269, -0.967899, 0.527705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.653812, -0.947830, 1.003414>, <0.649288, -0.950832, 1.003964>, <0.647851, -0.956397, 1.006832>, <0.650648, -0.960081, 1.009729>, 
      <0.673207, -0.984018, 0.973751>, <0.668683, -0.987020, 0.974301>, <0.667390, -0.993164, 0.976112>, <0.670187, -0.996848, 0.979009>, 
      <0.701609, -1.033682, 0.937739>, <0.696883, -1.036402, 0.937963>, <0.695369, -1.042175, 0.940051>, <0.698098, -1.046880, 0.940511>, 
      <0.722094, -1.070476, 0.909592>, <0.717367, -1.073196, 0.909817>, <0.715704, -1.079375, 0.910386>, <0.718433, -1.084079, 0.910845>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.573783, -0.793750, 1.136424>, <0.569259, -0.796752, 1.136974>, <0.567677, -0.802015, 1.140300>, <0.570300, -0.805336, 1.143747>, 
      <0.596643, -0.836717, 1.092418>, <0.592119, -0.839720, 1.092968>, <0.590639, -0.845189, 1.096013>, <0.593263, -0.848511, 1.099460>, 
      <0.628688, -0.900951, 1.041840>, <0.624164, -0.903954, 1.042390>, <0.622937, -0.909518, 1.046002>, <0.625735, -0.913202, 1.048899>, 
      <0.653812, -0.947830, 1.003414>, <0.649288, -0.950832, 1.003964>, <0.647851, -0.956397, 1.006832>, <0.650648, -0.960081, 1.009729>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.513091, -0.683327, 1.274308>, <0.508566, -0.686330, 1.274858>, <0.506886, -0.691401, 1.278425>, <0.509391, -0.694491, 1.282162>, 
      <0.531298, -0.716454, 1.232943>, <0.526774, -0.719457, 1.233493>, <0.525158, -0.724654, 1.236901>, <0.527664, -0.727745, 1.240637>, 
      <0.554261, -0.757055, 1.174006>, <0.549736, -0.760058, 1.174556>, <0.548099, -0.765205, 1.178058>, <0.550722, -0.768526, 1.181505>, 
      <0.573783, -0.793750, 1.136424>, <0.569259, -0.796752, 1.136974>, <0.567677, -0.802015, 1.140300>, <0.570300, -0.805336, 1.143747>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.429510, -0.813089, 0.100319>, <-0.431941, -0.817312, 0.097859>, <-0.430030, -0.823097, 0.095824>, <-0.425303, -0.825825, 0.095837>, 
      <-0.402378, -0.766611, -0.006296>, <-0.404809, -0.770833, -0.008755>, <-0.402902, -0.776624, -0.010778>, <-0.398175, -0.779353, -0.010765>, 
      <-0.366809, -0.705692, -0.149058>, <-0.369246, -0.709925, -0.151494>, <-0.367337, -0.715713, -0.153523>, <-0.362610, -0.718442, -0.153509>, 
      <-0.339937, -0.659664, -0.255934>, <-0.342374, -0.663898, -0.258369>, <-0.340468, -0.669691, -0.260385>, <-0.335742, -0.672420, -0.260372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.521981, -0.971522, 0.459422>, <-0.524406, -0.975734, 0.456939>, <-0.522490, -0.981510, 0.454884>, <-0.517764, -0.984239, 0.454897>, 
      <-0.495321, -0.925844, 0.350622>, <-0.497746, -0.930057, 0.348139>, <-0.495903, -0.935959, 0.346029>, <-0.491176, -0.938688, 0.346042>, 
      <-0.456992, -0.860169, 0.208313>, <-0.459423, -0.864392, 0.205854>, <-0.457509, -0.870171, 0.203805>, <-0.452782, -0.872900, 0.203819>, 
      <-0.429510, -0.813089, 0.100319>, <-0.431941, -0.817312, 0.097859>, <-0.430030, -0.823097, 0.095824>, <-0.425303, -0.825825, 0.095837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.608550, -1.119841, 0.830978>, <-0.611279, -1.124568, 0.831026>, <-0.609616, -1.130772, 0.831077>, <-0.604889, -1.133501, 0.831090>, 
      <-0.582580, -1.075346, 0.719511>, <-0.585308, -1.080072, 0.719559>, <-0.583479, -1.085994, 0.718219>, <-0.578752, -1.088723, 0.718232>, 
      <-0.549044, -1.017888, 0.569862>, <-0.551468, -1.022100, 0.567379>, <-0.549790, -1.028282, 0.566653>, <-0.545063, -1.031011, 0.566666>, 
      <-0.521981, -0.971522, 0.459422>, <-0.524406, -0.975734, 0.456939>, <-0.522490, -0.981510, 0.454884>, <-0.517764, -0.984239, 0.454897>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.542930, -1.003684, 0.940293>, <-0.544929, -1.008067, 0.942858>, <-0.542519, -1.013711, 0.944755>, <-0.537624, -1.016110, 0.944469>, 
      <-0.562562, -1.037580, 0.906485>, <-0.564560, -1.041964, 0.909050>, <-0.562608, -1.048181, 0.909931>, <-0.557713, -1.050579, 0.909645>, 
      <-0.588864, -1.084994, 0.863773>, <-0.591593, -1.089721, 0.863820>, <-0.589437, -1.095555, 0.865090>, <-0.584710, -1.098284, 0.865104>, 
      <-0.608550, -1.119841, 0.830978>, <-0.611279, -1.124568, 0.831026>, <-0.609616, -1.130772, 0.831077>, <-0.604889, -1.133501, 0.831090>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.459717, -0.862862, 1.087287>, <-0.461531, -0.866939, 1.090431>, <-0.458967, -0.872327, 1.092809>, <-0.454073, -0.874725, 1.092523>, 
      <-0.482893, -0.903052, 1.040380>, <-0.484707, -0.907128, 1.043524>, <-0.482249, -0.912695, 1.045602>, <-0.477354, -0.915093, 1.045316>, 
      <-0.517899, -0.960465, 0.983400>, <-0.519897, -0.964848, 0.985965>, <-0.517355, -0.970535, 0.988375>, <-0.512460, -0.972933, 0.988089>, 
      <-0.542930, -1.003684, 0.940293>, <-0.544929, -1.008067, 0.942858>, <-0.542519, -1.013711, 0.944755>, <-0.537624, -1.016110, 0.944469>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.407708, -0.769198, 1.213977>, <-0.409403, -0.773070, 1.217430>, <-0.406741, -0.778288, 1.220066>, <-0.401847, -0.780686, 1.219780>, 
      <-0.423310, -0.797297, 1.175970>, <-0.425006, -0.801169, 1.179423>, <-0.422409, -0.806499, 1.181889>, <-0.417515, -0.808898, 1.181603>, 
      <-0.442231, -0.832541, 1.122677>, <-0.444045, -0.836617, 1.125821>, <-0.441422, -0.841906, 1.128384>, <-0.436528, -0.844304, 1.128098>, 
      <-0.459717, -0.862862, 1.087287>, <-0.461531, -0.866939, 1.090431>, <-0.458967, -0.872327, 1.092809>, <-0.454073, -0.874725, 1.092523>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.425303, -0.825825, 0.095837>, <-0.420576, -0.828554, 0.095850>, <-0.414620, -0.827311, 0.097908>, <-0.412189, -0.823088, 0.100368>, 
      <-0.398175, -0.779353, -0.010765>, <-0.393448, -0.782082, -0.010751>, <-0.387488, -0.780833, -0.008707>, <-0.385057, -0.776610, -0.006247>, 
      <-0.362610, -0.718442, -0.153509>, <-0.357883, -0.721170, -0.153496>, <-0.351925, -0.719924, -0.151445>, <-0.349488, -0.715691, -0.149009>, 
      <-0.335742, -0.672420, -0.260372>, <-0.331015, -0.675149, -0.260359>, <-0.325053, -0.673897, -0.258321>, <-0.322616, -0.669664, -0.255885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.517764, -0.984239, 0.454897>, <-0.513037, -0.986968, 0.454910>, <-0.507085, -0.985733, 0.456987>, <-0.504660, -0.981521, 0.459470>, 
      <-0.491176, -0.938688, 0.346042>, <-0.486449, -0.941417, 0.346056>, <-0.480425, -0.940056, 0.348188>, <-0.478000, -0.935844, 0.350671>, 
      <-0.452782, -0.872900, 0.203819>, <-0.448055, -0.875629, 0.203832>, <-0.442102, -0.874391, 0.205902>, <-0.439671, -0.870168, 0.208362>, 
      <-0.425303, -0.825825, 0.095837>, <-0.420576, -0.828554, 0.095850>, <-0.414620, -0.827311, 0.097908>, <-0.412189, -0.823088, 0.100368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.604889, -1.133501, 0.831090>, <-0.600163, -1.136230, 0.831103>, <-0.593958, -1.134567, 0.831075>, <-0.591229, -1.129841, 0.831027>, 
      <-0.578752, -1.088723, 0.718232>, <-0.574025, -1.091451, 0.718245>, <-0.567987, -1.090071, 0.719608>, <-0.565259, -1.085345, 0.719560>, 
      <-0.545063, -1.031011, 0.566666>, <-0.540337, -1.033739, 0.566679>, <-0.534148, -1.032099, 0.567428>, <-0.531723, -1.027887, 0.569911>, 
      <-0.517764, -0.984239, 0.454897>, <-0.513037, -0.986968, 0.454910>, <-0.507085, -0.985733, 0.456987>, <-0.504660, -0.981521, 0.459470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.537624, -1.016110, 0.944469>, <-0.532730, -1.018509, 0.944183>, <-0.526994, -1.016857, 0.941810>, <-0.524995, -1.012473, 0.939245>, 
      <-0.557713, -1.050579, 0.909645>, <-0.552819, -1.052978, 0.909359>, <-0.546732, -1.050957, 0.908103>, <-0.544734, -1.046573, 0.905538>, 
      <-0.584710, -1.098284, 0.865104>, <-0.579983, -1.101012, 0.865117>, <-0.574088, -1.099357, 0.863540>, <-0.571359, -1.094630, 0.863493>, 
      <-0.604889, -1.133501, 0.831090>, <-0.600163, -1.136230, 0.831103>, <-0.593958, -1.134567, 0.831075>, <-0.591229, -1.129841, 0.831027>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.454073, -0.874725, 1.092523>, <-0.449178, -0.877124, 1.092237>, <-0.443596, -0.875728, 1.089383>, <-0.441782, -0.871652, 1.086239>, 
      <-0.477354, -0.915093, 1.045316>, <-0.472460, -0.917492, 1.045030>, <-0.466772, -0.915917, 1.042475>, <-0.464958, -0.911841, 1.039331>, 
      <-0.512460, -0.972933, 0.988089>, <-0.507566, -0.975332, 0.987803>, <-0.501880, -0.973468, 0.984698>, <-0.499881, -0.969085, 0.982133>, 
      <-0.537624, -1.016110, 0.944469>, <-0.532730, -1.018509, 0.944183>, <-0.526994, -1.016857, 0.941810>, <-0.524995, -1.012473, 0.939245>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.401847, -0.780686, 1.219780>, <-0.396952, -0.783085, 1.219494>, <-0.391469, -0.781859, 1.216382>, <-0.389773, -0.777987, 1.212929>, 
      <-0.417515, -0.808898, 1.181603>, <-0.412620, -0.811296, 1.181317>, <-0.407071, -0.809958, 1.178375>, <-0.405376, -0.806086, 1.174922>, 
      <-0.436528, -0.844304, 1.128098>, <-0.431633, -0.846703, 1.127812>, <-0.426110, -0.845407, 1.124773>, <-0.424297, -0.841330, 1.121629>, 
      <-0.454073, -0.874725, 1.092523>, <-0.449178, -0.877124, 1.092237>, <-0.443596, -0.875728, 1.089383>, <-0.441782, -0.871652, 1.086239>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.412189, -0.823088, 0.100368>, <-0.409758, -0.818866, 0.102827>, <-0.411669, -0.813081, 0.104863>, <-0.416395, -0.810352, 0.104849>, 
      <-0.385057, -0.776610, -0.006247>, <-0.382627, -0.772387, -0.003788>, <-0.384534, -0.766597, -0.001765>, <-0.389261, -0.763868, -0.001778>, 
      <-0.349488, -0.715691, -0.149009>, <-0.347051, -0.711458, -0.146574>, <-0.348960, -0.705670, -0.144544>, <-0.353687, -0.702941, -0.144558>, 
      <-0.322616, -0.669664, -0.255885>, <-0.320180, -0.665431, -0.253449>, <-0.322085, -0.659637, -0.251433>, <-0.326812, -0.656908, -0.251447>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.504660, -0.981521, 0.459470>, <-0.502235, -0.977308, 0.461953>, <-0.504151, -0.971532, 0.464008>, <-0.508878, -0.968803, 0.463995>, 
      <-0.478000, -0.935844, 0.350671>, <-0.475575, -0.931631, 0.353153>, <-0.477417, -0.925727, 0.355264>, <-0.482144, -0.922998, 0.355251>, 
      <-0.439671, -0.870168, 0.208362>, <-0.437240, -0.865945, 0.210822>, <-0.439154, -0.860166, 0.212870>, <-0.443881, -0.857437, 0.212857>, 
      <-0.412189, -0.823088, 0.100368>, <-0.409758, -0.818866, 0.102827>, <-0.411669, -0.813081, 0.104863>, <-0.416395, -0.810352, 0.104849>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.591229, -1.129841, 0.831027>, <-0.588501, -1.125114, 0.830980>, <-0.590163, -1.118910, 0.830929>, <-0.594890, -1.116181, 0.830916>, 
      <-0.565259, -1.085345, 0.719560>, <-0.562530, -1.080618, 0.719513>, <-0.564360, -1.074696, 0.720853>, <-0.569087, -1.071968, 0.720839>, 
      <-0.531723, -1.027887, 0.569911>, <-0.529298, -1.023675, 0.572394>, <-0.530975, -1.017492, 0.573121>, <-0.535702, -1.014763, 0.573108>, 
      <-0.504660, -0.981521, 0.459470>, <-0.502235, -0.977308, 0.461953>, <-0.504151, -0.971532, 0.464008>, <-0.508878, -0.968803, 0.463995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.524995, -1.012473, 0.939245>, <-0.522997, -1.008089, 0.936680>, <-0.525407, -1.002445, 0.934783>, <-0.530302, -1.000047, 0.935069>, 
      <-0.544734, -1.046573, 0.905538>, <-0.542735, -1.042190, 0.902973>, <-0.544691, -1.035974, 0.902079>, <-0.549586, -1.033575, 0.902365>, 
      <-0.571359, -1.094630, 0.863493>, <-0.568631, -1.089904, 0.863445>, <-0.570787, -1.084070, 0.862175>, <-0.575514, -1.081341, 0.862162>, 
      <-0.591229, -1.129841, 0.831027>, <-0.588501, -1.125114, 0.830980>, <-0.590163, -1.118910, 0.830929>, <-0.594890, -1.116181, 0.830916>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.441782, -0.871652, 1.086239>, <-0.439968, -0.867575, 1.083095>, <-0.442532, -0.862187, 1.080717>, <-0.447426, -0.859789, 1.081003>, 
      <-0.464958, -0.911841, 1.039331>, <-0.463144, -0.907765, 1.036188>, <-0.465602, -0.902198, 1.034109>, <-0.470497, -0.899799, 1.034395>, 
      <-0.499881, -0.969085, 0.982133>, <-0.497883, -0.964701, 0.979568>, <-0.500426, -0.959012, 0.977149>, <-0.505321, -0.956613, 0.977435>, 
      <-0.524995, -1.012473, 0.939245>, <-0.522997, -1.008089, 0.936680>, <-0.525407, -1.002445, 0.934783>, <-0.530302, -1.000047, 0.935069>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.389773, -0.777987, 1.212929>, <-0.388077, -0.774115, 1.209476>, <-0.390739, -0.768897, 1.206840>, <-0.395633, -0.766498, 1.207127>, 
      <-0.405376, -0.806086, 1.174922>, <-0.403680, -0.802215, 1.171469>, <-0.406277, -0.796884, 1.169003>, <-0.411171, -0.794485, 1.169289>, 
      <-0.424297, -0.841330, 1.121629>, <-0.422483, -0.837254, 1.118485>, <-0.425106, -0.831966, 1.115921>, <-0.430000, -0.829568, 1.116207>, 
      <-0.441782, -0.871652, 1.086239>, <-0.439968, -0.867575, 1.083095>, <-0.442532, -0.862187, 1.080717>, <-0.447426, -0.859789, 1.081003>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.416395, -0.810352, 0.104849>, <-0.421122, -0.807623, 0.104836>, <-0.427079, -0.808866, 0.102778>, <-0.429510, -0.813089, 0.100319>, 
      <-0.389261, -0.763868, -0.001778>, <-0.393988, -0.761139, -0.001792>, <-0.399947, -0.762388, -0.003836>, <-0.402378, -0.766611, -0.006296>, 
      <-0.353687, -0.702941, -0.144558>, <-0.358414, -0.700213, -0.144571>, <-0.364372, -0.701459, -0.146622>, <-0.366809, -0.705692, -0.149058>, 
      <-0.326812, -0.656908, -0.251447>, <-0.331539, -0.654180, -0.251460>, <-0.337500, -0.655431, -0.253498>, <-0.339937, -0.659664, -0.255934>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.508878, -0.968803, 0.463995>, <-0.513605, -0.966074, 0.463982>, <-0.519556, -0.967309, 0.461905>, <-0.521981, -0.971522, 0.459422>, 
      <-0.482144, -0.922998, 0.355251>, <-0.486871, -0.920270, 0.355237>, <-0.492896, -0.921632, 0.353105>, <-0.495321, -0.925844, 0.350622>, 
      <-0.443881, -0.857437, 0.212857>, <-0.448608, -0.854709, 0.212843>, <-0.454561, -0.855946, 0.210773>, <-0.456992, -0.860169, 0.208313>, 
      <-0.416395, -0.810352, 0.104849>, <-0.421122, -0.807623, 0.104836>, <-0.427079, -0.808866, 0.102778>, <-0.429510, -0.813089, 0.100319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.594890, -1.116181, 0.830916>, <-0.599617, -1.113452, 0.830902>, <-0.605822, -1.115115, 0.830931>, <-0.608550, -1.119841, 0.830978>, 
      <-0.569087, -1.071968, 0.720839>, <-0.573813, -1.069239, 0.720826>, <-0.579851, -1.070619, 0.719464>, <-0.582580, -1.075346, 0.719511>, 
      <-0.535702, -1.014763, 0.573108>, <-0.540429, -1.012034, 0.573095>, <-0.546619, -1.013675, 0.572345>, <-0.549044, -1.017888, 0.569862>, 
      <-0.508878, -0.968803, 0.463995>, <-0.513605, -0.966074, 0.463982>, <-0.519556, -0.967309, 0.461905>, <-0.521981, -0.971522, 0.459422>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.530302, -1.000047, 0.935069>, <-0.535196, -0.997648, 0.935355>, <-0.540932, -0.999300, 0.937728>, <-0.542930, -1.003684, 0.940293>, 
      <-0.549586, -1.033575, 0.902365>, <-0.554480, -1.031177, 0.902651>, <-0.560563, -1.033196, 0.903920>, <-0.562562, -1.037580, 0.906485>, 
      <-0.575514, -1.081341, 0.862162>, <-0.580241, -1.078612, 0.862148>, <-0.586136, -1.080267, 0.863725>, <-0.588864, -1.084994, 0.863773>, 
      <-0.594890, -1.116181, 0.830916>, <-0.599617, -1.113452, 0.830902>, <-0.605822, -1.115115, 0.830931>, <-0.608550, -1.119841, 0.830978>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.447426, -0.859789, 1.081003>, <-0.452320, -0.857390, 1.081289>, <-0.457903, -0.858786, 1.084143>, <-0.459717, -0.862862, 1.087287>, 
      <-0.470497, -0.899799, 1.034395>, <-0.475391, -0.897401, 1.034681>, <-0.481079, -0.898975, 1.037236>, <-0.482893, -0.903052, 1.040380>, 
      <-0.505321, -0.956613, 0.977435>, <-0.510215, -0.954214, 0.977721>, <-0.515901, -0.956081, 0.980835>, <-0.517899, -0.960465, 0.983400>, 
      <-0.530302, -1.000047, 0.935069>, <-0.535196, -0.997648, 0.935355>, <-0.540932, -0.999300, 0.937728>, <-0.542930, -1.003684, 0.940293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.395633, -0.766498, 1.207127>, <-0.400528, -0.764100, 1.207413>, <-0.406012, -0.765326, 1.210524>, <-0.407708, -0.769198, 1.213977>, 
      <-0.411171, -0.794485, 1.169289>, <-0.416066, -0.792087, 1.169576>, <-0.421615, -0.793425, 1.172517>, <-0.423310, -0.797297, 1.175970>, 
      <-0.430000, -0.829568, 1.116207>, <-0.434894, -0.827169, 1.116493>, <-0.440417, -0.828465, 1.119533>, <-0.442231, -0.832541, 1.122677>, 
      <-0.447426, -0.859789, 1.081003>, <-0.452320, -0.857390, 1.081289>, <-0.457903, -0.858786, 1.084143>, <-0.459717, -0.862862, 1.087287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.145078, 0.897548, 0.098382>, <-0.147470, 0.901691, 0.095754>, <-0.153393, 0.902868, 0.093568>, <-0.158120, 0.900139, 0.093568>, 
      <-0.116330, 0.847755, -0.006295>, <-0.118721, 0.851898, -0.008922>, <-0.124649, 0.853081, -0.011096>, <-0.129376, 0.850352, -0.011096>, 
      <-0.078595, 0.782397, -0.146515>, <-0.080993, 0.786551, -0.149119>, <-0.086919, 0.787731, -0.151299>, <-0.091646, 0.785002, -0.151299>, 
      <-0.050102, 0.733046, -0.251470>, <-0.052500, 0.737200, -0.254075>, <-0.058430, 0.738386, -0.256242>, <-0.063157, 0.735657, -0.256242>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.242994, 1.067145, 0.450882>, <-0.245380, 1.071277, 0.448231>, <-0.251298, 1.072444, 0.446025>, <-0.256025, 1.069715, 0.446025>, 
      <-0.211691, 1.012926, 0.347369>, <-0.214076, 1.017058, 0.344718>, <-0.220090, 1.018390, 0.342414>, <-0.224817, 1.015661, 0.342414>, 
      <-0.174198, 0.947986, 0.204414>, <-0.176590, 0.952129, 0.201786>, <-0.182510, 0.953299, 0.199587>, <-0.187237, 0.950570, 0.199587>, 
      <-0.145078, 0.897548, 0.098382>, <-0.147470, 0.901691, 0.095754>, <-0.153393, 0.902868, 0.093568>, <-0.158120, 0.900139, 0.093568>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.334661, 1.225916, 0.725291>, <-0.337389, 1.230641, 0.725149>, <-0.343593, 1.232302, 0.725030>, <-0.348319, 1.229573, 0.725030>, 
      <-0.307161, 1.178285, 0.642968>, <-0.309889, 1.183010, 0.642826>, <-0.315904, 1.184345, 0.641329>, <-0.320631, 1.181616, 0.641329>, 
      <-0.268613, 1.111518, 0.535597>, <-0.270999, 1.115650, 0.532947>, <-0.277192, 1.117294, 0.531993>, <-0.281919, 1.114565, 0.531993>, 
      <-0.242994, 1.067145, 0.450882>, <-0.245380, 1.071277, 0.448231>, <-0.251298, 1.072444, 0.446025>, <-0.256025, 1.069715, 0.446025>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.269054, 1.114238, 0.839187>, <-0.271900, 1.118233, 0.841582>, <-0.278028, 1.119021, 0.843338>, <-0.282547, 1.115973, 0.843051>, 
      <-0.287920, 1.147190, 0.804036>, <-0.290766, 1.151185, 0.806431>, <-0.297142, 1.152625, 0.807147>, <-0.301661, 1.149578, 0.806860>, 
      <-0.314979, 1.192413, 0.759460>, <-0.317707, 1.197138, 0.759317>, <-0.323861, 1.198222, 0.760437>, <-0.328588, 1.195493, 0.760437>, 
      <-0.334661, 1.225916, 0.725291>, <-0.337389, 1.230641, 0.725149>, <-0.343593, 1.232302, 0.725030>, <-0.348319, 1.229573, 0.725030>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.191630, 0.976098, 0.991782>, <-0.194313, 0.979796, 0.994768>, <-0.200306, 0.980337, 0.997015>, <-0.204825, 0.977289, 0.996729>, 
      <-0.214665, 1.012185, 0.941584>, <-0.217348, 1.015882, 0.944571>, <-0.223433, 1.016589, 0.946507>, <-0.227952, 1.013542, 0.946221>, 
      <-0.244999, 1.072224, 0.884006>, <-0.247844, 1.076218, 0.886401>, <-0.254086, 1.076927, 0.888670>, <-0.258605, 1.073879, 0.888384>, 
      <-0.269054, 1.114238, 0.839187>, <-0.271900, 1.118233, 0.841582>, <-0.278028, 1.119021, 0.843338>, <-0.282547, 1.115973, 0.843051>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.151131, 0.929498, 1.096164>, <-0.153702, 0.933000, 1.099467>, <-0.159602, 0.933379, 1.101978>, <-0.164121, 0.930331, 1.101692>, 
      <-0.163281, 0.943478, 1.064849>, <-0.165852, 0.946980, 1.068153>, <-0.171814, 0.947466, 1.070489>, <-0.176332, 0.944418, 1.070203>, 
      <-0.178927, 0.956198, 1.019463>, <-0.181611, 0.959895, 1.022450>, <-0.187548, 0.960337, 1.024879>, <-0.192067, 0.957290, 1.024592>, 
      <-0.191630, 0.976098, 0.991782>, <-0.194313, 0.979796, 0.994768>, <-0.200306, 0.980337, 0.997015>, <-0.204825, 0.977289, 0.996729>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.158120, 0.900139, 0.093568>, <-0.162847, 0.897410, 0.093568>, <-0.164790, 0.891691, 0.095754>, <-0.162398, 0.887548, 0.098382>, 
      <-0.129376, 0.850352, -0.011096>, <-0.134103, 0.847623, -0.011096>, <-0.136042, 0.841898, -0.008922>, <-0.133650, 0.837755, -0.006295>, 
      <-0.091646, 0.785002, -0.151299>, <-0.096372, 0.782273, -0.151299>, <-0.098314, 0.776551, -0.149119>, <-0.095915, 0.772397, -0.146515>, 
      <-0.063157, 0.735657, -0.256242>, <-0.067883, 0.732928, -0.256242>, <-0.069821, 0.727200, -0.254075>, <-0.067423, 0.723046, -0.251470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.256025, 1.069715, 0.446025>, <-0.260752, 1.066986, 0.446025>, <-0.262700, 1.061277, 0.448231>, <-0.260315, 1.057145, 0.450882>, 
      <-0.224817, 1.015661, 0.342414>, <-0.229544, 1.012932, 0.342414>, <-0.231397, 1.007058, 0.344718>, <-0.229011, 1.002926, 0.347369>, 
      <-0.187237, 0.950570, 0.199587>, <-0.191964, 0.947841, 0.199587>, <-0.193910, 0.942129, 0.201786>, <-0.191518, 0.937986, 0.204414>, 
      <-0.158120, 0.900139, 0.093568>, <-0.162847, 0.897410, 0.093568>, <-0.164790, 0.891691, 0.095754>, <-0.162398, 0.887548, 0.098382>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.348319, 1.229573, 0.725030>, <-0.353046, 1.226844, 0.725030>, <-0.354709, 1.220641, 0.725149>, <-0.351981, 1.215916, 0.725291>, 
      <-0.320631, 1.181616, 0.641329>, <-0.325358, 1.178887, 0.641329>, <-0.327209, 1.173010, 0.642826>, <-0.324481, 1.168284, 0.642968>, 
      <-0.281919, 1.114565, 0.531993>, <-0.286646, 1.111836, 0.531993>, <-0.288319, 1.105650, 0.532947>, <-0.285934, 1.101518, 0.535597>, 
      <-0.256025, 1.069715, 0.446025>, <-0.260752, 1.066986, 0.446025>, <-0.262700, 1.061277, 0.448231>, <-0.260315, 1.057145, 0.450882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.282547, 1.115973, 0.843051>, <-0.287066, 1.112925, 0.842765>, <-0.288458, 1.107065, 0.840533>, <-0.285612, 1.103071, 0.838138>, 
      <-0.301661, 1.149578, 0.806860>, <-0.306179, 1.146530, 0.806574>, <-0.307449, 1.140214, 0.805475>, <-0.304604, 1.136220, 0.803080>, 
      <-0.328588, 1.195493, 0.760437>, <-0.333314, 1.192764, 0.760437>, <-0.334799, 1.186788, 0.759003>, <-0.332071, 1.182062, 0.759145>, 
      <-0.348319, 1.229573, 0.725030>, <-0.353046, 1.226844, 0.725030>, <-0.354709, 1.220641, 0.725149>, <-0.351981, 1.215916, 0.725291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204825, 0.977289, 0.996729>, <-0.209344, 0.974241, 0.996442>, <-0.210872, 0.968628, 0.993719>, <-0.208189, 0.964931, 0.990733>, 
      <-0.227952, 1.013542, 0.946221>, <-0.232471, 1.010494, 0.945934>, <-0.233906, 1.004715, 0.943522>, <-0.231224, 1.001017, 0.940535>, 
      <-0.258605, 1.073879, 0.888384>, <-0.263124, 1.070832, 0.888098>, <-0.264294, 1.064888, 0.885140>, <-0.261448, 1.060893, 0.882745>, 
      <-0.282547, 1.115973, 0.843051>, <-0.287066, 1.112925, 0.842765>, <-0.288458, 1.107065, 0.840533>, <-0.285612, 1.103071, 0.838138>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.164121, 0.930331, 1.101692>, <-0.168640, 0.927283, 1.101406>, <-0.170261, 0.921833, 1.098418>, <-0.167689, 0.918331, 1.095115>, 
      <-0.176332, 0.944418, 1.070203>, <-0.180851, 0.941371, 1.069917>, <-0.182411, 0.935813, 1.067104>, <-0.179839, 0.932311, 1.063800>, 
      <-0.192067, 0.957290, 1.024592>, <-0.196586, 0.954242, 1.024306>, <-0.198169, 0.948728, 1.021401>, <-0.195486, 0.945030, 1.018414>, 
      <-0.204825, 0.977289, 0.996729>, <-0.209344, 0.974241, 0.996442>, <-0.210872, 0.968628, 0.993719>, <-0.208189, 0.964931, 0.990733>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.162398, 0.887548, 0.098382>, <-0.160006, 0.883405, 0.101010>, <-0.154082, 0.882229, 0.103196>, <-0.149355, 0.884958, 0.103196>, 
      <-0.133650, 0.837755, -0.006295>, <-0.131258, 0.833612, -0.003667>, <-0.125331, 0.832429, -0.001493>, <-0.120604, 0.835158, -0.001493>, 
      <-0.095915, 0.772397, -0.146515>, <-0.093517, 0.768243, -0.143910>, <-0.087591, 0.767063, -0.141730>, <-0.082864, 0.769792, -0.141730>, 
      <-0.067423, 0.723046, -0.251470>, <-0.065024, 0.718892, -0.248866>, <-0.059095, 0.717706, -0.246699>, <-0.054368, 0.720435, -0.246699>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.260315, 1.057145, 0.450882>, <-0.257929, 1.053013, 0.453532>, <-0.252010, 1.051845, 0.455738>, <-0.247284, 1.054574, 0.455738>, 
      <-0.229011, 1.002926, 0.347369>, <-0.226626, 0.998794, 0.350019>, <-0.220611, 0.997459, 0.352325>, <-0.215884, 1.000188, 0.352325>, 
      <-0.191518, 0.937986, 0.204414>, <-0.189126, 0.933843, 0.207041>, <-0.183206, 0.932672, 0.209241>, <-0.178479, 0.935401, 0.209241>, 
      <-0.162398, 0.887548, 0.098382>, <-0.160006, 0.883405, 0.101010>, <-0.154082, 0.882229, 0.103196>, <-0.149355, 0.884958, 0.103196>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.351981, 1.215916, 0.725291>, <-0.349253, 1.211191, 0.725434>, <-0.343050, 1.209530, 0.725552>, <-0.338323, 1.212259, 0.725552>, 
      <-0.324481, 1.168284, 0.642968>, <-0.321753, 1.163559, 0.643111>, <-0.315738, 1.162224, 0.644608>, <-0.311011, 1.164953, 0.644608>, 
      <-0.285934, 1.101518, 0.535597>, <-0.283548, 1.097386, 0.538248>, <-0.277353, 1.095741, 0.539204>, <-0.272627, 1.098470, 0.539204>, 
      <-0.260315, 1.057145, 0.450882>, <-0.257929, 1.053013, 0.453532>, <-0.252010, 1.051845, 0.455738>, <-0.247284, 1.054574, 0.455738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.285612, 1.103071, 0.838138>, <-0.282767, 1.099077, 0.835742>, <-0.276639, 1.098289, 0.833987>, <-0.272120, 1.101337, 0.834273>, 
      <-0.304604, 1.136220, 0.803080>, <-0.301758, 1.132226, 0.800684>, <-0.295382, 1.130788, 0.799956>, <-0.290863, 1.133836, 0.800242>, 
      <-0.332071, 1.182062, 0.759145>, <-0.329343, 1.177337, 0.759288>, <-0.323189, 1.176253, 0.758169>, <-0.318462, 1.178982, 0.758169>, 
      <-0.351981, 1.215916, 0.725291>, <-0.349253, 1.211191, 0.725434>, <-0.343050, 1.209530, 0.725552>, <-0.338323, 1.212259, 0.725552>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208189, 0.964931, 0.990733>, <-0.205506, 0.961233, 0.987746>, <-0.199513, 0.960692, 0.985499>, <-0.194994, 0.963739, 0.985785>, 
      <-0.231224, 1.001017, 0.940535>, <-0.228541, 0.997320, 0.937549>, <-0.222456, 0.996613, 0.935613>, <-0.217937, 0.999660, 0.935899>, 
      <-0.261448, 1.060893, 0.882745>, <-0.258603, 1.056899, 0.880349>, <-0.252358, 1.056189, 0.878071>, <-0.247839, 1.059237, 0.878358>, 
      <-0.285612, 1.103071, 0.838138>, <-0.282767, 1.099077, 0.835742>, <-0.276639, 1.098289, 0.833987>, <-0.272120, 1.101337, 0.834273>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.167689, 0.918331, 1.095115>, <-0.165118, 0.914829, 1.091811>, <-0.159218, 0.914450, 1.089300>, <-0.154699, 0.917498, 1.089587>, 
      <-0.179839, 0.932311, 1.063800>, <-0.177268, 0.928809, 1.060497>, <-0.171306, 0.928323, 1.058160>, <-0.166788, 0.931370, 1.058446>, 
      <-0.195486, 0.945030, 1.018414>, <-0.192803, 0.941333, 1.015428>, <-0.186865, 0.940890, 1.012999>, <-0.182346, 0.943938, 1.013285>, 
      <-0.208189, 0.964931, 0.990733>, <-0.205506, 0.961233, 0.987746>, <-0.199513, 0.960692, 0.985499>, <-0.194994, 0.963739, 0.985785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.149355, 0.884958, 0.103196>, <-0.144629, 0.887687, 0.103196>, <-0.142686, 0.893405, 0.101010>, <-0.145078, 0.897548, 0.098382>, 
      <-0.120604, 0.835158, -0.001493>, <-0.115877, 0.837887, -0.001493>, <-0.113938, 0.843612, -0.003667>, <-0.116330, 0.847755, -0.006295>, 
      <-0.082864, 0.769792, -0.141730>, <-0.078138, 0.772521, -0.141730>, <-0.076197, 0.778243, -0.143910>, <-0.078595, 0.782397, -0.146515>, 
      <-0.054368, 0.720435, -0.246699>, <-0.049642, 0.723164, -0.246699>, <-0.047704, 0.728892, -0.248866>, <-0.050102, 0.733046, -0.251470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.247284, 1.054574, 0.455738>, <-0.242557, 1.057303, 0.455738>, <-0.240609, 1.063013, 0.453532>, <-0.242994, 1.067145, 0.450882>, 
      <-0.215884, 1.000188, 0.352325>, <-0.211157, 1.002917, 0.352325>, <-0.209305, 1.008794, 0.350019>, <-0.211691, 1.012926, 0.347369>, 
      <-0.178479, 0.935401, 0.209241>, <-0.173752, 0.938130, 0.209241>, <-0.171806, 0.943843, 0.207041>, <-0.174198, 0.947986, 0.204414>, 
      <-0.149355, 0.884958, 0.103196>, <-0.144629, 0.887687, 0.103196>, <-0.142686, 0.893405, 0.101010>, <-0.145078, 0.897548, 0.098382>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.338323, 1.212259, 0.725552>, <-0.333596, 1.214988, 0.725552>, <-0.331933, 1.221191, 0.725434>, <-0.334661, 1.225916, 0.725291>, 
      <-0.311011, 1.164953, 0.644608>, <-0.306284, 1.167682, 0.644608>, <-0.304433, 1.173559, 0.643111>, <-0.307161, 1.178285, 0.642968>, 
      <-0.272627, 1.098470, 0.539204>, <-0.267900, 1.101199, 0.539204>, <-0.266227, 1.107386, 0.538248>, <-0.268613, 1.111518, 0.535597>, 
      <-0.247284, 1.054574, 0.455738>, <-0.242557, 1.057303, 0.455738>, <-0.240609, 1.063013, 0.453532>, <-0.242994, 1.067145, 0.450882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.272120, 1.101337, 0.834273>, <-0.267601, 1.104384, 0.834560>, <-0.266208, 1.110244, 0.836791>, <-0.269054, 1.114238, 0.839187>, 
      <-0.290863, 1.133836, 0.800242>, <-0.286344, 1.136883, 0.800529>, <-0.285075, 1.143196, 0.801640>, <-0.287920, 1.147190, 0.804036>, 
      <-0.318462, 1.178982, 0.758169>, <-0.313735, 1.181711, 0.758169>, <-0.312251, 1.187688, 0.759602>, <-0.314979, 1.192413, 0.759460>, 
      <-0.338323, 1.212259, 0.725552>, <-0.333596, 1.214988, 0.725552>, <-0.331933, 1.221191, 0.725434>, <-0.334661, 1.225916, 0.725291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.194994, 0.963739, 0.985785>, <-0.190475, 0.966787, 0.986072>, <-0.188947, 0.972400, 0.988795>, <-0.191630, 0.976098, 0.991782>, 
      <-0.217937, 0.999660, 0.935899>, <-0.213418, 1.002708, 0.936185>, <-0.211982, 1.008487, 0.938598>, <-0.214665, 1.012185, 0.941584>, 
      <-0.247839, 1.059237, 0.878358>, <-0.243321, 1.062284, 0.878644>, <-0.242153, 1.068230, 0.881610>, <-0.244999, 1.072224, 0.884006>, 
      <-0.272120, 1.101337, 0.834273>, <-0.267601, 1.104384, 0.834560>, <-0.266208, 1.110244, 0.836791>, <-0.269054, 1.114238, 0.839187>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.154699, 0.917498, 1.089587>, <-0.150180, 0.920546, 1.089873>, <-0.148560, 0.925996, 1.092860>, <-0.151131, 0.929498, 1.096164>, 
      <-0.166788, 0.931370, 1.058446>, <-0.162269, 0.934418, 1.058733>, <-0.160710, 0.939976, 1.061546>, <-0.163281, 0.943478, 1.064849>, 
      <-0.182346, 0.943938, 1.013285>, <-0.177828, 0.946986, 1.013572>, <-0.176245, 0.952500, 1.016477>, <-0.178927, 0.956198, 1.019463>, 
      <-0.194994, 0.963739, 0.985785>, <-0.190475, 0.966787, 0.986072>, <-0.188947, 0.972400, 0.988795>, <-0.191630, 0.976098, 0.991782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.937744, 0.010000, 0.098382>, <-0.942528, 0.010000, 0.095754>, <-0.946509, 0.005458, 0.093568>, <-0.946509, 0.000000, 0.093568>, 
      <-0.880248, 0.010000, -0.006295>, <-0.885032, 0.010000, -0.008922>, <-0.889020, 0.005458, -0.011096>, <-0.889020, 0.000000, -0.011096>, 
      <-0.804779, 0.010000, -0.146515>, <-0.809575, 0.010000, -0.149119>, <-0.813560, 0.005458, -0.151299>, <-0.813560, 0.000000, -0.151299>, 
      <-0.747793, 0.010000, -0.251470>, <-0.752590, 0.010000, -0.254075>, <-0.756582, 0.005458, -0.256242>, <-0.756582, 0.000000, -0.256242>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.133577, 0.010000, 0.450882>, <-1.138349, 0.010000, 0.448231>, <-1.142319, 0.005458, 0.446025>, <-1.142319, 0.000000, 0.446025>, 
      <-1.074827, 0.010000, 0.345132>, <-1.079598, 0.010000, 0.342481>, <-1.083729, 0.005458, 0.340203>, <-1.083729, 0.000000, 0.340203>, 
      <-0.995985, 0.010000, 0.204414>, <-1.000768, 0.010000, 0.201786>, <-1.004742, 0.005458, 0.199587>, <-1.004742, 0.000000, 0.199587>, 
      <-0.937744, 0.010000, 0.098382>, <-0.942528, 0.010000, 0.095754>, <-0.946509, 0.005458, 0.093568>, <-0.946509, 0.000000, 0.093568>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.316911, 0.010000, 0.780881>, <-1.322367, 0.010000, 0.780739>, <-1.326907, 0.005458, 0.780620>, <-1.326907, 0.000000, 0.780620>, 
      <-1.261911, 0.010000, 0.681882>, <-1.267367, 0.010000, 0.681739>, <-1.271531, 0.005458, 0.680242>, <-1.271531, 0.000000, 0.680242>, 
      <-1.188577, 0.010000, 0.549882>, <-1.193348, 0.010000, 0.547231>, <-1.197848, 0.005458, 0.546319>, <-1.197848, 0.000000, 0.546319>, 
      <-1.133577, 0.010000, 0.450882>, <-1.138349, 0.010000, 0.448231>, <-1.142319, 0.005458, 0.446025>, <-1.142319, 0.000000, 0.446025>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.187392, 0.010978, 0.894777>, <-1.192274, 0.010511, 0.897173>, <-1.196020, 0.005598, 0.898928>, <-1.195640, 0.000160, 0.898641>, 
      <-1.225362, 0.011116, 0.859626>, <-1.230244, 0.010649, 0.862022>, <-1.234680, 0.005847, 0.862737>, <-1.234300, 0.000410, 0.862451>, 
      <-1.278055, 0.010294, 0.815050>, <-1.283511, 0.010294, 0.814908>, <-1.287527, 0.005506, 0.816027>, <-1.287527, 0.000048, 0.816027>, 
      <-1.316911, 0.010000, 0.780881>, <-1.322367, 0.010000, 0.780739>, <-1.326907, 0.005458, 0.780620>, <-1.326907, 0.000000, 0.780620>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.029047, 0.008959, 1.047372>, <-1.033590, 0.008484, 1.050358>, <-1.037055, 0.003565, 1.052605>, <-1.036676, -0.001873, 1.052319>, 
      <-1.073281, 0.009310, 0.998424>, <-1.077824, 0.008835, 1.001411>, <-1.081483, 0.003918, 1.003348>, <-1.081103, -0.001519, 1.003062>, 
      <-1.138978, 0.010803, 0.939596>, <-1.143860, 0.010336, 0.941991>, <-1.147595, 0.005285, 0.944261>, <-1.147215, -0.000152, 0.943974>, 
      <-1.187392, 0.010978, 0.894777>, <-1.192274, 0.010511, 0.897173>, <-1.196020, 0.005598, 0.898928>, <-1.195640, 0.000160, 0.898641>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.946027, 0.009065, 1.161861>, <-0.950346, 0.008589, 1.165165>, <-0.953623, 0.003669, 1.167676>, <-0.953243, -0.001768, 1.167389>, 
      <-0.970933, 0.009033, 1.127514>, <-0.975252, 0.008558, 1.130818>, <-0.978653, 0.003638, 1.133155>, <-0.978273, -0.001800, 1.132868>, 
      <-1.000601, 0.008734, 1.078849>, <-1.005145, 0.008259, 1.081835>, <-1.008497, 0.003337, 1.084268>, <-1.008117, -0.002100, 1.083982>, 
      <-1.029047, 0.008959, 1.047372>, <-1.033590, 0.008484, 1.050358>, <-1.037055, 0.003565, 1.052605>, <-1.036676, -0.001873, 1.052319>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.946509, 0.000000, 0.093568>, <-0.946509, -0.005458, 0.093568>, <-0.942528, -0.010000, 0.095754>, <-0.937744, -0.010000, 0.098382>, 
      <-0.889020, 0.000000, -0.011096>, <-0.889020, -0.005458, -0.011096>, <-0.885032, -0.010000, -0.008922>, <-0.880248, -0.010000, -0.006295>, 
      <-0.813560, 0.000000, -0.151299>, <-0.813560, -0.005458, -0.151299>, <-0.809575, -0.010000, -0.149119>, <-0.804779, -0.010000, -0.146515>, 
      <-0.756582, 0.000000, -0.256242>, <-0.756582, -0.005458, -0.256242>, <-0.752590, -0.010000, -0.254075>, <-0.747793, -0.010000, -0.251470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.142319, 0.000000, 0.446025>, <-1.142319, -0.005458, 0.446025>, <-1.138349, -0.010000, 0.448231>, <-1.133577, -0.010000, 0.450882>, 
      <-1.083729, 0.000000, 0.340203>, <-1.083729, -0.005458, 0.340203>, <-1.079598, -0.010000, 0.342481>, <-1.074827, -0.010000, 0.345132>, 
      <-1.004742, 0.000000, 0.199587>, <-1.004742, -0.005458, 0.199587>, <-1.000768, -0.010000, 0.201786>, <-0.995985, -0.010000, 0.204414>, 
      <-0.946509, 0.000000, 0.093568>, <-0.946509, -0.005458, 0.093568>, <-0.942528, -0.010000, 0.095754>, <-0.937744, -0.010000, 0.098382>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.326907, 0.000000, 0.780620>, <-1.326907, -0.005458, 0.780620>, <-1.322367, -0.010000, 0.780739>, <-1.316911, -0.010000, 0.780881>, 
      <-1.271531, 0.000000, 0.680242>, <-1.271531, -0.005458, 0.680242>, <-1.267367, -0.010000, 0.681739>, <-1.261911, -0.010000, 0.681882>, 
      <-1.197848, 0.000000, 0.546319>, <-1.197848, -0.005458, 0.546319>, <-1.193348, -0.010000, 0.547231>, <-1.188577, -0.010000, 0.549882>, 
      <-1.142319, 0.000000, 0.446025>, <-1.142319, -0.005458, 0.446025>, <-1.138349, -0.010000, 0.448231>, <-1.133577, -0.010000, 0.450882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.195640, 0.000160, 0.898641>, <-1.195260, -0.005277, 0.898355>, <-1.190881, -0.009413, 0.896123>, <-1.186000, -0.008946, 0.893728>, 
      <-1.234300, 0.000410, 0.862451>, <-1.233920, -0.005027, 0.862164>, <-1.229085, -0.009285, 0.861065>, <-1.224203, -0.008818, 0.858670>, 
      <-1.287527, 0.000048, 0.816027>, <-1.287527, -0.005410, 0.816027>, <-1.283093, -0.009684, 0.814593>, <-1.277637, -0.009684, 0.814735>, 
      <-1.326907, 0.000000, 0.780620>, <-1.326907, -0.005458, 0.780620>, <-1.322367, -0.010000, 0.780739>, <-1.316911, -0.010000, 0.780881>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.036676, -0.001873, 1.052319>, <-1.036296, -0.007310, 1.052032>, <-1.032198, -0.011439, 1.049309>, <-1.027654, -0.010965, 1.046323>, 
      <-1.081103, -0.001519, 1.003062>, <-1.080723, -0.006956, 1.002776>, <-1.076432, -0.011089, 1.000362>, <-1.071888, -0.010614, 0.997375>, 
      <-1.147215, -0.000152, 0.943974>, <-1.146835, -0.005589, 0.943688>, <-1.142273, -0.009575, 0.940730>, <-1.137391, -0.009108, 0.938335>, 
      <-1.195640, 0.000160, 0.898641>, <-1.195260, -0.005277, 0.898355>, <-1.190881, -0.009413, 0.896123>, <-1.186000, -0.008946, 0.893728>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.953243, -0.001768, 1.167389>, <-0.952863, -0.007206, 1.167103>, <-0.948954, -0.011335, 1.164116>, <-0.944635, -0.010859, 1.160812>, 
      <-0.978273, -0.001800, 1.132868>, <-0.977893, -0.007237, 1.132582>, <-0.973859, -0.011366, 1.129769>, <-0.969541, -0.010891, 1.126465>, 
      <-1.008117, -0.002100, 1.083982>, <-1.007737, -0.007537, 1.083696>, <-1.003753, -0.011665, 1.080786>, <-0.999209, -0.011190, 1.077800>, 
      <-1.036676, -0.001873, 1.052319>, <-1.036296, -0.007310, 1.052032>, <-1.032198, -0.011439, 1.049309>, <-1.027654, -0.010965, 1.046323>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.937744, -0.010000, 0.098382>, <-0.932960, -0.010000, 0.101010>, <-0.928979, -0.005458, 0.103196>, <-0.928979, 0.000000, 0.103196>, 
      <-0.880248, -0.010000, -0.006295>, <-0.875464, -0.010000, -0.003667>, <-0.871476, -0.005458, -0.001493>, <-0.871476, 0.000000, -0.001493>, 
      <-0.804779, -0.010000, -0.146515>, <-0.799982, -0.010000, -0.143910>, <-0.795997, -0.005458, -0.141730>, <-0.795997, 0.000000, -0.141730>, 
      <-0.747793, -0.010000, -0.251470>, <-0.742997, -0.010000, -0.248866>, <-0.739005, -0.005458, -0.246699>, <-0.739005, 0.000000, -0.246699>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.133577, -0.010000, 0.450882>, <-1.128806, -0.010000, 0.453532>, <-1.124836, -0.005458, 0.455738>, <-1.124836, 0.000000, 0.455738>, 
      <-1.074827, -0.010000, 0.345132>, <-1.070056, -0.010000, 0.347782>, <-1.065924, -0.005458, 0.350062>, <-1.065924, 0.000000, 0.350062>, 
      <-0.995985, -0.010000, 0.204414>, <-0.991201, -0.010000, 0.207041>, <-0.987227, -0.005458, 0.209241>, <-0.987227, 0.000000, 0.209241>, 
      <-0.937744, -0.010000, 0.098382>, <-0.932960, -0.010000, 0.101010>, <-0.928979, -0.005458, 0.103196>, <-0.928979, 0.000000, 0.103196>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.316911, -0.010000, 0.780881>, <-1.311454, -0.010000, 0.781024>, <-1.306914, -0.005458, 0.781142>, <-1.306914, 0.000000, 0.781142>, 
      <-1.261911, -0.010000, 0.681882>, <-1.256455, -0.010000, 0.682024>, <-1.252291, -0.005458, 0.683521>, <-1.252291, 0.000000, 0.683521>, 
      <-1.188577, -0.010000, 0.549882>, <-1.183806, -0.010000, 0.552532>, <-1.179305, -0.005458, 0.553446>, <-1.179305, 0.000000, 0.553446>, 
      <-1.133577, -0.010000, 0.450882>, <-1.128806, -0.010000, 0.453532>, <-1.124836, -0.005458, 0.455738>, <-1.124836, 0.000000, 0.455738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.186000, -0.008946, 0.893728>, <-1.181118, -0.008478, 0.891332>, <-1.177371, -0.003565, 0.889577>, <-1.177751, 0.001873, 0.889864>, 
      <-1.224203, -0.008818, 0.858670>, <-1.219321, -0.008351, 0.856274>, <-1.214888, -0.003547, 0.855546>, <-1.215268, 0.001890, 0.855833>, 
      <-1.277637, -0.009684, 0.814735>, <-1.272181, -0.009684, 0.814878>, <-1.268165, -0.004896, 0.813759>, <-1.268165, 0.000562, 0.813759>, 
      <-1.316911, -0.010000, 0.780881>, <-1.311454, -0.010000, 0.781024>, <-1.306914, -0.005458, 0.781142>, <-1.306914, 0.000000, 0.781142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.027654, -0.010965, 1.046323>, <-1.023111, -0.010490, 1.043336>, <-1.019646, -0.005570, 1.041089>, <-1.020026, -0.000133, 1.041376>, 
      <-1.071888, -0.010614, 0.997375>, <-1.067345, -0.010139, 0.994389>, <-1.063686, -0.005222, 0.992451>, <-1.064066, 0.000215, 0.992738>, 
      <-1.137391, -0.009108, 0.938335>, <-1.132509, -0.008640, 0.935939>, <-1.128771, -0.003587, 0.933662>, <-1.129151, 0.001850, 0.933948>, 
      <-1.186000, -0.008946, 0.893728>, <-1.181118, -0.008478, 0.891332>, <-1.177371, -0.003565, 0.889577>, <-1.177751, 0.001873, 0.889864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.944635, -0.010859, 1.160812>, <-0.940316, -0.010383, 1.157509>, <-0.937039, -0.005463, 1.154998>, <-0.937419, -0.000025, 1.155284>, 
      <-0.969541, -0.010891, 1.126465>, <-0.965222, -0.010415, 1.123162>, <-0.961821, -0.005495, 1.120825>, <-0.962201, -0.000058, 1.121111>, 
      <-0.999209, -0.011190, 1.077800>, <-0.994665, -0.010715, 1.074813>, <-0.991313, -0.005794, 1.072380>, <-0.991693, -0.000357, 1.072666>, 
      <-1.027654, -0.010965, 1.046323>, <-1.023111, -0.010490, 1.043336>, <-1.019646, -0.005570, 1.041089>, <-1.020026, -0.000133, 1.041376>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.928979, 0.000000, 0.103196>, <-0.928979, 0.005458, 0.103196>, <-0.932960, 0.010000, 0.101010>, <-0.937744, 0.010000, 0.098382>, 
      <-0.871476, 0.000000, -0.001493>, <-0.871476, 0.005458, -0.001493>, <-0.875464, 0.010000, -0.003667>, <-0.880248, 0.010000, -0.006295>, 
      <-0.795997, 0.000000, -0.141730>, <-0.795997, 0.005458, -0.141730>, <-0.799982, 0.010000, -0.143910>, <-0.804779, 0.010000, -0.146515>, 
      <-0.739005, 0.000000, -0.246699>, <-0.739005, 0.005458, -0.246699>, <-0.742997, 0.010000, -0.248866>, <-0.747793, 0.010000, -0.251470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.124836, 0.000000, 0.455738>, <-1.124836, 0.005458, 0.455738>, <-1.128806, 0.010000, 0.453532>, <-1.133577, 0.010000, 0.450882>, 
      <-1.065924, 0.000000, 0.350062>, <-1.065924, 0.005458, 0.350062>, <-1.070056, 0.010000, 0.347782>, <-1.074827, 0.010000, 0.345132>, 
      <-0.987227, 0.000000, 0.209241>, <-0.987227, 0.005458, 0.209241>, <-0.991201, 0.010000, 0.207041>, <-0.995985, 0.010000, 0.204414>, 
      <-0.928979, 0.000000, 0.103196>, <-0.928979, 0.005458, 0.103196>, <-0.932960, 0.010000, 0.101010>, <-0.937744, 0.010000, 0.098382>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.306914, 0.000000, 0.781142>, <-1.306914, 0.005458, 0.781142>, <-1.311454, 0.010000, 0.781024>, <-1.316911, 0.010000, 0.780881>, 
      <-1.252291, 0.000000, 0.683521>, <-1.252291, 0.005458, 0.683521>, <-1.256455, 0.010000, 0.682024>, <-1.261911, 0.010000, 0.681882>, 
      <-1.179305, 0.000000, 0.553446>, <-1.179305, 0.005458, 0.553446>, <-1.183806, 0.010000, 0.552532>, <-1.188577, 0.010000, 0.549882>, 
      <-1.124836, 0.000000, 0.455738>, <-1.124836, 0.005458, 0.455738>, <-1.128806, 0.010000, 0.453532>, <-1.133577, 0.010000, 0.450882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.177751, 0.001873, 0.889864>, <-1.178131, 0.007310, 0.890150>, <-1.182510, 0.011446, 0.892382>, <-1.187392, 0.010978, 0.894777>, 
      <-1.215268, 0.001890, 0.855833>, <-1.215648, 0.007327, 0.856119>, <-1.220480, 0.011583, 0.857231>, <-1.225362, 0.011116, 0.859626>, 
      <-1.268165, 0.000562, 0.813759>, <-1.268165, 0.006020, 0.813759>, <-1.272599, 0.010294, 0.815193>, <-1.278055, 0.010294, 0.815050>, 
      <-1.306914, 0.000000, 0.781142>, <-1.306914, 0.005458, 0.781142>, <-1.311454, 0.010000, 0.781024>, <-1.316911, 0.010000, 0.780881>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.020026, -0.000133, 1.041376>, <-1.020406, 0.005304, 1.041662>, <-1.024503, 0.009434, 1.044385>, <-1.029047, 0.008959, 1.047372>, 
      <-1.064066, 0.000215, 0.992738>, <-1.064446, 0.005652, 0.993024>, <-1.068737, 0.009784, 0.995438>, <-1.073281, 0.009310, 0.998424>, 
      <-1.129151, 0.001850, 0.933948>, <-1.129531, 0.007287, 0.934234>, <-1.134096, 0.011271, 0.937200>, <-1.138978, 0.010803, 0.939596>, 
      <-1.177751, 0.001873, 0.889864>, <-1.178131, 0.007310, 0.890150>, <-1.182510, 0.011446, 0.892382>, <-1.187392, 0.010978, 0.894777>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.937419, -0.000025, 1.155284>, <-0.937799, 0.005412, 1.155570>, <-0.941708, 0.009541, 1.158558>, <-0.946027, 0.009065, 1.161861>, 
      <-0.962201, -0.000058, 1.121111>, <-0.962581, 0.005380, 1.121398>, <-0.966614, 0.009509, 1.124211>, <-0.970933, 0.009033, 1.127514>, 
      <-0.991693, -0.000357, 1.072666>, <-0.992073, 0.005080, 1.072953>, <-0.996057, 0.009208, 1.075862>, <-1.000601, 0.008734, 1.078849>, 
      <-1.020026, -0.000133, 1.041376>, <-1.020406, 0.005304, 1.041662>, <-1.024503, 0.009434, 1.044385>, <-1.029047, 0.008959, 1.047372>
    }
  }
  material {
    cuerdas_txt
  }
  photons {
    collect off
  }
}
#declare bordes = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.994216, 0.859355, 0.750519>, <-0.994348, 0.859196, 0.745065>, <-0.990959, 0.856167, 0.740526>, <-0.986755, 0.852686, 0.740526>, 
      <-0.843987, 1.041270, 0.741610>, <-0.844119, 1.041110, 0.736156>, <-0.841209, 1.037147, 0.731600>, <-0.837004, 1.033667, 0.731600>, 
      <-0.519501, 1.138201, 0.731294>, <-0.519666, 1.138104, 0.725839>, <-0.516694, 1.134746, 0.721300>, <-0.513934, 1.130038, 0.721300>, 
      <-0.316052, 1.257706, 0.723055>, <-0.316217, 1.257609, 0.717600>, <-0.314057, 1.253611, 0.713061>, <-0.311296, 1.248902, 0.713061>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.354994, -0.000362, 0.784665>, <-1.354986, -0.000559, 0.779210>, <-1.350441, -0.000559, 0.774671>, <-1.344987, -0.000361, 0.774671>, 
      <-1.368079, 0.359238, 0.771755>, <-1.368071, 0.359041, 0.766301>, <-1.363487, 0.356288, 0.761764>, <-1.358033, 0.356485, 0.761764>, 
      <-1.172313, 0.643695, 0.761080>, <-1.172446, 0.643535, 0.755626>, <-1.167899, 0.642326, 0.751072>, <-1.163695, 0.638846, 0.751072>, 
      <-0.994216, 0.859355, 0.750519>, <-0.994348, 0.859196, 0.745065>, <-0.990959, 0.856167, 0.740526>, <-0.986755, 0.852686, 0.740526>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.928356, -0.950588, 0.815495>, <-0.928203, -0.950739, 0.810041>, <-0.924898, -0.947617, 0.805502>, <-0.921080, -0.943717, 0.805502>, 
      <-1.151626, -0.732111, 0.803282>, <-1.151472, -0.732261, 0.797829>, <-1.146642, -0.730750, 0.793286>, <-1.142824, -0.726849, 0.793286>, 
      <-1.340378, -0.402010, 0.799084>, <-1.340371, -0.402208, 0.793629>, <-1.335862, -0.399355, 0.789096>, <-1.330407, -0.399157, 0.789096>, 
      <-1.354994, -0.000362, 0.784665>, <-1.354986, -0.000559, 0.779210>, <-1.350441, -0.000559, 0.774671>, <-1.344987, -0.000361, 0.774671>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000056, -1.326324, 0.858782>, <0.000363, -1.326322, 0.853333>, <0.000594, -1.321778, 0.848798>, <0.000564, -1.316321, 0.848798>, 
      <-0.386234, -1.328454, 0.837128>, <-0.385926, -1.328453, 0.831678>, <-0.382818, -1.324051, 0.827143>, <-0.382848, -1.318593, 0.827143>, 
      <-0.713564, -1.160770, 0.827243>, <-0.713410, -1.160920, 0.821789>, <-0.711646, -1.156179, 0.817250>, <-0.707829, -1.152278, 0.817250>, 
      <-0.928356, -0.950588, 0.815495>, <-0.928203, -0.950739, 0.810041>, <-0.924898, -0.947617, 0.805502>, <-0.921080, -0.943717, 0.805502>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.949749, -0.940228, 0.920778>, <0.949979, -0.940002, 0.915330>, <0.946995, -0.936568, 0.910796>, <0.943177, -0.932667, 0.910796>, 
      <0.729923, -1.155364, 0.902666>, <0.730154, -1.155137, 0.897217>, <0.728871, -1.150236, 0.892682>, <0.725054, -1.146335, 0.892682>, 
      <0.395805, -1.324140, 0.880967>, <0.396113, -1.324139, 0.875518>, <0.393458, -1.319450, 0.870987>, <0.393427, -1.313992, 0.870987>, 
      <0.000056, -1.326324, 0.858782>, <0.000363, -1.326322, 0.853333>, <0.000594, -1.321778, 0.848798>, <0.000564, -1.316321, 0.848798>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.354996, -0.000294, 0.970422>, <1.355007, 0.000072, 0.964976>, <1.350475, 0.000509, 0.960445>, <1.345020, 0.000670, 0.960445>, 
      <1.343707, -0.394759, 0.944146>, <1.343718, -0.394393, 0.938700>, <1.339174, -0.391089, 0.934122>, <1.333718, -0.390929, 0.934122>, 
      <1.169088, -0.725569, 0.938851>, <1.169319, -0.725343, 0.933402>, <1.164646, -0.723363, 0.928870>, <1.160829, -0.719462, 0.928870>, 
      <0.949749, -0.940228, 0.920778>, <0.949979, -0.940002, 0.915330>, <0.946995, -0.936568, 0.910796>, <0.943177, -0.932667, 0.910796>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.997855, 0.740760, 1.032753>, <0.997574, 0.740976, 1.027307>, <0.994576, 0.737551, 1.022774>, <0.991253, 0.733221, 1.022774>, 
      <1.193665, 0.590230, 1.016849>, <1.193384, 0.590446, 1.011402>, <1.188440, 0.588975, 1.006907>, <1.185118, 0.584645, 1.006907>, 
      <1.364084, 0.317265, 0.991575>, <1.364094, 0.317630, 0.986130>, <1.359538, 0.314551, 0.981554>, <1.354083, 0.314712, 0.981554>, 
      <1.354996, -0.000294, 0.970422>, <1.355007, 0.000072, 0.964976>, <1.350475, 0.000509, 0.960445>, <1.345020, 0.000670, 0.960445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.020460, 1.025638, 1.078819>, <0.020149, 1.025613, 1.073370>, <0.020253, 1.021065, 1.068835>, <0.020688, 1.015624, 1.068835>, 
      <0.411885, 1.056988, 1.056510>, <0.411574, 1.056963, 1.051061>, <0.408871, 1.052383, 1.046511>, <0.409307, 1.046942, 1.046511>, 
      <0.755970, 0.926711, 1.052400>, <0.755689, 0.926926, 1.046954>, <0.754144, 0.921816, 1.042453>, <0.750821, 0.917486, 1.042453>, 
      <0.997855, 0.740760, 1.032753>, <0.997574, 0.740976, 1.027307>, <0.994576, 0.737551, 1.022774>, <0.991253, 0.733221, 1.022774>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.714894, 0.603585, 1.130371>, <-0.715121, 0.603345, 1.124923>, <-0.712006, 0.600028, 1.120390>, <-0.708038, 0.596280, 1.120390>, 
      <-0.540332, 0.788609, 1.115135>, <-0.540558, 0.788369, 1.109687>, <-0.538921, 0.783516, 1.105130>, <-0.534953, 0.779769, 1.105130>, 
      <-0.305795, 0.999508, 1.097414>, <-0.306106, 0.999483, 1.091965>, <-0.303261, 0.994994, 1.087419>, <-0.302825, 0.989553, 1.087419>, 
      <0.020460, 1.025638, 1.078819>, <0.020149, 1.025613, 1.073370>, <0.020253, 1.021065, 1.068835>, <0.020688, 1.015624, 1.068835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.961373, -0.015037, 1.164517>, <-0.961353, -0.015316, 1.159067>, <-0.956806, -0.015231, 1.154530>, <-0.951361, -0.014850, 1.154530>, 
      <-0.979350, 0.241343, 1.151463>, <-0.979331, 0.241063, 1.146012>, <-0.974707, 0.238009, 1.141484>, <-0.969263, 0.238390, 1.141484>, 
      <-0.851923, 0.458344, 1.142332>, <-0.852149, 0.458104, 1.136884>, <-0.847351, 0.456548, 1.132322>, <-0.843383, 0.452801, 1.132322>, 
      <-0.714894, 0.603585, 1.130371>, <-0.715121, 0.603345, 1.124923>, <-0.712006, 0.600028, 1.120390>, <-0.708038, 0.596280, 1.120390>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.625414, -0.672503, 1.195347>, <-0.625171, -0.672689, 1.189898>, <-0.622205, -0.669239, 1.185363>, <-0.618885, -0.664908, 1.185363>, 
      <-0.801005, -0.537730, 1.183046>, <-0.800762, -0.537917, 1.177596>, <-0.796025, -0.536192, 1.173067>, <-0.792704, -0.531860, 1.173067>, 
      <-0.941449, -0.299169, 1.178985>, <-0.941429, -0.299449, 1.173534>, <-0.936944, -0.296201, 1.169005>, <-0.931500, -0.295820, 1.169005>, 
      <-0.961373, -0.015037, 1.164517>, <-0.961353, -0.015316, 1.159067>, <-0.956806, -0.015231, 1.154530>, <-0.951361, -0.014850, 1.154530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.096588, -0.827059, 1.238635>, <0.097030, -0.827025, 1.233195>, <0.097054, -0.822468, 1.228668>, <0.096641, -0.817026, 1.228668>, 
      <-0.187124, -0.848557, 1.215676>, <-0.186682, -0.848523, 1.210236>, <-0.183999, -0.844034, 1.205688>, <-0.184412, -0.838592, 1.205688>, 
      <-0.449667, -0.807395, 1.207660>, <-0.449424, -0.807581, 1.202210>, <-0.447910, -0.802651, 1.197693>, <-0.444590, -0.798319, 1.197693>, 
      <-0.625414, -0.672503, 1.195347>, <-0.625171, -0.672689, 1.189898>, <-0.622205, -0.669239, 1.185363>, <-0.618885, -0.664908, 1.185363>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.675625, -0.573918, 1.300631>, <0.676056, -0.573488, 1.295207>, <0.673202, -0.569918, 1.290693>, <0.669343, -0.566058, 1.290693>, 
      <0.541903, -0.707957, 1.279639>, <0.542333, -0.707526, 1.274215>, <0.540919, -0.702554, 1.269662>, <0.537060, -0.698695, 1.269662>, 
      <0.340161, -0.808602, 1.258346>, <0.340603, -0.808569, 1.252906>, <0.338047, -0.803976, 1.248372>, <0.337634, -0.798534, 1.248372>, 
      <0.096588, -0.827059, 1.238635>, <0.097030, -0.827025, 1.233195>, <0.097054, -0.822468, 1.228668>, <0.096641, -0.817026, 1.228668>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.922851, 0.001159, 1.368341>, <0.922770, 0.001859, 1.362928>, <0.918190, 0.001915, 1.358424>, <0.912769, 0.001282, 1.358424>, 
      <0.950905, -0.238226, 1.337460>, <0.950823, -0.237526, 1.332047>, <0.946220, -0.234112, 1.327478>, <0.940798, -0.234745, 1.327478>, 
      <0.808217, -0.441012, 1.321445>, <0.808648, -0.440582, 1.316021>, <0.803952, -0.438818, 1.311481>, <0.800093, -0.434959, 1.311481>, 
      <0.675625, -0.573918, 1.300631>, <0.676056, -0.573488, 1.295207>, <0.673202, -0.569918, 1.290693>, <0.669343, -0.566058, 1.290693>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.557492, 0.434139, 1.430672>, <0.556832, 0.434496, 1.425266>, <0.554124, 0.430796, 1.420767>, <0.551532, 0.425993, 1.420767>, 
      <0.706340, 0.353233, 1.407554>, <0.705680, 0.353590, 1.402148>, <0.701013, 0.351951, 1.397627>, <0.698420, 0.347148, 1.397627>, 
      <0.897456, 0.217859, 1.396295>, <0.897375, 0.218558, 1.390883>, <0.892870, 0.215128, 1.386380>, <0.887449, 0.214496, 1.386380>, 
      <0.922851, 0.001159, 1.368341>, <0.922770, 0.001859, 1.362928>, <0.918190, 0.001915, 1.358424>, <0.912769, 0.001282, 1.358424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.207035, 0.390239, 1.479517>, <0.206282, 0.390140, 1.474112>, <0.206243, 0.385555, 1.469615>, <0.206950, 0.380143, 1.469615>, 
      <0.342290, 0.407182, 1.460666>, <0.341536, 0.407083, 1.455261>, <0.339230, 0.403250, 1.450762>, <0.339937, 0.397838, 1.450762>, 
      <0.464374, 0.484753, 1.445135>, <0.463713, 0.485110, 1.439728>, <0.462217, 0.480128, 1.435245>, <0.459625, 0.475325, 1.435245>, 
      <0.557492, 0.434139, 1.430672>, <0.556832, 0.434496, 1.425266>, <0.554124, 0.430796, 1.420767>, <0.551532, 0.425993, 1.420767>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.986755, 0.852686, 0.740526>, <-0.982551, 0.849206, 0.740526>, <-0.978942, 0.846442, 0.745065>, <-0.978810, 0.846602, 0.750519>, 
      <-0.837004, 1.033667, 0.731600>, <-0.832800, 1.030186, 0.731600>, <-0.829591, 1.026418, 0.736123>, <-0.829459, 1.026578, 0.741577>, 
      <-0.513934, 1.130038, 0.721300>, <-0.511173, 1.125329, 0.721300>, <-0.507963, 1.122201, 0.725839>, <-0.507798, 1.122298, 0.731294>, 
      <-0.311296, 1.248902, 0.713061>, <-0.308535, 1.244194, 0.713061>, <-0.306100, 1.240357, 0.717600>, <-0.305935, 1.240453, 0.723055>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.344987, -0.000361, 0.774671>, <-1.339533, -0.000163, 0.774671>, <-1.334999, 0.000165, 0.779210>, <-1.335007, 0.000362, 0.784665>, 
      <-1.358033, 0.356485, 0.761764>, <-1.352578, 0.356683, 0.761764>, <-1.347799, 0.354293, 0.766305>, <-1.347807, 0.354490, 0.771759>, 
      <-1.163695, 0.638846, 0.751072>, <-1.159491, 0.635365, 0.751072>, <-1.154832, 0.634484, 0.755595>, <-1.154700, 0.634644, 0.761049>, 
      <-0.986755, 0.852686, 0.740526>, <-0.982551, 0.849206, 0.740526>, <-0.978942, 0.846442, 0.745065>, <-0.978810, 0.846602, 0.750519>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.921080, -0.943717, 0.805502>, <-0.917263, -0.939816, 0.805502>, <-0.914214, -0.936445, 0.810041>, <-0.914367, -0.936295, 0.815495>, 
      <-1.142824, -0.726849, 0.793286>, <-1.139007, -0.722949, 0.793286>, <-1.134269, -0.721048, 0.797823>, <-1.134423, -0.720898, 0.803277>, 
      <-1.330407, -0.399157, 0.789096>, <-1.324953, -0.398959, 0.789096>, <-1.320689, -0.395763, 0.793640>, <-1.320696, -0.395566, 0.799094>, 
      <-1.344987, -0.000361, 0.774671>, <-1.339533, -0.000163, 0.774671>, <-1.334999, 0.000165, 0.779210>, <-1.335007, 0.000362, 0.784665>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000564, -1.316321, 0.848798>, <0.000534, -1.310863, 0.848798>, <0.000252, -1.306322, 0.853333>, <-0.000056, -1.306324, 0.858782>, 
      <-0.382848, -1.318593, 0.827143>, <-0.382879, -1.313135, 0.827143>, <-0.380163, -1.308452, 0.831685>, <-0.380471, -1.308454, 0.837134>, 
      <-0.707829, -1.152278, 0.817250>, <-0.704011, -1.148378, 0.817250>, <-0.702713, -1.143467, 0.821784>, <-0.702867, -1.143317, 0.827237>, 
      <-0.921080, -0.943717, 0.805502>, <-0.917263, -0.939816, 0.805502>, <-0.914214, -0.936445, 0.810041>, <-0.914367, -0.936295, 0.815495>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.943177, -0.932667, 0.910796>, <0.939360, -0.928767, 0.910796>, <0.935990, -0.925709, 0.915330>, <0.935759, -0.925935, 0.920778>, 
      <0.725054, -1.146335, 0.892682>, <0.721236, -1.142434, 0.892682>, <0.719385, -1.137699, 0.897217>, <0.719154, -1.137925, 0.902665>, 
      <0.393427, -1.313992, 0.870987>, <0.393397, -1.308534, 0.870987>, <0.390212, -1.304138, 0.875524>, <0.389904, -1.304140, 0.880973>, 
      <0.000564, -1.316321, 0.848798>, <0.000534, -1.310863, 0.848798>, <0.000252, -1.306322, 0.853333>, <-0.000056, -1.306324, 0.858782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.345020, 0.000670, 0.960445>, <1.339564, 0.000831, 0.960445>, <1.335015, 0.000660, 0.964976>, <1.335004, 0.000294, 0.970422>, 
      <1.333718, -0.390929, 0.934122>, <1.328263, -0.390768, 0.934122>, <1.323262, -0.388002, 0.938613>, <1.323251, -0.388368, 0.944059>, 
      <1.160829, -0.719462, 0.928870>, <1.157011, -0.715561, 0.928870>, <1.152116, -0.714187, 0.933403>, <1.151885, -0.714413, 0.938851>, 
      <0.943177, -0.932667, 0.910796>, <0.939360, -0.928767, 0.910796>, <0.935990, -0.925709, 0.915330>, <0.935759, -0.925935, 0.920778>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.991253, 0.733221, 1.022774>, <0.987931, 0.728891, 1.022774>, <0.985399, 0.725108, 1.027307>, <0.985680, 0.724893, 1.032753>, 
      <1.185118, 0.584645, 1.006907>, <1.181795, 0.580315, 1.006907>, <1.177161, 0.578264, 1.011475>, <1.177441, 0.578049, 1.016921>, 
      <1.354083, 0.314712, 0.981554>, <1.348627, 0.314872, 0.981554>, <1.344405, 0.311186, 0.986039>, <1.344395, 0.310821, 0.991485>, 
      <1.345020, 0.000670, 0.960445>, <1.339564, 0.000831, 0.960445>, <1.335015, 0.000660, 0.964976>, <1.335004, 0.000294, 0.970422>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.020688, 1.015624, 1.068835>, <0.021124, 1.010184, 1.068835>, <0.021746, 1.005677, 1.073370>, <0.022057, 1.005702, 1.078819>, 
      <0.409307, 1.046942, 1.046511>, <0.409743, 1.041501, 1.046511>, <0.407641, 1.036585, 1.051027>, <0.407953, 1.036610, 1.056476>, 
      <0.750821, 0.917486, 1.042453>, <0.747499, 0.913156, 1.042453>, <0.746592, 0.907978, 1.047023>, <0.746873, 0.907763, 1.052469>, 
      <0.991253, 0.733221, 1.022774>, <0.987931, 0.728891, 1.022774>, <0.985399, 0.725108, 1.027307>, <0.985680, 0.724893, 1.032753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.708038, 0.596280, 1.120390>, <-0.704070, 0.592533, 1.120390>, <-0.700579, 0.589614, 1.124923>, <-0.700353, 0.589854, 1.130371>, 
      <-0.534953, 0.779769, 1.105130>, <-0.530984, 0.776022, 1.105130>, <-0.528799, 0.771355, 1.109644>, <-0.528573, 0.771594, 1.115092>, 
      <-0.302825, 0.989553, 1.087419>, <-0.302389, 0.984113, 1.087419>, <-0.299005, 0.979987, 1.091941>, <-0.298694, 0.980012, 1.097390>, 
      <0.020688, 1.015624, 1.068835>, <0.021124, 1.010184, 1.068835>, <0.021746, 1.005677, 1.073370>, <0.022057, 1.005702, 1.078819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.951361, -0.014850, 1.154530>, <-0.945917, -0.014469, 1.154530>, <-0.941402, -0.013919, 1.159067>, <-0.941421, -0.013640, 1.164517>, 
      <-0.969263, 0.238390, 1.141484>, <-0.963818, 0.238772, 1.141484>, <-0.958887, 0.236283, 1.146024>, <-0.958906, 0.236563, 1.151475>, 
      <-0.843383, 0.452801, 1.132322>, <-0.839414, 0.449054, 1.132322>, <-0.834434, 0.447999, 1.136829>, <-0.834207, 0.448238, 1.142277>, 
      <-0.708038, 0.596280, 1.120390>, <-0.704070, 0.592533, 1.120390>, <-0.700579, 0.589614, 1.124923>, <-0.700353, 0.589854, 1.130371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.618885, -0.664908, 1.185363>, <-0.615564, -0.660576, 1.185363>, <-0.613003, -0.656816, 1.189898>, <-0.613246, -0.656630, 1.195347>, 
      <-0.792704, -0.531860, 1.173067>, <-0.789384, -0.527529, 1.173067>, <-0.784848, -0.525263, 1.177610>, <-0.785091, -0.525077, 1.183059>, 
      <-0.931500, -0.295820, 1.169005>, <-0.926055, -0.295439, 1.169005>, <-0.921988, -0.291727, 1.173548>, <-0.922008, -0.291448, 1.178999>, 
      <-0.951361, -0.014850, 1.154530>, <-0.945917, -0.014469, 1.154530>, <-0.941402, -0.013919, 1.159067>, <-0.941421, -0.013640, 1.164517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.096641, -0.817026, 1.228668>, <0.096228, -0.811584, 1.228668>, <0.095517, -0.807083, 1.233195>, <0.095075, -0.807116, 1.238635>, 
      <-0.184412, -0.838592, 1.205688>, <-0.184825, -0.833150, 1.205688>, <-0.182705, -0.828222, 1.210216>, <-0.183147, -0.828256, 1.215656>, 
      <-0.444590, -0.798319, 1.197693>, <-0.441269, -0.793987, 1.197693>, <-0.440477, -0.788891, 1.202235>, <-0.440720, -0.788705, 1.207684>, 
      <-0.618885, -0.664908, 1.185363>, <-0.615564, -0.660576, 1.185363>, <-0.613003, -0.656816, 1.189898>, <-0.613246, -0.656630, 1.195347>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.669343, -0.566058, 1.290693>, <0.665484, -0.562199, 1.290693>, <0.661914, -0.559345, 1.295207>, <0.661483, -0.559776, 1.300631>, 
      <0.537060, -0.698695, 1.269662>, <0.533200, -0.694836, 1.269662>, <0.530830, -0.690112, 1.274162>, <0.530400, -0.690542, 1.279586>, 
      <0.337634, -0.798534, 1.248372>, <0.337221, -0.793092, 1.248372>, <0.333750, -0.788982, 1.252871>, <0.333308, -0.789015, 1.258311>, 
      <0.096641, -0.817026, 1.228668>, <0.096228, -0.811584, 1.228668>, <0.095517, -0.807083, 1.233195>, <0.095075, -0.807116, 1.238635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.912769, 0.001282, 1.358424>, <0.907348, 0.000649, 1.358424>, <0.902905, -0.000460, 1.362928>, <0.902986, -0.001159, 1.368341>, 
      <0.940798, -0.234745, 1.327478>, <0.935377, -0.235378, 1.327478>, <0.929956, -0.233176, 1.331932>, <0.930038, -0.233876, 1.337344>, 
      <0.800093, -0.434959, 1.311481>, <0.796234, -0.431100, 1.311481>, <0.791136, -0.430436, 1.315953>, <0.790705, -0.430866, 1.321377>, 
      <0.669343, -0.566058, 1.290693>, <0.665484, -0.562199, 1.290693>, <0.661914, -0.559345, 1.295207>, <0.661483, -0.559776, 1.300631>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.551532, 0.425993, 1.420767>, <0.548939, 0.421190, 1.420767>, <0.547331, 0.416896, 1.425266>, <0.547992, 0.416539, 1.430672>, 
      <0.698420, 0.347148, 1.397627>, <0.695828, 0.342345, 1.397627>, <0.691780, 0.339487, 1.402104>, <0.692441, 0.339130, 1.407510>, 
      <0.887449, 0.214496, 1.386380>, <0.882028, 0.213863, 1.386380>, <0.878531, 0.209213, 1.390856>, <0.878613, 0.208513, 1.396268>, 
      <0.912769, 0.001282, 1.358424>, <0.907348, 0.000649, 1.358424>, <0.902905, -0.000460, 1.362928>, <0.902986, -0.001159, 1.368341>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.206950, 0.380143, 1.469615>, <0.207658, 0.374731, 1.469615>, <0.208873, 0.370309, 1.474112>, <0.209627, 0.370408, 1.479517>, 
      <0.339937, 0.397838, 1.450762>, <0.340645, 0.392426, 1.450762>, <0.339461, 0.388113, 1.455261>, <0.340215, 0.388212, 1.460666>, 
      <0.459625, 0.475325, 1.435245>, <0.457032, 0.470522, 1.435245>, <0.457010, 0.465298, 1.439748>, <0.457671, 0.464942, 1.445154>, 
      <0.551532, 0.425993, 1.420767>, <0.548939, 0.421190, 1.420767>, <0.547331, 0.416896, 1.425266>, <0.547992, 0.416539, 1.430672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.978810, 0.846602, 0.750519>, <-0.978678, 0.846761, 0.755973>, <-0.982066, 0.849791, 0.760512>, <-0.986271, 0.853271, 0.760512>, 
      <-0.829459, 1.026578, 0.741577>, <-0.829327, 1.026738, 0.747031>, <-0.832238, 1.030701, 0.751587>, <-0.836442, 1.034182, 0.751587>, 
      <-0.507798, 1.122298, 0.731294>, <-0.507633, 1.122395, 0.736748>, <-0.510604, 1.125753, 0.741287>, <-0.513365, 1.130461, 0.741287>, 
      <-0.305935, 1.240453, 0.723055>, <-0.305770, 1.240550, 0.728509>, <-0.307931, 1.244549, 0.733048>, <-0.310691, 1.249257, 0.733048>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.335007, 0.000362, 0.784665>, <-1.335014, 0.000559, 0.790119>, <-1.339559, 0.000559, 0.794658>, <-1.345013, 0.000361, 0.794658>, 
      <-1.347807, 0.354490, 0.771759>, <-1.347814, 0.354687, 0.777213>, <-1.352398, 0.357440, 0.781750>, <-1.357852, 0.357243, 0.781750>, 
      <-1.154700, 0.634644, 0.761049>, <-1.154568, 0.634803, 0.766503>, <-1.159115, 0.636012, 0.771057>, <-1.163320, 0.639493, 0.771057>, 
      <-0.978810, 0.846602, 0.750519>, <-0.978678, 0.846761, 0.755973>, <-0.982066, 0.849791, 0.760512>, <-0.986271, 0.853271, 0.760512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.914367, -0.936295, 0.815495>, <-0.914521, -0.936144, 0.820948>, <-0.917825, -0.939265, 0.825487>, <-0.921643, -0.943166, 0.825487>, 
      <-1.134423, -0.720898, 0.803277>, <-1.134576, -0.720748, 0.808731>, <-1.139407, -0.722259, 0.813273>, <-1.143225, -0.726160, 0.813273>, 
      <-1.320696, -0.395566, 0.799094>, <-1.320703, -0.395369, 0.804548>, <-1.325212, -0.398221, 0.809082>, <-1.330667, -0.398419, 0.809082>, 
      <-1.335007, 0.000362, 0.784665>, <-1.335014, 0.000559, 0.790119>, <-1.339559, 0.000559, 0.794658>, <-1.345013, 0.000361, 0.794658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000056, -1.306324, 0.858782>, <-0.000363, -1.306325, 0.864232>, <-0.000594, -1.310869, 0.868766>, <-0.000564, -1.316327, 0.868766>, 
      <-0.380471, -1.308454, 0.837134>, <-0.380778, -1.308456, 0.842584>, <-0.383886, -1.312857, 0.847119>, <-0.383856, -1.318315, 0.847119>, 
      <-0.702867, -1.143317, 0.827237>, <-0.703020, -1.143167, 0.832691>, <-0.704784, -1.147907, 0.837230>, <-0.708602, -1.151808, 0.837230>, 
      <-0.914367, -0.936295, 0.815495>, <-0.914521, -0.936144, 0.820948>, <-0.917825, -0.939265, 0.825487>, <-0.921643, -0.943166, 0.825487>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.935759, -0.925935, 0.920778>, <0.935528, -0.926161, 0.926227>, <0.938513, -0.929595, 0.930761>, <0.942331, -0.933496, 0.930761>, 
      <0.719154, -1.137925, 0.902665>, <0.718923, -1.138151, 0.908114>, <0.720206, -1.143053, 0.912649>, <0.724023, -1.146954, 0.912649>, 
      <0.389904, -1.304140, 0.880973>, <0.389597, -1.304142, 0.886423>, <0.392252, -1.308831, 0.890953>, <0.392282, -1.314289, 0.890953>, 
      <-0.000056, -1.306324, 0.858782>, <-0.000363, -1.306325, 0.864232>, <-0.000594, -1.310869, 0.868766>, <-0.000564, -1.316327, 0.868766>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.335004, 0.000294, 0.970422>, <1.334994, -0.000072, 0.975868>, <1.339525, -0.000509, 0.980399>, <1.344980, -0.000670, 0.980399>, 
      <1.323251, -0.388368, 0.944059>, <1.323241, -0.388734, 0.949505>, <1.327785, -0.392038, 0.954084>, <1.333241, -0.392198, 0.954084>, 
      <1.151885, -0.714413, 0.938851>, <1.151655, -0.714639, 0.944299>, <1.156327, -0.716619, 0.948832>, <1.160144, -0.720520, 0.948832>, 
      <0.935759, -0.925935, 0.920778>, <0.935528, -0.926161, 0.926227>, <0.938513, -0.929595, 0.930761>, <0.942331, -0.933496, 0.930761>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.985680, 0.724893, 1.032753>, <0.985961, 0.724677, 1.038200>, <0.988959, 0.728102, 1.042732>, <0.992282, 0.732432, 1.042732>, 
      <1.177441, 0.578049, 1.016921>, <1.177722, 0.577834, 1.022368>, <1.182667, 0.579305, 1.026862>, <1.185989, 0.583635, 1.026862>, 
      <1.344395, 0.310821, 0.991485>, <1.344384, 0.310455, 0.996931>, <1.348941, 0.313534, 1.001507>, <1.354397, 0.313374, 1.001507>, 
      <1.335004, 0.000294, 0.970422>, <1.334994, -0.000072, 0.975868>, <1.339525, -0.000509, 0.980399>, <1.344980, -0.000670, 0.980399>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.022057, 1.005702, 1.078819>, <0.022368, 1.005727, 1.084268>, <0.022264, 1.010275, 1.088803>, <0.021828, 1.015716, 1.088803>, 
      <0.407953, 1.036610, 1.056476>, <0.408264, 1.036634, 1.061925>, <0.410967, 1.041215, 1.066475>, <0.410531, 1.046655, 1.066475>, 
      <0.746873, 0.907763, 1.052469>, <0.747154, 0.907547, 1.057916>, <0.748699, 0.912659, 1.062416>, <0.752022, 0.916989, 1.062416>, 
      <0.985680, 0.724893, 1.032753>, <0.985961, 0.724677, 1.038200>, <0.988959, 0.728102, 1.042732>, <0.992282, 0.732432, 1.042732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.700353, 0.589854, 1.130371>, <-0.700127, 0.590093, 1.135819>, <-0.703241, 0.593411, 1.140353>, <-0.707209, 0.597158, 1.140353>, 
      <-0.528573, 0.771594, 1.115092>, <-0.528346, 0.771834, 1.120540>, <-0.529984, 0.776687, 1.125097>, <-0.533952, 0.780434, 1.125097>, 
      <-0.298694, 0.980012, 1.097390>, <-0.298383, 0.980037, 1.102839>, <-0.301228, 0.984526, 1.107384>, <-0.301664, 0.989967, 1.107384>, 
      <0.022057, 1.005702, 1.078819>, <0.022368, 1.005727, 1.084268>, <0.022264, 1.010275, 1.088803>, <0.021828, 1.015716, 1.088803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.941421, -0.013640, 1.164517>, <-0.941441, -0.013361, 1.169968>, <-0.945988, -0.013445, 1.174504>, <-0.951433, -0.013826, 1.174504>, 
      <-0.958906, 0.236563, 1.151475>, <-0.958926, 0.236842, 1.156926>, <-0.963549, 0.239896, 1.161454>, <-0.968993, 0.239515, 1.161454>, 
      <-0.834207, 0.448238, 1.142277>, <-0.833981, 0.448478, 1.147725>, <-0.838780, 0.450034, 1.152288>, <-0.842748, 0.453781, 1.152288>, 
      <-0.700353, 0.589854, 1.130371>, <-0.700127, 0.590093, 1.135819>, <-0.703241, 0.593411, 1.140353>, <-0.707209, 0.597158, 1.140353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.613246, -0.656630, 1.195347>, <-0.613489, -0.656444, 1.200797>, <-0.616455, -0.659894, 1.205332>, <-0.619775, -0.664225, 1.205332>, 
      <-0.785091, -0.525077, 1.183059>, <-0.785334, -0.524891, 1.188509>, <-0.790071, -0.526615, 1.193038>, <-0.793392, -0.530947, 1.193038>, 
      <-0.922008, -0.291448, 1.178999>, <-0.922027, -0.291168, 1.184450>, <-0.926512, -0.294416, 1.188978>, <-0.931957, -0.294797, 1.188978>, 
      <-0.941421, -0.013640, 1.164517>, <-0.941441, -0.013361, 1.169968>, <-0.945988, -0.013445, 1.174504>, <-0.951433, -0.013826, 1.174504>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.095075, -0.807116, 1.238635>, <0.094632, -0.807150, 1.244075>, <0.094608, -0.811707, 1.248602>, <0.095021, -0.817149, 1.248602>, 
      <-0.183147, -0.828256, 1.215656>, <-0.183589, -0.828289, 1.221096>, <-0.186272, -0.832778, 1.225644>, <-0.185859, -0.838220, 1.225644>, 
      <-0.440720, -0.788705, 1.207684>, <-0.440963, -0.788519, 1.213134>, <-0.442477, -0.793450, 1.217651>, <-0.445797, -0.797781, 1.217651>, 
      <-0.613246, -0.656630, 1.195347>, <-0.613489, -0.656444, 1.200797>, <-0.616455, -0.659894, 1.205332>, <-0.619775, -0.664225, 1.205332>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.661483, -0.559776, 1.300631>, <0.661053, -0.560206, 1.306055>, <0.663906, -0.563776, 1.310569>, <0.667766, -0.567636, 1.310569>, 
      <0.530400, -0.690542, 1.279586>, <0.529969, -0.690973, 1.285010>, <0.531384, -0.695945, 1.289565>, <0.535243, -0.699805, 1.289565>, 
      <0.333308, -0.789015, 1.258311>, <0.332866, -0.789049, 1.263751>, <0.335423, -0.793641, 1.268285>, <0.335836, -0.799083, 1.268285>, 
      <0.095075, -0.807116, 1.238635>, <0.094632, -0.807150, 1.244075>, <0.094608, -0.811707, 1.248602>, <0.095021, -0.817149, 1.248602>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.902986, -0.001159, 1.368341>, <0.903068, -0.001859, 1.373753>, <0.907647, -0.001915, 1.378257>, <0.913068, -0.001282, 1.378257>, 
      <0.930038, -0.233876, 1.337344>, <0.930120, -0.234576, 1.342756>, <0.934724, -0.237990, 1.347328>, <0.940145, -0.237357, 1.347328>, 
      <0.790705, -0.430866, 1.321377>, <0.790275, -0.431297, 1.326801>, <0.794971, -0.433061, 1.331342>, <0.798830, -0.436920, 1.331342>, 
      <0.661483, -0.559776, 1.300631>, <0.661053, -0.560206, 1.306055>, <0.663906, -0.563776, 1.310569>, <0.667766, -0.567636, 1.310569>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.547992, 0.416539, 1.430672>, <0.548653, 0.416183, 1.436078>, <0.551360, 0.419883, 1.440577>, <0.553952, 0.424686, 1.440577>, 
      <0.692441, 0.339130, 1.407510>, <0.693101, 0.338774, 1.412916>, <0.697769, 0.340411, 1.417438>, <0.700361, 0.345214, 1.417438>, 
      <0.878613, 0.208513, 1.396268>, <0.878695, 0.207813, 1.401681>, <0.883199, 0.211243, 1.406184>, <0.888621, 0.211876, 1.406184>, 
      <0.902986, -0.001159, 1.368341>, <0.903068, -0.001859, 1.373753>, <0.907647, -0.001915, 1.378257>, <0.913068, -0.001282, 1.378257>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.209627, 0.370408, 1.479517>, <0.210381, 0.370506, 1.484922>, <0.210419, 0.375092, 1.489420>, <0.209712, 0.380504, 1.489420>, 
      <0.340215, 0.388212, 1.460666>, <0.340969, 0.388310, 1.466071>, <0.343275, 0.392143, 1.470569>, <0.342567, 0.397555, 1.470569>, 
      <0.457671, 0.464942, 1.445154>, <0.458332, 0.464585, 1.450561>, <0.459829, 0.469566, 1.455043>, <0.462422, 0.474369, 1.455043>, 
      <0.547992, 0.416539, 1.430672>, <0.548653, 0.416183, 1.436078>, <0.551360, 0.419883, 1.440577>, <0.553952, 0.424686, 1.440577>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.986271, 0.853271, 0.760512>, <-0.990475, 0.856751, 0.760512>, <-0.994084, 0.859515, 0.755973>, <-0.994216, 0.859355, 0.750519>, 
      <-0.836442, 1.034182, 0.751587>, <-0.840647, 1.037662, 0.751587>, <-0.843855, 1.041429, 0.747064>, <-0.843987, 1.041270, 0.741610>, 
      <-0.513365, 1.130461, 0.741287>, <-0.516126, 1.135169, 0.741287>, <-0.519336, 1.138298, 0.736748>, <-0.519501, 1.138201, 0.731294>, 
      <-0.310691, 1.249257, 0.733048>, <-0.313452, 1.253965, 0.733048>, <-0.315887, 1.257803, 0.728509>, <-0.316052, 1.257706, 0.723055>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.345013, 0.000361, 0.794658>, <-1.350468, 0.000163, 0.794658>, <-1.355001, -0.000165, 0.790119>, <-1.354994, -0.000362, 0.784665>, 
      <-1.357852, 0.357243, 0.781750>, <-1.363307, 0.357045, 0.781750>, <-1.368086, 0.359435, 0.777210>, <-1.368079, 0.359238, 0.771755>, 
      <-1.163320, 0.639493, 0.771057>, <-1.167524, 0.642973, 0.771057>, <-1.172181, 0.643854, 0.766534>, <-1.172313, 0.643695, 0.761080>, 
      <-0.986271, 0.853271, 0.760512>, <-0.990475, 0.856751, 0.760512>, <-0.994084, 0.859515, 0.755973>, <-0.994216, 0.859355, 0.750519>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.921643, -0.943166, 0.825487>, <-0.925460, -0.947067, 0.825487>, <-0.928509, -0.950438, 0.820948>, <-0.928356, -0.950588, 0.815495>, 
      <-1.143225, -0.726160, 0.813273>, <-1.147042, -0.730061, 0.813273>, <-1.151780, -0.731961, 0.808736>, <-1.151626, -0.732111, 0.803282>, 
      <-1.330667, -0.398419, 0.809082>, <-1.336121, -0.398617, 0.809082>, <-1.340386, -0.401813, 0.804538>, <-1.340378, -0.402010, 0.799084>, 
      <-1.345013, 0.000361, 0.794658>, <-1.350468, 0.000163, 0.794658>, <-1.355001, -0.000165, 0.790119>, <-1.354994, -0.000362, 0.784665>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000564, -1.316327, 0.868766>, <-0.000534, -1.321785, 0.868766>, <-0.000252, -1.326325, 0.864232>, <0.000056, -1.326324, 0.858782>, 
      <-0.383856, -1.318315, 0.847119>, <-0.383826, -1.323773, 0.847119>, <-0.386541, -1.328456, 0.842577>, <-0.386234, -1.328454, 0.837128>, 
      <-0.708602, -1.151808, 0.837230>, <-0.712419, -1.155709, 0.837230>, <-0.713717, -1.160619, 0.832697>, <-0.713564, -1.160770, 0.827243>, 
      <-0.921643, -0.943166, 0.825487>, <-0.925460, -0.947067, 0.825487>, <-0.928509, -0.950438, 0.820948>, <-0.928356, -0.950588, 0.815495>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.942331, -0.933496, 0.930761>, <0.946148, -0.937396, 0.930761>, <0.949518, -0.940454, 0.926227>, <0.949749, -0.940228, 0.920778>, 
      <0.724023, -1.146954, 0.912649>, <0.727841, -1.150855, 0.912649>, <0.729692, -1.155590, 0.908114>, <0.729923, -1.155364, 0.902666>, 
      <0.392282, -1.314289, 0.890953>, <0.392313, -1.319746, 0.890953>, <0.395498, -1.324142, 0.886417>, <0.395805, -1.324140, 0.880967>, 
      <-0.000564, -1.316327, 0.868766>, <-0.000534, -1.321785, 0.868766>, <-0.000252, -1.326325, 0.864232>, <0.000056, -1.326324, 0.858782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.344980, -0.000670, 0.980399>, <1.350436, -0.000831, 0.980399>, <1.354985, -0.000660, 0.975868>, <1.354996, -0.000294, 0.970422>, 
      <1.333241, -0.392198, 0.954084>, <1.338696, -0.392359, 0.954084>, <1.343696, -0.395124, 0.949591>, <1.343707, -0.394759, 0.944146>, 
      <1.160144, -0.720520, 0.948832>, <1.163962, -0.724421, 0.948832>, <1.168857, -0.725795, 0.944299>, <1.169088, -0.725569, 0.938851>, 
      <0.942331, -0.933496, 0.930761>, <0.946148, -0.937396, 0.930761>, <0.949518, -0.940454, 0.926227>, <0.949749, -0.940228, 0.920778>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.992282, 0.732432, 1.042732>, <0.995605, 0.736762, 1.042732>, <0.998136, 0.740545, 1.038200>, <0.997855, 0.740760, 1.032753>, 
      <1.185989, 0.583635, 1.026862>, <1.189312, 0.587965, 1.026862>, <1.193946, 0.590015, 1.022295>, <1.193665, 0.590230, 1.016849>, 
      <1.354397, 0.313374, 1.001507>, <1.359852, 0.313213, 1.001507>, <1.364073, 0.316899, 0.997021>, <1.364084, 0.317265, 0.991575>, 
      <1.344980, -0.000670, 0.980399>, <1.350436, -0.000831, 0.980399>, <1.354985, -0.000660, 0.975868>, <1.354996, -0.000294, 0.970422>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.021828, 1.015716, 1.088803>, <0.021392, 1.021156, 1.088803>, <0.020771, 1.025663, 1.084268>, <0.020460, 1.025638, 1.078819>, 
      <0.410531, 1.046655, 1.066475>, <0.410095, 1.052096, 1.066475>, <0.412196, 1.057013, 1.061959>, <0.411885, 1.056988, 1.056510>, 
      <0.752022, 0.916989, 1.062416>, <0.755344, 0.921319, 1.062416>, <0.756251, 0.926496, 1.057847>, <0.755970, 0.926711, 1.052400>, 
      <0.992282, 0.732432, 1.042732>, <0.995605, 0.736762, 1.042732>, <0.998136, 0.740545, 1.038200>, <0.997855, 0.740760, 1.032753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.707209, 0.597158, 1.140353>, <-0.711177, 0.600906, 1.140353>, <-0.714668, 0.603825, 1.135819>, <-0.714894, 0.603585, 1.130371>, 
      <-0.533952, 0.780434, 1.125097>, <-0.537920, 0.784182, 1.125097>, <-0.540106, 0.788848, 1.120583>, <-0.540332, 0.788609, 1.115135>, 
      <-0.301664, 0.989967, 1.107384>, <-0.302100, 0.995408, 1.107384>, <-0.305484, 0.999533, 1.102863>, <-0.305795, 0.999508, 1.097414>, 
      <0.021828, 1.015716, 1.088803>, <0.021392, 1.021156, 1.088803>, <0.020771, 1.025663, 1.084268>, <0.020460, 1.025638, 1.078819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.951433, -0.013826, 1.174504>, <-0.956878, -0.014207, 1.174504>, <-0.961392, -0.014757, 1.169968>, <-0.961373, -0.015037, 1.164517>, 
      <-0.968993, 0.239515, 1.161454>, <-0.974438, 0.239134, 1.161454>, <-0.979370, 0.241622, 1.156914>, <-0.979350, 0.241343, 1.151463>, 
      <-0.842748, 0.453781, 1.152288>, <-0.846716, 0.457529, 1.152288>, <-0.851697, 0.458583, 1.147780>, <-0.851923, 0.458344, 1.142332>, 
      <-0.707209, 0.597158, 1.140353>, <-0.711177, 0.600906, 1.140353>, <-0.714668, 0.603825, 1.135819>, <-0.714894, 0.603585, 1.130371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.619775, -0.664225, 1.205332>, <-0.623096, -0.668557, 1.205332>, <-0.625657, -0.672317, 1.200797>, <-0.625414, -0.672503, 1.195347>, 
      <-0.793392, -0.530947, 1.193038>, <-0.796712, -0.535278, 1.193038>, <-0.801248, -0.537544, 1.188495>, <-0.801005, -0.537730, 1.183046>, 
      <-0.931957, -0.294797, 1.188978>, <-0.937402, -0.295178, 1.188978>, <-0.941469, -0.298890, 1.184436>, <-0.941449, -0.299169, 1.178985>, 
      <-0.951433, -0.013826, 1.174504>, <-0.956878, -0.014207, 1.174504>, <-0.961392, -0.014757, 1.169968>, <-0.961373, -0.015037, 1.164517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.095021, -0.817149, 1.248602>, <0.095434, -0.822591, 1.248602>, <0.096146, -0.827092, 1.244075>, <0.096588, -0.827059, 1.238635>, 
      <-0.185859, -0.838220, 1.225644>, <-0.185446, -0.843663, 1.225644>, <-0.187566, -0.848590, 1.221116>, <-0.187124, -0.848557, 1.215676>, 
      <-0.445797, -0.797781, 1.217651>, <-0.449118, -0.802113, 1.217651>, <-0.449910, -0.807209, 1.213109>, <-0.449667, -0.807395, 1.207660>, 
      <-0.619775, -0.664225, 1.205332>, <-0.623096, -0.668557, 1.205332>, <-0.625657, -0.672317, 1.200797>, <-0.625414, -0.672503, 1.195347>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.667766, -0.567636, 1.310569>, <0.671625, -0.571495, 1.310569>, <0.675195, -0.574349, 1.306055>, <0.675625, -0.573918, 1.300631>, 
      <0.535243, -0.699805, 1.289565>, <0.539103, -0.703664, 1.289565>, <0.541472, -0.708387, 1.285063>, <0.541903, -0.707957, 1.279639>, 
      <0.335836, -0.799083, 1.268285>, <0.336249, -0.804526, 1.268285>, <0.339719, -0.808636, 1.263786>, <0.340161, -0.808602, 1.258346>, 
      <0.095021, -0.817149, 1.248602>, <0.095434, -0.822591, 1.248602>, <0.096146, -0.827092, 1.244075>, <0.096588, -0.827059, 1.238635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.913068, -0.001282, 1.378257>, <0.918490, -0.000649, 1.378257>, <0.922933, 0.000460, 1.373753>, <0.922851, 0.001159, 1.368341>, 
      <0.940145, -0.237357, 1.347328>, <0.945566, -0.236725, 1.347328>, <0.950986, -0.238926, 1.342872>, <0.950905, -0.238226, 1.337460>, 
      <0.798830, -0.436920, 1.331342>, <0.802690, -0.440780, 1.331342>, <0.807787, -0.441443, 1.326869>, <0.808217, -0.441012, 1.321445>, 
      <0.667766, -0.567636, 1.310569>, <0.671625, -0.571495, 1.310569>, <0.675195, -0.574349, 1.306055>, <0.675625, -0.573918, 1.300631>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.553952, 0.424686, 1.440577>, <0.556545, 0.429489, 1.440577>, <0.558153, 0.433783, 1.436078>, <0.557492, 0.434139, 1.430672>, 
      <0.700361, 0.345214, 1.417438>, <0.702954, 0.350017, 1.417438>, <0.707001, 0.352877, 1.412960>, <0.706340, 0.353233, 1.407554>, 
      <0.888621, 0.211876, 1.406184>, <0.894042, 0.212509, 1.406184>, <0.897538, 0.217159, 1.401708>, <0.897456, 0.217859, 1.396295>, 
      <0.913068, -0.001282, 1.378257>, <0.918490, -0.000649, 1.378257>, <0.922933, 0.000460, 1.373753>, <0.922851, 0.001159, 1.368341>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.209712, 0.380504, 1.489420>, <0.209005, 0.385916, 1.489420>, <0.207789, 0.390337, 1.484922>, <0.207035, 0.390239, 1.479517>, 
      <0.342567, 0.397555, 1.470569>, <0.341860, 0.402967, 1.470569>, <0.343043, 0.407280, 1.466071>, <0.342290, 0.407182, 1.460666>, 
      <0.462422, 0.474369, 1.455043>, <0.465014, 0.479172, 1.455043>, <0.465034, 0.484397, 1.450541>, <0.464374, 0.484753, 1.445135>, 
      <0.553952, 0.424686, 1.440577>, <0.556545, 0.429489, 1.440577>, <0.558153, 0.433783, 1.436078>, <0.557492, 0.434139, 1.430672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.012510, 0.275171, 1.551208>, <0.011668, 0.274260, 1.545893>, <0.014301, 0.270418, 1.541470>, <0.018308, 0.266712, 1.541470>, 
      <0.058662, 0.325465, 1.535680>, <0.057819, 0.324553, 1.530365>, <0.059703, 0.319810, 1.525753>, <0.063710, 0.316105, 1.525753>, 
      <0.146010, 0.354796, 1.501024>, <0.144552, 0.353930, 1.495837>, <0.146667, 0.349822, 1.491450>, <0.149454, 0.345129, 1.491450>, 
      <0.203225, 0.388921, 1.479517>, <0.201766, 0.388055, 1.474330>, <0.202872, 0.383429, 1.470012>, <0.205659, 0.378736, 1.470012>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.009850, 0.156725, 1.551208>, <-0.009850, 0.156725, 1.545750>, <-0.005376, 0.155941, 1.541208>, <0.000000, 0.155000, 1.541208>, 
      <-0.003142, 0.192259, 1.551208>, <-0.003142, 0.192259, 1.545750>, <0.000116, 0.189455, 1.541287>, <0.005493, 0.188514, 1.541287>, 
      <-0.011330, 0.249192, 1.559230>, <-0.012173, 0.248280, 1.553915>, <-0.008076, 0.246074, 1.549217>, <-0.004068, 0.242369, 1.549217>, 
      <0.012510, 0.275171, 1.551208>, <0.011668, 0.274260, 1.545893>, <0.014301, 0.270418, 1.541470>, <0.018308, 0.266712, 1.541470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018308, 0.266712, 1.541470>, <0.022316, 0.263007, 1.541470>, <0.026353, 0.260682, 1.545893>, <0.027195, 0.261594, 1.551208>, 
      <0.063710, 0.316105, 1.525753>, <0.067718, 0.312400, 1.525753>, <0.071685, 0.309324, 1.529930>, <0.072528, 0.310236, 1.535245>, 
      <0.149454, 0.345129, 1.491450>, <0.152241, 0.340436, 1.491450>, <0.156106, 0.337819, 1.495837>, <0.157565, 0.338686, 1.501024>, 
      <0.205659, 0.378736, 1.470012>, <0.208446, 0.374043, 1.470012>, <0.211979, 0.370859, 1.474330>, <0.213438, 0.371725, 1.479517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.155000, 1.541208>, <0.005376, 0.154059, 1.541208>, <0.009850, 0.153275, 1.545750>, <0.009850, 0.153275, 1.551208>, 
      <0.005493, 0.188514, 1.541287>, <0.010869, 0.187572, 1.541287>, <0.015054, 0.185771, 1.545750>, <0.015054, 0.185771, 1.551208>, 
      <-0.004068, 0.242369, 1.549217>, <-0.000061, 0.238663, 1.549217>, <0.004535, 0.237272, 1.553576>, <0.005378, 0.238184, 1.558891>, 
      <0.018308, 0.266712, 1.541470>, <0.022316, 0.263007, 1.541470>, <0.026353, 0.260682, 1.545893>, <0.027195, 0.261594, 1.551208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.027195, 0.261594, 1.551208>, <0.028038, 0.262506, 1.556523>, <0.025405, 0.266348, 1.560946>, <0.021397, 0.270053, 1.560946>, 
      <0.072528, 0.310236, 1.535245>, <0.073371, 0.311148, 1.540560>, <0.071484, 0.315900, 1.545182>, <0.067476, 0.319605, 1.545182>, 
      <0.157565, 0.338686, 1.501024>, <0.159024, 0.339552, 1.506212>, <0.156909, 0.343660, 1.510599>, <0.154122, 0.348353, 1.510599>, 
      <0.213438, 0.371725, 1.479517>, <0.214896, 0.372592, 1.484705>, <0.213791, 0.377218, 1.489022>, <0.211004, 0.381910, 1.489022>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.009850, 0.153275, 1.551208>, <0.009850, 0.153275, 1.556666>, <0.005376, 0.154059, 1.561208>, <0.000000, 0.155000, 1.561208>, 
      <0.015054, 0.185771, 1.551208>, <0.015054, 0.185771, 1.556666>, <0.011795, 0.188575, 1.561130>, <0.006419, 0.189516, 1.561130>, 
      <0.005378, 0.238184, 1.558891>, <0.006221, 0.239096, 1.564206>, <0.002121, 0.241308, 1.568912>, <-0.001887, 0.245014, 1.568912>, 
      <0.027195, 0.261594, 1.551208>, <0.028038, 0.262506, 1.556523>, <0.025405, 0.266348, 1.560946>, <0.021397, 0.270053, 1.560946>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.021397, 0.270053, 1.560946>, <0.017390, 0.273758, 1.560946>, <0.013353, 0.276083, 1.556523>, <0.012510, 0.275171, 1.551208>, 
      <0.067476, 0.319605, 1.545182>, <0.063469, 0.323311, 1.545182>, <0.059505, 0.326377, 1.540995>, <0.058662, 0.325465, 1.535680>, 
      <0.154122, 0.348353, 1.510599>, <0.151335, 0.353046, 1.510599>, <0.147469, 0.355662, 1.506212>, <0.146010, 0.354796, 1.501024>, 
      <0.211004, 0.381910, 1.489022>, <0.208217, 0.386603, 1.489022>, <0.204683, 0.389787, 1.484705>, <0.203225, 0.388921, 1.479517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.155000, 1.561208>, <-0.005376, 0.155941, 1.561208>, <-0.009850, 0.156725, 1.556666>, <-0.009850, 0.156725, 1.551208>, 
      <0.006419, 0.189516, 1.561130>, <0.001043, 0.190457, 1.561130>, <-0.003142, 0.192259, 1.556666>, <-0.003142, 0.192259, 1.551208>, 
      <-0.001887, 0.245014, 1.568912>, <-0.005894, 0.248719, 1.568912>, <-0.010487, 0.250103, 1.564544>, <-0.011330, 0.249192, 1.559230>, 
      <0.021397, 0.270053, 1.560946>, <0.017390, 0.273758, 1.560946>, <0.013353, 0.276083, 1.556523>, <0.012510, 0.275171, 1.551208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013299, 0.493601, 0.794746>, <-0.013206, 0.493271, 0.789298>, <-0.008758, 0.494232, 0.784765>, <-0.003506, 0.495718, 0.784765>, 
      <-0.079797, 0.728414, 0.779323>, <-0.079704, 0.728084, 0.773876>, <-0.075245, 0.729318, 0.769374>, <-0.069993, 0.730804, 0.769374>, 
      <-0.228166, 1.019790, 0.744562>, <-0.227985, 1.019346, 0.739125>, <-0.223568, 1.020439, 0.734595>, <-0.218515, 1.022502, 0.734595>, 
      <-0.320252, 1.245300, 0.723055>, <-0.320071, 1.244856, 0.717618>, <-0.315715, 1.246204, 0.713093>, <-0.310662, 1.248267, 0.713093>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.011140, 0.153786, 0.794746>, <-0.011140, 0.153786, 0.789288>, <-0.006598, 0.153820, 0.784746>, <-0.001140, 0.153860, 0.784746>, 
      <-0.011787, 0.255731, 0.794746>, <-0.011787, 0.255731, 0.789288>, <-0.007307, 0.256377, 0.784752>, <-0.001850, 0.256418, 0.784752>, 
      <0.014424, 0.395707, 0.801175>, <0.014517, 0.395377, 0.795728>, <0.019099, 0.395739, 0.791214>, <0.024350, 0.397225, 0.791214>, 
      <-0.013299, 0.493601, 0.794746>, <-0.013206, 0.493271, 0.789298>, <-0.008758, 0.494232, 0.784765>, <-0.003506, 0.495718, 0.784765>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.003506, 0.495718, 0.784765>, <0.001746, 0.497204, 0.784765>, <0.006039, 0.498715, 0.789298>, <0.005945, 0.499045, 0.794746>, 
      <-0.069993, 0.730804, 0.769374>, <-0.064741, 0.732290, 0.769374>, <-0.060520, 0.734210, 0.773935>, <-0.060614, 0.734540, 0.779383>, 
      <-0.218515, 1.022502, 0.734595>, <-0.213462, 1.024565, 0.734595>, <-0.209250, 1.026271, 0.739125>, <-0.209431, 1.026715, 0.744562>, 
      <-0.310662, 1.248267, 0.713093>, <-0.305609, 1.250330, 0.713093>, <-0.301554, 1.252415, 0.717618>, <-0.301735, 1.252859, 0.723055>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001140, 0.153860, 0.784746>, <0.004318, 0.153901, 0.784746>, <0.008860, 0.153934, 0.789288>, <0.008860, 0.153934, 0.794746>, 
      <-0.001850, 0.256418, 0.784752>, <0.003608, 0.256458, 0.784752>, <0.007985, 0.257468, 0.789288>, <0.007985, 0.257468, 0.794746>, 
      <0.024350, 0.397225, 0.791214>, <0.029602, 0.398711, 0.791214>, <0.034144, 0.399277, 0.795786>, <0.034050, 0.399607, 0.801233>, 
      <-0.003506, 0.495718, 0.784765>, <0.001746, 0.497204, 0.784765>, <0.006039, 0.498715, 0.789298>, <0.005945, 0.499045, 0.794746>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.005945, 0.499045, 0.794746>, <0.005852, 0.499376, 0.800193>, <0.001404, 0.498414, 0.804726>, <-0.003848, 0.496928, 0.804726>, 
      <-0.060614, 0.734540, 0.779383>, <-0.060707, 0.734870, 0.784830>, <-0.065166, 0.733635, 0.789332>, <-0.070418, 0.732150, 0.789332>, 
      <-0.209431, 1.026715, 0.744562>, <-0.209612, 1.027159, 0.749999>, <-0.214029, 1.026066, 0.754529>, <-0.219082, 1.024003, 0.754529>, 
      <-0.301735, 1.252859, 0.723055>, <-0.301917, 1.253303, 0.728491>, <-0.306273, 1.251956, 0.733016>, <-0.311326, 1.249893, 0.733016>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.008860, 0.153934, 0.794746>, <0.008860, 0.153934, 0.800204>, <0.004318, 0.153901, 0.804746>, <-0.001140, 0.153860, 0.804746>, 
      <0.007985, 0.257468, 0.794746>, <0.007985, 0.257468, 0.800204>, <0.003505, 0.256821, 0.804740>, <-0.001952, 0.256781, 0.804740>, 
      <0.034050, 0.399607, 0.801233>, <0.033957, 0.399937, 0.806680>, <0.029376, 0.399576, 0.811194>, <0.024124, 0.398090, 0.811194>, 
      <0.005945, 0.499045, 0.794746>, <0.005852, 0.499376, 0.800193>, <0.001404, 0.498414, 0.804726>, <-0.003848, 0.496928, 0.804726>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.003848, 0.496928, 0.804726>, <-0.009100, 0.495442, 0.804726>, <-0.013393, 0.493931, 0.800193>, <-0.013299, 0.493601, 0.794746>, 
      <-0.070418, 0.732150, 0.789332>, <-0.075669, 0.730664, 0.789332>, <-0.079891, 0.728744, 0.784770>, <-0.079797, 0.728414, 0.779323>, 
      <-0.219082, 1.024003, 0.754529>, <-0.224135, 1.021940, 0.754529>, <-0.228347, 1.020234, 0.749999>, <-0.228166, 1.019790, 0.744562>, 
      <-0.311326, 1.249893, 0.733016>, <-0.316379, 1.247830, 0.733016>, <-0.320433, 1.245744, 0.728491>, <-0.320252, 1.245300, 0.723055>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001140, 0.153860, 0.804746>, <-0.006598, 0.153820, 0.804746>, <-0.011140, 0.153786, 0.800204>, <-0.011140, 0.153786, 0.794746>, 
      <-0.001952, 0.256781, 0.804740>, <-0.007410, 0.256740, 0.804740>, <-0.011787, 0.255731, 0.800204>, <-0.011787, 0.255731, 0.794746>, 
      <0.024124, 0.398090, 0.811194>, <0.018872, 0.396604, 0.811194>, <0.014330, 0.396037, 0.806623>, <0.014424, 0.395707, 0.801175>, 
      <-0.003848, 0.496928, 0.804726>, <-0.009100, 0.495442, 0.804726>, <-0.013393, 0.493931, 0.800193>, <-0.013299, 0.493601, 0.794746>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.115801, 0.098760, 0.822210>, <-0.116853, 0.097709, 0.816958>, <-0.114516, 0.093622, 0.812588>, <-0.110657, 0.089763, 0.812588>, 
      <-0.089543, 0.125645, 0.812026>, <-0.090595, 0.124594, 0.806774>, <-0.088781, 0.120020, 0.802111>, <-0.084921, 0.116161, 0.802111>, 
      <-0.039041, 0.143391, 0.802985>, <-0.040060, 0.142802, 0.797655>, <-0.038034, 0.138601, 0.793263>, <-0.035303, 0.133875, 0.793263>, 
      <-0.006143, 0.162519, 0.794746>, <-0.007163, 0.161929, 0.789416>, <-0.005739, 0.157506, 0.784981>, <-0.003008, 0.152780, 0.784981>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.164999, -0.000127, 0.856356>, <-0.164978, -0.001810, 0.851164>, <-0.160418, -0.003153, 0.846843>, <-0.154961, -0.003084, 0.846843>, 
      <-0.165507, 0.042572, 0.843425>, <-0.165486, 0.040889, 0.838233>, <-0.161755, 0.036631, 0.833937>, <-0.156297, 0.036701, 0.833937>, 
      <-0.139191, 0.074813, 0.831281>, <-0.140242, 0.073761, 0.826030>, <-0.136358, 0.071218, 0.821480>, <-0.132499, 0.067358, 0.821480>, 
      <-0.115801, 0.098760, 0.822210>, <-0.116853, 0.097709, 0.816958>, <-0.114516, 0.093622, 0.812588>, <-0.110657, 0.089763, 0.812588>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.113250, -0.115795, 0.887186>, <-0.112014, -0.117031, 0.882015>, <-0.107774, -0.114848, 0.877713>, <-0.103914, -0.110989, 0.877713>, 
      <-0.139631, -0.089443, 0.875340>, <-0.138395, -0.090679, 0.870169>, <-0.133131, -0.090679, 0.865834>, <-0.129271, -0.086820, 0.865834>, 
      <-0.164427, -0.048295, 0.870943>, <-0.164405, -0.049978, 0.865751>, <-0.158899, -0.048393, 0.861519>, <-0.153441, -0.048323, 0.861519>, 
      <-0.164999, -0.000127, 0.856356>, <-0.164978, -0.001810, 0.851164>, <-0.160418, -0.003153, 0.846843>, <-0.154961, -0.003084, 0.846843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000056, -0.165000, 0.930473>, <0.002458, -0.164987, 0.925572>, <0.004431, -0.160434, 0.921494>, <0.004401, -0.154976, 0.921494>, 
      <-0.045841, -0.165239, 0.909369>, <-0.043439, -0.165226, 0.904468>, <-0.038807, -0.161770, 0.900283>, <-0.038837, -0.156312, 0.900283>, 
      <-0.086772, -0.142243, 0.899076>, <-0.085536, -0.143480, 0.893905>, <-0.082100, -0.139318, 0.889739>, <-0.078241, -0.135459, 0.889739>, 
      <-0.113250, -0.115795, 0.887186>, <-0.112014, -0.117031, 0.882015>, <-0.107774, -0.114848, 0.877713>, <-0.103914, -0.110989, 0.877713>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.115716, -0.114601, 0.992469>, <0.117467, -0.112849, 0.987606>, <0.115713, -0.108180, 0.983558>, <0.111854, -0.104321, 0.983558>, 
      <0.088802, -0.141476, 0.974253>, <0.090553, -0.139725, 0.969389>, <0.091144, -0.134258, 0.965308>, <0.087285, -0.130399, 0.965308>, 
      <0.049346, -0.164743, 0.953138>, <0.051748, -0.164730, 0.948237>, <0.050854, -0.158999, 0.944267>, <0.050823, -0.153541, 0.944267>, 
      <0.000056, -0.165000, 0.930473>, <0.002458, -0.164987, 0.925572>, <0.004431, -0.160434, 0.921494>, <0.004401, -0.154976, 0.921494>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.164996, -0.000294, 1.042113>, <0.165076, 0.002454, 1.037398>, <0.160604, 0.004874, 1.033474>, <0.155148, 0.005034, 1.033474>, 
      <0.163762, -0.045731, 1.017436>, <0.163843, -0.042983, 1.012721>, <0.160763, -0.037720, 1.008630>, <0.155307, -0.037560, 1.008630>, 
      <0.141373, -0.088980, 1.009836>, <0.143124, -0.087229, 1.004972>, <0.139134, -0.083320, 1.000956>, <0.135274, -0.079461, 1.000956>, 
      <0.115716, -0.114601, 0.992469>, <0.117467, -0.112849, 0.987606>, <0.115713, -0.108180, 0.983558>, <0.111854, -0.104321, 0.983558>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.121312, 0.091575, 1.104444>, <0.119589, 0.093273, 1.099552>, <0.114967, 0.091451, 1.095480>, <0.111136, 0.087563, 1.095480>, 
      <0.144379, 0.068739, 1.089364>, <0.142656, 0.070437, 1.084472>, <0.137086, 0.070896, 1.080594>, <0.133255, 0.067008, 1.080594>, 
      <0.166094, 0.040156, 1.064082>, <0.166174, 0.042904, 1.059367>, <0.160464, 0.042284, 1.055295>, <0.155008, 0.042445, 1.055295>, 
      <0.164996, -0.000294, 1.042113>, <0.165076, 0.002454, 1.037398>, <0.160604, 0.004874, 1.033474>, <0.155148, 0.005034, 1.033474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000816, 0.163855, 1.150510>, <-0.003002, 0.163926, 1.145510>, <-0.004969, 0.159445, 1.141348>, <-0.005146, 0.153990, 1.141348>, 
      <0.052411, 0.162242, 1.128597>, <0.050224, 0.162313, 1.123597>, <0.045085, 0.159100, 1.119460>, <0.044908, 0.153645, 1.119460>, 
      <0.092463, 0.120134, 1.123303>, <0.090740, 0.121832, 1.118411>, <0.087065, 0.117379, 1.114258>, <0.083234, 0.113492, 1.114258>, 
      <0.121312, 0.091575, 1.104444>, <0.119589, 0.093273, 1.099552>, <0.114967, 0.091451, 1.095480>, <0.111136, 0.087563, 1.095480>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.115801, 0.098760, 1.202062>, <-0.117216, 0.097346, 1.196984>, <-0.115181, 0.092957, 1.192758>, <-0.111322, 0.089098, 1.192758>, 
      <-0.087560, 0.126967, 1.187321>, <-0.088974, 0.125553, 1.182243>, <-0.089237, 0.120159, 1.177978>, <-0.085377, 0.116299, 1.177978>, 
      <-0.051413, 0.165388, 1.171341>, <-0.053599, 0.165459, 1.166340>, <-0.052577, 0.159774, 1.162167>, <-0.052754, 0.154319, 1.162167>, 
      <-0.000816, 0.163855, 1.150510>, <-0.003002, 0.163926, 1.145510>, <-0.004969, 0.159445, 1.141348>, <-0.005146, 0.153990, 1.141348>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.164999, -0.000127, 1.236208>, <-0.164978, -0.001810, 1.231016>, <-0.160418, -0.003153, 1.226696>, <-0.154961, -0.003084, 1.226696>, 
      <-0.165507, 0.042572, 1.223277>, <-0.165486, 0.040889, 1.218085>, <-0.161878, 0.036288, 1.213921>, <-0.156421, 0.036357, 1.213921>, 
      <-0.138821, 0.075769, 1.214078>, <-0.140235, 0.074355, 1.209000>, <-0.135893, 0.071241, 1.204557>, <-0.132034, 0.067382, 1.204557>, 
      <-0.115801, 0.098760, 1.202062>, <-0.117216, 0.097346, 1.196984>, <-0.115181, 0.092957, 1.192758>, <-0.111322, 0.089098, 1.192758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.113250, -0.115795, 1.267038>, <-0.112014, -0.117031, 1.261868>, <-0.107774, -0.114848, 1.257565>, <-0.103914, -0.110989, 1.257565>, 
      <-0.139631, -0.089443, 1.255192>, <-0.138395, -0.090679, 1.250022>, <-0.133131, -0.090679, 1.245687>, <-0.129271, -0.086820, 1.245687>, 
      <-0.164427, -0.048295, 1.250795>, <-0.164405, -0.049978, 1.245603>, <-0.158744, -0.048395, 1.241349>, <-0.153286, -0.048325, 1.241349>, 
      <-0.164999, -0.000127, 1.236208>, <-0.164978, -0.001810, 1.231016>, <-0.160418, -0.003153, 1.226696>, <-0.154961, -0.003084, 1.226696>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000056, -0.165000, 1.310326>, <0.002458, -0.164987, 1.305425>, <0.004431, -0.160433, 1.301346>, <0.004401, -0.154976, 1.301346>, 
      <-0.045841, -0.165239, 1.289222>, <-0.043439, -0.165226, 1.284321>, <-0.038796, -0.161845, 1.280119>, <-0.038826, -0.156387, 1.280119>, 
      <-0.086772, -0.142243, 1.278928>, <-0.085536, -0.143480, 1.273758>, <-0.082100, -0.139318, 1.269592>, <-0.078241, -0.135459, 1.269592>, 
      <-0.113250, -0.115795, 1.267038>, <-0.112014, -0.117031, 1.261868>, <-0.107774, -0.114848, 1.257565>, <-0.103914, -0.110989, 1.257565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.115716, -0.114601, 1.372322>, <0.117681, -0.112636, 1.367625>, <0.116105, -0.107788, 1.363716>, <0.112245, -0.103929, 1.363716>, 
      <0.089640, -0.140640, 1.351816>, <0.091605, -0.138675, 1.347119>, <0.092315, -0.133126, 1.343139>, <0.088456, -0.129267, 1.343139>, 
      <0.049346, -0.164743, 1.332991>, <0.051748, -0.164730, 1.328090>, <0.051051, -0.158911, 1.324240>, <0.051021, -0.153453, 1.324240>, 
      <0.000056, -0.165000, 1.310326>, <0.002458, -0.164987, 1.305425>, <0.004431, -0.160433, 1.301346>, <0.004401, -0.154976, 1.301346>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.164996, -0.000294, 1.440032>, <0.165086, 0.002765, 1.435512>, <0.160621, 0.005444, 1.431751>, <0.155165, 0.005604, 1.431751>, 
      <0.163729, -0.046534, 1.410860>, <0.163819, -0.043475, 1.406340>, <0.160881, -0.037984, 1.402344>, <0.155426, -0.037824, 1.402344>, 
      <0.142001, -0.088353, 1.392992>, <0.143966, -0.086388, 1.388295>, <0.140118, -0.082212, 1.384486>, <0.136258, -0.078353, 1.384486>, 
      <0.115716, -0.114601, 1.372322>, <0.117681, -0.112636, 1.367625>, <0.116105, -0.107788, 1.363716>, <0.112245, -0.103929, 1.363716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.121364, 0.091523, 1.502363>, <0.119618, 0.093269, 1.497495>, <0.114954, 0.091510, 1.493444>, <0.111095, 0.087651, 1.493444>, 
      <0.143829, 0.068488, 1.486728>, <0.142083, 0.070233, 1.481861>, <0.136589, 0.070817, 1.478381>, <0.132730, 0.066958, 1.478381>, 
      <0.166062, 0.038618, 1.464581>, <0.166152, 0.041677, 1.460061>, <0.160406, 0.041143, 1.455925>, <0.154950, 0.041303, 1.455925>, 
      <0.164996, -0.000294, 1.440032>, <0.165086, 0.002765, 1.435512>, <0.160621, 0.005444, 1.431751>, <0.155165, 0.005604, 1.431751>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.005253, 0.163510, 1.551208>, <0.003665, 0.164489, 1.546079>, <-0.000041, 0.161440, 1.541810>, <-0.002908, 0.156795, 1.541810>, 
      <0.050064, 0.135727, 1.532357>, <0.048477, 0.136707, 1.527228>, <0.043957, 0.134754, 1.523144>, <0.041090, 0.130110, 1.523144>, 
      <0.094031, 0.119551, 1.521386>, <0.092286, 0.121296, 1.516518>, <0.087485, 0.117783, 1.512569>, <0.083626, 0.113923, 1.512569>, 
      <0.121364, 0.091523, 1.502363>, <0.119618, 0.093269, 1.497495>, <0.114954, 0.091510, 1.493444>, <0.111095, 0.087651, 1.493444>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.110657, 0.089763, 0.812588>, <-0.106797, 0.085903, 0.812588>, <-0.102711, 0.083567, 0.816958>, <-0.101659, 0.084618, 0.822210>, 
      <-0.084921, 0.116161, 0.802111>, <-0.081062, 0.112301, 0.802111>, <-0.077016, 0.108608, 0.806324>, <-0.075964, 0.109659, 0.811576>, 
      <-0.035303, 0.133875, 0.793263>, <-0.032572, 0.129149, 0.793263>, <-0.028813, 0.126437, 0.797655>, <-0.027793, 0.127027, 0.802985>, 
      <-0.003008, 0.152780, 0.784981>, <-0.000278, 0.148055, 0.784981>, <0.002844, 0.144613, 0.789416>, <0.003863, 0.145202, 0.794746>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.154961, -0.003084, 0.846843>, <-0.149503, -0.003014, 0.846843>, <-0.144979, -0.001556, 0.851164>, <-0.145001, 0.000127, 0.856356>, 
      <-0.156297, 0.036701, 0.833937>, <-0.150839, 0.036770, 0.833937>, <-0.145483, 0.035214, 0.838338>, <-0.145504, 0.036897, 0.843530>, 
      <-0.132499, 0.067358, 0.821480>, <-0.128639, 0.063499, 0.821480>, <-0.123498, 0.063309, 0.825561>, <-0.122446, 0.064360, 0.830813>, 
      <-0.110657, 0.089763, 0.812588>, <-0.106797, 0.085903, 0.812588>, <-0.102711, 0.083567, 0.816958>, <-0.101659, 0.084618, 0.822210>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.103914, -0.110989, 0.877713>, <-0.100055, -0.107129, 0.877713>, <-0.097872, -0.102889, 0.882015>, <-0.099108, -0.101653, 0.887186>, 
      <-0.129271, -0.086820, 0.865834>, <-0.125412, -0.082961, 0.865834>, <-0.120966, -0.079766, 0.870206>, <-0.122202, -0.078530, 0.875377>, 
      <-0.153441, -0.048323, 0.861519>, <-0.147984, -0.048254, 0.861519>, <-0.144401, -0.043760, 0.865886>, <-0.144423, -0.042077, 0.871078>, 
      <-0.154961, -0.003084, 0.846843>, <-0.149503, -0.003014, 0.846843>, <-0.144979, -0.001556, 0.851164>, <-0.145001, 0.000127, 0.856356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.004401, -0.154976, 0.921494>, <0.004370, -0.149518, 0.921494>, <0.002346, -0.144987, 0.925572>, <-0.000056, -0.145000, 0.930473>, 
      <-0.038837, -0.156312, 0.900283>, <-0.038867, -0.150854, 0.900283>, <-0.037456, -0.145224, 0.904691>, <-0.039858, -0.145237, 0.909592>, 
      <-0.078241, -0.135459, 0.889739>, <-0.074382, -0.131599, 0.889739>, <-0.074651, -0.126139, 0.893889>, <-0.075887, -0.124903, 0.899060>, 
      <-0.103914, -0.110989, 0.877713>, <-0.100055, -0.107129, 0.877713>, <-0.097872, -0.102889, 0.882015>, <-0.099108, -0.101653, 0.887186>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.111854, -0.104321, 0.983558>, <0.107994, -0.100461, 0.983558>, <0.103325, -0.098707, 0.987606>, <0.101573, -0.100459, 0.992469>, 
      <0.087285, -0.130399, 0.965308>, <0.083426, -0.126540, 0.965308>, <0.079656, -0.122414, 0.969390>, <0.077905, -0.124166, 0.974254>, 
      <0.050823, -0.153541, 0.944267>, <0.050793, -0.148083, 0.944267>, <0.045786, -0.144728, 0.948362>, <0.043384, -0.144742, 0.953263>, 
      <0.004401, -0.154976, 0.921494>, <0.004370, -0.149518, 0.921494>, <0.002346, -0.144987, 0.925572>, <-0.000056, -0.145000, 0.930473>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.155148, 0.005034, 1.033474>, <0.149693, 0.005195, 1.033474>, <0.145085, 0.003042, 1.037398>, <0.145004, 0.000294, 1.042113>, 
      <0.155307, -0.037560, 1.008630>, <0.149852, -0.037399, 1.008630>, <0.143825, -0.036270, 1.012638>, <0.143744, -0.039018, 1.017354>, 
      <0.135274, -0.079461, 1.000956>, <0.131415, -0.075602, 1.000956>, <0.125749, -0.076247, 1.004864>, <0.123998, -0.077998, 1.009727>, 
      <0.111854, -0.104321, 0.983558>, <0.107994, -0.100461, 0.983558>, <0.103325, -0.098707, 0.987606>, <0.101573, -0.100459, 0.992469>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.111136, 0.087563, 1.095480>, <0.107305, 0.083676, 1.095480>, <0.105551, 0.079027, 1.099552>, <0.107274, 0.077329, 1.104444>, 
      <0.133255, 0.067008, 1.080594>, <0.129424, 0.063121, 1.080594>, <0.125635, 0.059340, 1.084688>, <0.127358, 0.057642, 1.089580>, 
      <0.155008, 0.042445, 1.055295>, <0.149553, 0.042605, 1.055295>, <0.146195, 0.037656, 1.059199>, <0.146114, 0.034908, 1.063914>, 
      <0.155148, 0.005034, 1.033474>, <0.149693, 0.005195, 1.033474>, <0.145085, 0.003042, 1.037398>, <0.145004, 0.000294, 1.042113>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.005146, 0.153990, 1.141348>, <-0.005323, 0.148535, 1.141348>, <-0.003651, 0.143936, 1.145510>, <-0.001464, 0.143865, 1.150510>, 
      <0.044908, 0.153645, 1.119460>, <0.044731, 0.148190, 1.119460>, <0.043721, 0.142284, 1.123377>, <0.045907, 0.142213, 1.128377>, 
      <0.083234, 0.113492, 1.114258>, <0.079403, 0.109604, 1.114258>, <0.079876, 0.104194, 1.118553>, <0.081600, 0.102496, 1.123445>, 
      <0.111136, 0.087563, 1.095480>, <0.107305, 0.083676, 1.095480>, <0.105551, 0.079027, 1.099552>, <0.107274, 0.077329, 1.104444>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.111322, 0.089098, 1.192758>, <-0.107462, 0.085239, 1.192758>, <-0.103074, 0.083204, 1.196984>, <-0.101659, 0.084618, 1.202062>, 
      <-0.085377, 0.116299, 1.177978>, <-0.081518, 0.112440, 1.177978>, <-0.078209, 0.108103, 1.182139>, <-0.076795, 0.109518, 1.187217>, 
      <-0.052754, 0.154319, 1.162167>, <-0.052931, 0.148864, 1.162167>, <-0.048142, 0.145488, 1.166297>, <-0.045955, 0.145418, 1.171297>, 
      <-0.005146, 0.153990, 1.141348>, <-0.005323, 0.148535, 1.141348>, <-0.003651, 0.143936, 1.145510>, <-0.001464, 0.143865, 1.150510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.154961, -0.003084, 1.226696>, <-0.149503, -0.003014, 1.226696>, <-0.144979, -0.001556, 1.231016>, <-0.145001, 0.000127, 1.236208>, 
      <-0.156421, 0.036357, 1.213921>, <-0.150963, 0.036427, 1.213921>, <-0.145483, 0.035214, 1.218190>, <-0.145504, 0.036897, 1.223382>, 
      <-0.132034, 0.067382, 1.204557>, <-0.128175, 0.063523, 1.204557>, <-0.122783, 0.063467, 1.208752>, <-0.121369, 0.064881, 1.213830>, 
      <-0.111322, 0.089098, 1.192758>, <-0.107462, 0.085239, 1.192758>, <-0.103074, 0.083204, 1.196984>, <-0.101659, 0.084618, 1.202062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.103914, -0.110989, 1.257565>, <-0.100055, -0.107129, 1.257565>, <-0.097872, -0.102889, 1.261868>, <-0.099108, -0.101653, 1.267038>, 
      <-0.129271, -0.086820, 1.245687>, <-0.125412, -0.082961, 1.245687>, <-0.120966, -0.079766, 1.250059>, <-0.122202, -0.078530, 1.255230>, 
      <-0.153286, -0.048325, 1.241349>, <-0.147828, -0.048256, 1.241349>, <-0.144401, -0.043760, 1.245738>, <-0.144423, -0.042077, 1.250930>, 
      <-0.154961, -0.003084, 1.226696>, <-0.149503, -0.003014, 1.226696>, <-0.144979, -0.001556, 1.231016>, <-0.145001, 0.000127, 1.236208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.004401, -0.154976, 1.301346>, <0.004370, -0.149518, 1.301346>, <0.002346, -0.144987, 1.305425>, <-0.000056, -0.145000, 1.310326>, 
      <-0.038826, -0.156387, 1.280119>, <-0.038857, -0.150929, 1.280119>, <-0.037456, -0.145224, 1.284543>, <-0.039858, -0.145237, 1.289444>, 
      <-0.078241, -0.135459, 1.269592>, <-0.074382, -0.131599, 1.269592>, <-0.074651, -0.126139, 1.273742>, <-0.075887, -0.124903, 1.278912>, 
      <-0.103914, -0.110989, 1.257565>, <-0.100055, -0.107129, 1.257565>, <-0.097872, -0.102889, 1.261868>, <-0.099108, -0.101653, 1.267038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.112245, -0.103929, 1.363716>, <0.108386, -0.100070, 1.363716>, <0.103539, -0.098493, 1.367625>, <0.101573, -0.100459, 1.372322>, 
      <0.088456, -0.129267, 1.343139>, <0.084597, -0.125408, 1.343139>, <0.080762, -0.121307, 1.347259>, <0.078797, -0.123272, 1.351956>, 
      <0.051021, -0.153453, 1.324240>, <0.050990, -0.147995, 1.324240>, <0.045786, -0.144728, 1.328214>, <0.043384, -0.144742, 1.333115>, 
      <0.004401, -0.154976, 1.301346>, <0.004370, -0.149518, 1.301346>, <0.002346, -0.144987, 1.305425>, <-0.000056, -0.145000, 1.310326>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.155165, 0.005604, 1.431751>, <0.149709, 0.005765, 1.431751>, <0.145094, 0.003353, 1.435512>, <0.145004, 0.000294, 1.440032>, 
      <0.155426, -0.037824, 1.402344>, <0.149970, -0.037663, 1.402344>, <0.143819, -0.036799, 1.406152>, <0.143729, -0.039858, 1.410672>, 
      <0.136258, -0.078353, 1.384486>, <0.132399, -0.074493, 1.384486>, <0.126642, -0.075353, 1.388283>, <0.124677, -0.077318, 1.392980>, 
      <0.112245, -0.103929, 1.363716>, <0.108386, -0.100070, 1.363716>, <0.103539, -0.098493, 1.367625>, <0.101573, -0.100459, 1.372322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.111095, 0.087651, 1.493444>, <0.107235, 0.083791, 1.493444>, <0.105476, 0.079127, 1.497495>, <0.107222, 0.077381, 1.502363>, 
      <0.132730, 0.066958, 1.478381>, <0.128870, 0.063098, 1.478381>, <0.125629, 0.059519, 1.482584>, <0.127375, 0.057773, 1.487452>, 
      <0.154950, 0.041303, 1.455925>, <0.149495, 0.041464, 1.455925>, <0.146144, 0.036393, 1.459672>, <0.146054, 0.033334, 1.464191>, 
      <0.155165, 0.005604, 1.431751>, <0.149709, 0.005765, 1.431751>, <0.145094, 0.003353, 1.435512>, <0.145004, 0.000294, 1.440032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.002908, 0.156795, 1.541810>, <-0.005775, 0.152151, 1.541810>, <-0.006840, 0.147470, 1.546079>, <-0.005253, 0.146491, 1.551208>, 
      <0.041090, 0.130110, 1.523144>, <0.038223, 0.125465, 1.523144>, <0.036568, 0.120798, 1.527228>, <0.038156, 0.119819, 1.532357>, 
      <0.083626, 0.113923, 1.512569>, <0.079767, 0.110064, 1.512569>, <0.078738, 0.105142, 1.517279>, <0.080484, 0.103397, 1.522147>, 
      <0.111095, 0.087651, 1.493444>, <0.107235, 0.083791, 1.493444>, <0.105476, 0.079127, 1.497495>, <0.107222, 0.077381, 1.502363>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.101659, 0.084618, 0.822210>, <-0.100608, 0.085670, 0.827461>, <-0.102944, 0.089756, 0.831832>, <-0.106804, 0.093616, 0.831832>, 
      <-0.075964, 0.109659, 0.811576>, <-0.074913, 0.110711, 0.816827>, <-0.076735, 0.115307, 0.821508>, <-0.080595, 0.119166, 0.821508>, 
      <-0.027793, 0.127027, 0.802985>, <-0.026773, 0.127616, 0.808314>, <-0.028800, 0.131817, 0.812707>, <-0.031531, 0.136543, 0.812707>, 
      <0.003863, 0.145202, 0.794746>, <0.004883, 0.145791, 0.800075>, <0.003459, 0.150214, 0.804510>, <0.000729, 0.154940, 0.804510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.145001, 0.000127, 0.856356>, <-0.145022, 0.001810, 0.861548>, <-0.149582, 0.003153, 0.865868>, <-0.155039, 0.003084, 0.865868>, 
      <-0.145504, 0.036897, 0.843530>, <-0.145526, 0.038580, 0.848722>, <-0.149256, 0.042833, 0.853012>, <-0.154714, 0.042763, 0.853012>, 
      <-0.122446, 0.064360, 0.830813>, <-0.121395, 0.065412, 0.836064>, <-0.125290, 0.067972, 0.840634>, <-0.129149, 0.071832, 0.840634>, 
      <-0.101659, 0.084618, 0.822210>, <-0.100608, 0.085670, 0.827461>, <-0.102944, 0.089756, 0.831832>, <-0.106804, 0.093616, 0.831832>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.099108, -0.101653, 0.887186>, <-0.100344, -0.100417, 0.892356>, <-0.104585, -0.102599, 0.896659>, <-0.108444, -0.106459, 0.896659>, 
      <-0.122202, -0.078530, 0.875377>, <-0.123438, -0.077294, 0.880547>, <-0.128697, -0.077291, 0.884880>, <-0.132557, -0.081150, 0.884880>, 
      <-0.144423, -0.042077, 0.871078>, <-0.144444, -0.040394, 0.876270>, <-0.149952, -0.041989, 0.880495>, <-0.155409, -0.042059, 0.880495>, 
      <-0.145001, 0.000127, 0.856356>, <-0.145022, 0.001810, 0.861548>, <-0.149582, 0.003153, 0.865868>, <-0.155039, 0.003084, 0.865868>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000056, -0.145000, 0.930473>, <-0.002458, -0.145013, 0.935374>, <-0.004431, -0.149567, 0.939453>, <-0.004401, -0.155025, 0.939453>, 
      <-0.039858, -0.145237, 0.909592>, <-0.042260, -0.145250, 0.914493>, <-0.046897, -0.148717, 0.918660>, <-0.046867, -0.154175, 0.918660>, 
      <-0.075887, -0.124903, 0.899060>, <-0.077123, -0.123667, 0.904230>, <-0.080555, -0.127821, 0.908397>, <-0.084414, -0.131680, 0.908397>, 
      <-0.099108, -0.101653, 0.887186>, <-0.100344, -0.100417, 0.892356>, <-0.104585, -0.102599, 0.896659>, <-0.108444, -0.106459, 0.896659>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.101573, -0.100459, 0.992469>, <0.099822, -0.102210, 0.997333>, <0.101576, -0.106880, 1.001380>, <0.105436, -0.110739, 1.001380>, 
      <0.077905, -0.124166, 0.974254>, <0.076153, -0.125917, 0.979117>, <0.075563, -0.131379, 0.983200>, <0.079423, -0.135239, 0.983200>, 
      <0.043384, -0.144742, 0.953263>, <0.040982, -0.144755, 0.958164>, <0.041884, -0.150493, 0.962130>, <0.041915, -0.155951, 0.962130>, 
      <-0.000056, -0.145000, 0.930473>, <-0.002458, -0.145013, 0.935374>, <-0.004431, -0.149567, 0.939453>, <-0.004401, -0.155025, 0.939453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.145004, 0.000294, 1.042113>, <0.144924, -0.002454, 1.046828>, <0.149396, -0.004874, 1.050752>, <0.154852, -0.005034, 1.050752>, 
      <0.143744, -0.039018, 1.017354>, <0.143663, -0.041765, 1.022069>, <0.146758, -0.047052, 1.026153>, <0.152214, -0.047212, 1.026153>, 
      <0.123998, -0.077998, 1.009727>, <0.122246, -0.079750, 1.014591>, <0.126238, -0.083652, 1.018616>, <0.130097, -0.087512, 1.018616>, 
      <0.101573, -0.100459, 0.992469>, <0.099822, -0.102210, 0.997333>, <0.101576, -0.106880, 1.001380>, <0.105436, -0.110739, 1.001380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.107274, 0.077329, 1.104444>, <0.108997, 0.075631, 1.109337>, <0.113619, 0.077453, 1.113408>, <0.117450, 0.081341, 1.113408>, 
      <0.127358, 0.057642, 1.089580>, <0.129081, 0.055944, 1.094473>, <0.134637, 0.055498, 1.098346>, <0.138468, 0.059385, 1.098346>, 
      <0.146114, 0.034908, 1.063914>, <0.146033, 0.032161, 1.068629>, <0.151751, 0.032767, 1.072706>, <0.157206, 0.032607, 1.072706>, 
      <0.145004, 0.000294, 1.042113>, <0.144924, -0.002454, 1.046828>, <0.149396, -0.004874, 1.050752>, <0.154852, -0.005034, 1.050752>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001464, 0.143865, 1.150510>, <0.000722, 0.143794, 1.155510>, <0.002689, 0.148275, 1.159672>, <0.002866, 0.153730, 1.159672>, 
      <0.045907, 0.142213, 1.128377>, <0.048094, 0.142142, 1.133377>, <0.053244, 0.145349, 1.137523>, <0.053421, 0.150805, 1.137523>, 
      <0.081600, 0.102496, 1.123445>, <0.083323, 0.100798, 1.128338>, <0.086999, 0.105261, 1.132486>, <0.090829, 0.109149, 1.132486>, 
      <0.107274, 0.077329, 1.104444>, <0.108997, 0.075631, 1.109337>, <0.113619, 0.077453, 1.113408>, <0.117450, 0.081341, 1.113408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.101659, 0.084618, 1.202062>, <-0.100245, 0.086032, 1.207141>, <-0.102280, 0.090421, 1.211367>, <-0.106139, 0.094280, 1.211367>, 
      <-0.076795, 0.109518, 1.187217>, <-0.075380, 0.110932, 1.192295>, <-0.075121, 0.116331, 1.196567>, <-0.078980, 0.120191, 1.196567>, 
      <-0.045955, 0.145418, 1.171297>, <-0.043769, 0.145347, 1.176298>, <-0.044788, 0.151023, 1.180472>, <-0.044611, 0.156478, 1.180472>, 
      <-0.001464, 0.143865, 1.150510>, <0.000722, 0.143794, 1.155510>, <0.002689, 0.148275, 1.159672>, <0.002866, 0.153730, 1.159672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.145001, 0.000127, 1.236208>, <-0.145022, 0.001810, 1.241400>, <-0.149582, 0.003153, 1.245721>, <-0.155039, 0.003084, 1.245721>, 
      <-0.145504, 0.036897, 1.223382>, <-0.145526, 0.038580, 1.228574>, <-0.149122, 0.043176, 1.232733>, <-0.154580, 0.043106, 1.232733>, 
      <-0.121369, 0.064881, 1.213830>, <-0.119954, 0.066295, 1.218908>, <-0.124297, 0.069416, 1.223365>, <-0.128157, 0.073275, 1.223365>, 
      <-0.101659, 0.084618, 1.202062>, <-0.100245, 0.086032, 1.207141>, <-0.102280, 0.090421, 1.211367>, <-0.106139, 0.094280, 1.211367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.099108, -0.101653, 1.267038>, <-0.100344, -0.100417, 1.272209>, <-0.104585, -0.102599, 1.276511>, <-0.108444, -0.106459, 1.276511>, 
      <-0.122202, -0.078530, 1.255230>, <-0.123438, -0.077294, 1.260400>, <-0.128698, -0.077291, 1.264733>, <-0.132557, -0.081150, 1.264733>, 
      <-0.144423, -0.042077, 1.250930>, <-0.144444, -0.040394, 1.256122>, <-0.150100, -0.041981, 1.260368>, <-0.155557, -0.042051, 1.260368>, 
      <-0.145001, 0.000127, 1.236208>, <-0.145022, 0.001810, 1.241400>, <-0.149582, 0.003153, 1.245721>, <-0.155039, 0.003084, 1.245721>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000056, -0.145000, 1.310326>, <-0.002458, -0.145013, 1.315227>, <-0.004431, -0.149567, 1.319306>, <-0.004401, -0.155025, 1.319306>, 
      <-0.039858, -0.145237, 1.289444>, <-0.042260, -0.145250, 1.294345>, <-0.046905, -0.148637, 1.298531>, <-0.046875, -0.154095, 1.298531>, 
      <-0.075887, -0.124903, 1.278912>, <-0.077123, -0.123667, 1.284083>, <-0.080555, -0.127821, 1.288250>, <-0.084414, -0.131680, 1.288250>, 
      <-0.099108, -0.101653, 1.267038>, <-0.100344, -0.100417, 1.272209>, <-0.104585, -0.102599, 1.276511>, <-0.108444, -0.106459, 1.276511>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.101573, -0.100459, 1.372322>, <0.099608, -0.102424, 1.377019>, <0.101184, -0.107271, 1.380928>, <0.105044, -0.111131, 1.380928>, 
      <0.078797, -0.123272, 1.351956>, <0.076831, -0.125238, 1.356653>, <0.076124, -0.130787, 1.360625>, <0.079983, -0.134646, 1.360625>, 
      <0.043384, -0.144742, 1.333115>, <0.040982, -0.144755, 1.338016>, <0.041687, -0.150576, 1.341862>, <0.041717, -0.156034, 1.341862>, 
      <-0.000056, -0.145000, 1.310326>, <-0.002458, -0.145013, 1.315227>, <-0.004431, -0.149567, 1.319306>, <-0.004401, -0.155025, 1.319306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.145004, 0.000294, 1.440032>, <0.144914, -0.002765, 1.444551>, <0.149380, -0.005444, 1.448312>, <0.154835, -0.005604, 1.448312>, 
      <0.143729, -0.039858, 1.410672>, <0.143639, -0.042917, 1.415191>, <0.146598, -0.048433, 1.419184>, <0.152054, -0.048593, 1.419184>, 
      <0.124677, -0.077318, 1.392980>, <0.122711, -0.079284, 1.397677>, <0.126563, -0.083457, 1.401489>, <0.130423, -0.087316, 1.401489>, 
      <0.101573, -0.100459, 1.372322>, <0.099608, -0.102424, 1.377019>, <0.101184, -0.107271, 1.380928>, <0.105044, -0.111131, 1.380928>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.107222, 0.077381, 1.502363>, <0.108968, 0.075635, 1.507231>, <0.113632, 0.077394, 1.511281>, <0.117491, 0.081254, 1.511281>, 
      <0.127375, 0.057773, 1.487452>, <0.129120, 0.056027, 1.492320>, <0.134610, 0.055466, 1.495776>, <0.138470, 0.059325, 1.495776>, 
      <0.146054, 0.033334, 1.464191>, <0.145964, 0.030275, 1.468711>, <0.151725, 0.030799, 1.472869>, <0.157180, 0.030638, 1.472869>, 
      <0.145004, 0.000294, 1.440032>, <0.144914, -0.002765, 1.444551>, <0.149380, -0.005444, 1.448312>, <0.154835, -0.005604, 1.448312>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.005253, 0.146491, 1.551208>, <-0.003665, 0.145511, 1.556337>, <0.000041, 0.148560, 1.560606>, <0.002908, 0.153205, 1.560606>, 
      <0.038156, 0.119819, 1.532357>, <0.039743, 0.118839, 1.537486>, <0.044263, 0.120792, 1.541570>, <0.047130, 0.125436, 1.541570>, 
      <0.080484, 0.103397, 1.522147>, <0.082230, 0.101651, 1.527014>, <0.087037, 0.105194, 1.530939>, <0.090896, 0.109053, 1.530939>, 
      <0.107222, 0.077381, 1.502363>, <0.108968, 0.075635, 1.507231>, <0.113632, 0.077394, 1.511281>, <0.117491, 0.081254, 1.511281>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106804, 0.093616, 0.831832>, <-0.110663, 0.097475, 0.831832>, <-0.114750, 0.099812, 0.827461>, <-0.115801, 0.098760, 0.822210>, 
      <-0.080595, 0.119166, 0.821508>, <-0.084454, 0.123026, 0.821508>, <-0.088492, 0.126696, 0.817277>, <-0.089543, 0.125645, 0.812026>, 
      <-0.031531, 0.136543, 0.812707>, <-0.034262, 0.141268, 0.812707>, <-0.038021, 0.143980, 0.808314>, <-0.039041, 0.143391, 0.802985>, 
      <0.000729, 0.154940, 0.804510>, <-0.002002, 0.159666, 0.804510>, <-0.005123, 0.163108, 0.800075>, <-0.006143, 0.162519, 0.794746>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.155039, 0.003084, 0.865868>, <-0.160497, 0.003014, 0.865868>, <-0.165021, 0.001556, 0.861548>, <-0.164999, -0.000127, 0.856356>, 
      <-0.154714, 0.042763, 0.853012>, <-0.160171, 0.042694, 0.853012>, <-0.165528, 0.044255, 0.848617>, <-0.165507, 0.042572, 0.843425>, 
      <-0.129149, 0.071832, 0.840634>, <-0.133008, 0.075691, 0.840634>, <-0.138140, 0.075864, 0.836533>, <-0.139191, 0.074813, 0.831281>, 
      <-0.106804, 0.093616, 0.831832>, <-0.110663, 0.097475, 0.831832>, <-0.114750, 0.099812, 0.827461>, <-0.115801, 0.098760, 0.822210>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108444, -0.106459, 0.896659>, <-0.112304, -0.110318, 0.896659>, <-0.114487, -0.114559, 0.892356>, <-0.113250, -0.115795, 0.887186>, 
      <-0.132557, -0.081150, 0.884880>, <-0.136416, -0.085010, 0.884880>, <-0.140867, -0.088207, 0.880510>, <-0.139631, -0.089443, 0.875340>, 
      <-0.155409, -0.042059, 0.880495>, <-0.160867, -0.042128, 0.880495>, <-0.164448, -0.046612, 0.876135>, <-0.164427, -0.048295, 0.870943>, 
      <-0.155039, 0.003084, 0.865868>, <-0.160497, 0.003014, 0.865868>, <-0.165021, 0.001556, 0.861548>, <-0.164999, -0.000127, 0.856356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004401, -0.155025, 0.939453>, <-0.004370, -0.160482, 0.939453>, <-0.002346, -0.165013, 0.935374>, <0.000056, -0.165000, 0.930473>, 
      <-0.046867, -0.154175, 0.918660>, <-0.046837, -0.159633, 0.918660>, <-0.048243, -0.165253, 0.914270>, <-0.045841, -0.165239, 0.909369>, 
      <-0.084414, -0.131680, 0.908397>, <-0.088274, -0.135540, 0.908397>, <-0.088009, -0.141007, 0.904246>, <-0.086772, -0.142243, 0.899076>, 
      <-0.108444, -0.106459, 0.896659>, <-0.112304, -0.110318, 0.896659>, <-0.114487, -0.114559, 0.892356>, <-0.113250, -0.115795, 0.887186>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.105436, -0.110739, 1.001380>, <0.109295, -0.114598, 1.001380>, <0.113964, -0.116352, 0.997333>, <0.115716, -0.114601, 0.992469>, 
      <0.079423, -0.135239, 0.983200>, <0.083282, -0.139098, 0.983200>, <0.087050, -0.143228, 0.979116>, <0.088802, -0.141476, 0.974253>, 
      <0.041915, -0.155951, 0.962130>, <0.041945, -0.161409, 0.962130>, <0.046944, -0.164756, 0.958039>, <0.049346, -0.164743, 0.953138>, 
      <-0.004401, -0.155025, 0.939453>, <-0.004370, -0.160482, 0.939453>, <-0.002346, -0.165013, 0.935374>, <0.000056, -0.165000, 0.930473>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.154852, -0.005034, 1.050752>, <0.160307, -0.005195, 1.050752>, <0.164915, -0.003042, 1.046828>, <0.164996, -0.000294, 1.042113>, 
      <0.152214, -0.047212, 1.026153>, <0.157669, -0.047373, 1.026153>, <0.163682, -0.048479, 1.022151>, <0.163762, -0.045731, 1.017436>, 
      <0.130097, -0.087512, 1.018616>, <0.133957, -0.091371, 1.018616>, <0.139621, -0.090732, 1.014699>, <0.141373, -0.088980, 1.009836>, 
      <0.105436, -0.110739, 1.001380>, <0.109295, -0.114598, 1.001380>, <0.113964, -0.116352, 0.997333>, <0.115716, -0.114601, 0.992469>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.117450, 0.081341, 1.113408>, <0.121281, 0.085229, 1.113408>, <0.123035, 0.089877, 1.109337>, <0.121312, 0.091575, 1.104444>, 
      <0.138468, 0.059385, 1.098346>, <0.142299, 0.063273, 1.098346>, <0.146103, 0.067041, 1.094257>, <0.144379, 0.068739, 1.089364>, 
      <0.157206, 0.032607, 1.072706>, <0.162662, 0.032446, 1.072706>, <0.166013, 0.037408, 1.068797>, <0.166094, 0.040156, 1.064082>, 
      <0.154852, -0.005034, 1.050752>, <0.160307, -0.005195, 1.050752>, <0.164915, -0.003042, 1.046828>, <0.164996, -0.000294, 1.042113>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.002866, 0.153730, 1.159672>, <0.003043, 0.159185, 1.159672>, <0.001371, 0.163784, 1.155510>, <-0.000816, 0.163855, 1.150510>, 
      <0.053421, 0.150805, 1.137523>, <0.053598, 0.156260, 1.137523>, <0.054597, 0.162171, 1.133598>, <0.052411, 0.162242, 1.128597>, 
      <0.090829, 0.109149, 1.132486>, <0.094660, 0.113037, 1.132486>, <0.094187, 0.118436, 1.128196>, <0.092463, 0.120134, 1.123303>, 
      <0.117450, 0.081341, 1.113408>, <0.121281, 0.085229, 1.113408>, <0.123035, 0.089877, 1.109337>, <0.121312, 0.091575, 1.104444>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106139, 0.094280, 1.211367>, <-0.109998, 0.098140, 1.211367>, <-0.114387, 0.100175, 1.207141>, <-0.115801, 0.098760, 1.202062>, 
      <-0.078980, 0.120191, 1.196567>, <-0.082840, 0.124050, 1.196567>, <-0.086146, 0.128381, 1.192400>, <-0.087560, 0.126967, 1.187321>, 
      <-0.044611, 0.156478, 1.180472>, <-0.044434, 0.161933, 1.180472>, <-0.049226, 0.165317, 1.176341>, <-0.051413, 0.165388, 1.171341>, 
      <0.002866, 0.153730, 1.159672>, <0.003043, 0.159185, 1.159672>, <0.001371, 0.163784, 1.155510>, <-0.000816, 0.163855, 1.150510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.155039, 0.003084, 1.245721>, <-0.160497, 0.003014, 1.245721>, <-0.165021, 0.001556, 1.241400>, <-0.164999, -0.000127, 1.236208>, 
      <-0.154580, 0.043106, 1.232733>, <-0.160037, 0.043037, 1.232733>, <-0.165528, 0.044255, 1.228469>, <-0.165507, 0.042572, 1.223277>, 
      <-0.128157, 0.073275, 1.223365>, <-0.132016, 0.077134, 1.223365>, <-0.137406, 0.077183, 1.219156>, <-0.138821, 0.075769, 1.214078>, 
      <-0.106139, 0.094280, 1.211367>, <-0.109998, 0.098140, 1.211367>, <-0.114387, 0.100175, 1.207141>, <-0.115801, 0.098760, 1.202062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108444, -0.106459, 1.276511>, <-0.112304, -0.110318, 1.276511>, <-0.114487, -0.114559, 1.272209>, <-0.113250, -0.115795, 1.267038>, 
      <-0.132557, -0.081150, 1.264733>, <-0.136416, -0.085010, 1.264733>, <-0.140867, -0.088207, 1.260363>, <-0.139631, -0.089443, 1.255192>, 
      <-0.155557, -0.042051, 1.260368>, <-0.161015, -0.042120, 1.260368>, <-0.164448, -0.046612, 1.255988>, <-0.164427, -0.048295, 1.250795>, 
      <-0.155039, 0.003084, 1.245721>, <-0.160497, 0.003014, 1.245721>, <-0.165021, 0.001556, 1.241400>, <-0.164999, -0.000127, 1.236208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.004401, -0.155025, 1.319306>, <-0.004370, -0.160482, 1.319306>, <-0.002346, -0.165013, 1.315227>, <0.000056, -0.165000, 1.310326>, 
      <-0.046875, -0.154095, 1.298531>, <-0.046844, -0.159553, 1.298531>, <-0.048243, -0.165253, 1.294123>, <-0.045841, -0.165239, 1.289222>, 
      <-0.084414, -0.131680, 1.288250>, <-0.088274, -0.135540, 1.288250>, <-0.088009, -0.141007, 1.284099>, <-0.086772, -0.142243, 1.278928>, 
      <-0.108444, -0.106459, 1.276511>, <-0.112304, -0.110318, 1.276511>, <-0.114487, -0.114559, 1.272209>, <-0.113250, -0.115795, 1.267038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.105044, -0.111131, 1.380928>, <0.108903, -0.114990, 1.380928>, <0.113750, -0.116566, 1.377019>, <0.115716, -0.114601, 1.372322>, 
      <0.079983, -0.134646, 1.360625>, <0.083843, -0.138506, 1.360625>, <0.087674, -0.142605, 1.356513>, <0.089640, -0.140640, 1.351816>, 
      <0.041717, -0.156034, 1.341862>, <0.041748, -0.161492, 1.341862>, <0.046944, -0.164756, 1.337892>, <0.049346, -0.164743, 1.332991>, 
      <-0.004401, -0.155025, 1.319306>, <-0.004370, -0.160482, 1.319306>, <-0.002346, -0.165013, 1.315227>, <0.000056, -0.165000, 1.310326>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.154835, -0.005604, 1.448312>, <0.160291, -0.005765, 1.448312>, <0.164906, -0.003353, 1.444551>, <0.164996, -0.000294, 1.440032>, 
      <0.152054, -0.048593, 1.419184>, <0.157509, -0.048754, 1.419184>, <0.163639, -0.049593, 1.415379>, <0.163729, -0.046534, 1.410860>, 
      <0.130423, -0.087316, 1.401489>, <0.134282, -0.091175, 1.401489>, <0.140036, -0.090318, 1.397690>, <0.142001, -0.088353, 1.392992>, 
      <0.105044, -0.111131, 1.380928>, <0.108903, -0.114990, 1.380928>, <0.113750, -0.116566, 1.377019>, <0.115716, -0.114601, 1.372322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.117491, 0.081254, 1.511281>, <0.121351, 0.085113, 1.511281>, <0.123110, 0.089777, 1.507231>, <0.121364, 0.091523, 1.502363>, 
      <0.138470, 0.059325, 1.495776>, <0.142329, 0.063185, 1.495776>, <0.145574, 0.066742, 1.491596>, <0.143829, 0.068488, 1.486728>, 
      <0.157180, 0.030638, 1.472869>, <0.162636, 0.030478, 1.472869>, <0.165972, 0.035559, 1.469100>, <0.166062, 0.038618, 1.464581>, 
      <0.154835, -0.005604, 1.448312>, <0.160291, -0.005765, 1.448312>, <0.164906, -0.003353, 1.444551>, <0.164996, -0.000294, 1.440032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.002908, 0.153205, 1.560606>, <0.005775, 0.157849, 1.560606>, <0.006840, 0.162530, 1.556337>, <0.005253, 0.163510, 1.551208>, 
      <0.047130, 0.125436, 1.541570>, <0.049997, 0.130081, 1.541570>, <0.051652, 0.134747, 1.537486>, <0.050064, 0.135727, 1.532357>, 
      <0.090896, 0.109053, 1.530939>, <0.094756, 0.112913, 1.530939>, <0.095777, 0.117805, 1.526253>, <0.094031, 0.119551, 1.521386>, 
      <0.117491, 0.081254, 1.511281>, <0.121351, 0.085113, 1.511281>, <0.123110, 0.089777, 1.507231>, <0.121364, 0.091523, 1.502363>
    }
  }
  material {
    cuerdas_txt
  }
  photons {
    collect off
  }
}
#declare tela = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.986513, 0.852978, 0.750519>, <-0.795782, 0.685816, 0.772026>, <-0.542662, 0.462221, 0.806535>, <-0.350743, 0.295772, 0.822210>, 
      <-0.836723, 1.033924, 0.741594>, <-0.645992, 0.866762, 0.763101>, <-0.457757, 0.547126, 0.795996>, <-0.265838, 0.380676, 0.811670>, 
      <-0.513649, 1.130249, 0.731294>, <-0.421454, 0.904422, 0.752801>, <-0.174325, 0.671311, 0.787592>, <-0.107797, 0.436158, 0.802985>, 
      <-0.310994, 1.249080, 0.723055>, <-0.218799, 1.023253, 0.744562>, <-0.070205, 0.731477, 0.779353>, <-0.003677, 0.496323, 0.794746>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.345000, 0.000000, 0.784665>, <-1.091500, 0.000000, 0.806172>, <-0.753950, 0.000000, 0.841057>, <-0.500000, 0.000000, 0.856356>, 
      <-1.357943, 0.356864, 0.771757>, <-1.104443, 0.356864, 0.793264>, <-0.755578, 0.127883, 0.828204>, <-0.501628, 0.127883, 0.843503>, 
      <-1.163507, 0.639169, 0.761065>, <-0.972776, 0.472007, 0.782572>, <-0.613043, 0.391840, 0.815272>, <-0.421123, 0.225391, 0.830947>, 
      <-0.986513, 0.852978, 0.750519>, <-0.795782, 0.685816, 0.772026>, <-0.542662, 0.462221, 0.806535>, <-0.350743, 0.295772, 0.822210>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.921362, -0.943442, 0.815495>, <-0.747707, -0.765626, 0.837002>, <-0.516489, -0.528866, 0.871885>, <-0.342514, -0.350722, 0.887186>, 
      <-1.143024, -0.726505, 0.803280>, <-0.969370, -0.548689, 0.824787>, <-0.597861, -0.447494, 0.859823>, <-0.423885, -0.269350, 0.875124>, 
      <-1.330537, -0.398788, 0.799089>, <-1.077037, -0.398788, 0.820596>, <-0.752065, -0.148095, 0.855941>, <-0.498115, -0.148095, 0.871240>, 
      <-1.345000, 0.000000, 0.784665>, <-1.091500, 0.000000, 0.806172>, <-0.753950, 0.000000, 0.841057>, <-0.500000, 0.000000, 0.856356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.316324, 0.858782>, <0.000000, -1.071427, 0.880290>, <0.000000, -0.745373, 0.915326>, <0.000000, -0.500000, 0.930473>, 
      <-0.383352, -1.318454, 0.837131>, <-0.383352, -1.073557, 0.858638>, <-0.143514, -0.746170, 0.893522>, <-0.143514, -0.500798, 0.908670>, 
      <-0.708215, -1.152043, 0.827240>, <-0.534561, -0.974227, 0.848748>, <-0.437134, -0.608221, 0.883649>, <-0.263159, -0.430076, 0.898949>, 
      <-0.921362, -0.943442, 0.815495>, <-0.747707, -0.765626, 0.837002>, <-0.516489, -0.528866, 0.871885>, <-0.342514, -0.350722, 0.887186>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.942754, -0.933081, 0.920778>, <0.765068, -0.757218, 0.942286>, <0.528477, -0.523055, 0.977169>, <0.350466, -0.346870, 0.992469>, 
      <0.724538, -1.146645, 0.902666>, <0.546852, -0.970781, 0.924173>, <0.447292, -0.604240, 0.959042>, <0.269281, -0.428056, 0.974342>, 
      <0.392855, -1.314140, 0.880970>, <0.392855, -1.069243, 0.902478>, <0.147834, -0.744551, 0.937786>, <0.147834, -0.499178, 0.952933>, 
      <0.000000, -1.316324, 0.858782>, <0.000000, -1.071427, 0.880290>, <0.000000, -0.745373, 0.915326>, <0.000000, -0.500000, 0.930473>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.345000, 0.000000, 0.970422>, <1.091500, 0.000000, 0.991929>, <0.753950, 0.000000, 1.026814>, <0.500000, 0.000000, 1.042113>, 
      <1.333480, -0.391564, 0.944103>, <1.079980, -0.391564, 0.965610>, <0.749695, -0.144627, 1.000664>, <0.495745, -0.144627, 1.015963>, 
      <1.160487, -0.719991, 0.938851>, <0.982800, -0.544128, 0.960358>, <0.608306, -0.443226, 0.994993>, <0.430295, -0.267042, 1.010293>, 
      <0.942754, -0.933081, 0.920778>, <0.765068, -0.757218, 0.942286>, <0.528477, -0.523055, 0.977169>, <0.350466, -0.346870, 0.992469>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.991768, 0.732827, 1.032753>, <0.804844, 0.594706, 1.054260>, <0.556006, 0.410838, 1.089140>, <0.368687, 0.272426, 1.104444>, 
      <1.185553, 0.584140, 1.016885>, <0.998629, 0.446020, 1.038392>, <0.621226, 0.346570, 1.075104>, <0.433907, 0.208159, 1.090408>, 
      <1.354240, 0.314043, 0.991530>, <1.100740, 0.314043, 1.013038>, <0.757399, 0.117219, 1.048008>, <0.503449, 0.117219, 1.063307>, 
      <1.345000, 0.000000, 0.970422>, <1.091500, 0.000000, 0.991929>, <0.753950, 0.000000, 1.026814>, <0.500000, 0.000000, 1.042113>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.021258, 1.015670, 1.078819>, <0.013778, 0.859866, 1.100326>, <0.000400, 0.653188, 1.137461>, <-0.003677, 0.496323, 1.150510>, 
      <0.409919, 1.046799, 1.056493>, <0.402438, 0.890995, 1.078000>, <0.167410, 0.647768, 1.114800>, <0.163333, 0.490904, 1.127849>, 
      <0.751421, 0.917237, 1.052434>, <0.564497, 0.779117, 1.073942>, <0.463718, 0.501778, 1.109001>, <0.276399, 0.363366, 1.124306>, 
      <0.991768, 0.732827, 1.032753>, <0.804844, 0.594706, 1.054260>, <0.556006, 0.410838, 1.089140>, <0.368687, 0.272426, 1.104444>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.707624, 0.596719, 1.130371>, <-0.600559, 0.506435, 1.151879>, <-0.458612, 0.386734, 1.189150>, <-0.350743, 0.295772, 1.202062>, 
      <-0.534453, 0.780102, 1.115114>, <-0.427388, 0.689817, 1.136621>, <-0.373511, 0.471834, 1.174456>, <-0.265643, 0.380872, 1.187368>, 
      <-0.302245, 0.989760, 1.097402>, <-0.309725, 0.833956, 1.118909>, <-0.154079, 0.658201, 1.158422>, <-0.158156, 0.501336, 1.171471>, 
      <0.021258, 1.015670, 1.078819>, <0.013778, 0.859866, 1.100326>, <0.000400, 0.653188, 1.137461>, <-0.003677, 0.496323, 1.150510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.951397, -0.014338, 1.164517>, <-0.815978, -0.010037, 1.186025>, <-0.636610, -0.002459, 1.223911>, <-0.500000, 0.000000, 1.236208>, 
      <-0.969128, 0.238953, 1.151469>, <-0.833709, 0.243254, 1.172976>, <-0.638237, 0.125424, 1.211058>, <-0.501628, 0.127883, 1.223356>, 
      <-0.843065, 0.453291, 1.142305>, <-0.736001, 0.363007, 1.163812>, <-0.528742, 0.316604, 1.201259>, <-0.420873, 0.225641, 1.214172>, 
      <-0.707624, 0.596719, 1.130371>, <-0.600559, 0.506435, 1.151879>, <-0.458612, 0.386734, 1.189150>, <-0.350743, 0.295772, 1.202062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.619330, -0.664566, 1.195347>, <-0.536285, -0.570413, 1.216855>, <-0.428529, -0.443893, 1.255021>, <-0.342514, -0.350722, 1.267038>, 
      <-0.793048, -0.531404, 1.183052>, <-0.710003, -0.437250, 1.204560>, <-0.509901, -0.362521, 1.242959>, <-0.423885, -0.269350, 1.254976>, 
      <-0.931728, -0.295308, 1.178992>, <-0.796309, -0.291007, 1.200499>, <-0.634724, -0.150555, 1.238795>, <-0.498115, -0.148095, 1.251093>, 
      <-0.951397, -0.014338, 1.164517>, <-0.815978, -0.010037, 1.186025>, <-0.636610, -0.002459, 1.223911>, <-0.500000, 0.000000, 1.236208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.095831, -0.817087, 1.238635>, <0.067082, -0.721961, 1.260142>, <0.014482, -0.600055, 1.299492>, <0.000000, -0.500000, 1.310326>, 
      <-0.185136, -0.838406, 1.215666>, <-0.213885, -0.743280, 1.237173>, <-0.129031, -0.600853, 1.277688>, <-0.143514, -0.500798, 1.288522>, 
      <-0.445194, -0.798050, 1.207672>, <-0.362149, -0.703897, 1.229179>, <-0.349174, -0.523247, 1.266784>, <-0.263159, -0.430076, 1.278801>, 
      <-0.619330, -0.664566, 1.195347>, <-0.536285, -0.570413, 1.216855>, <-0.428529, -0.443893, 1.255021>, <-0.342514, -0.350722, 1.267038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.668554, -0.566847, 1.300631>, <0.573128, -0.500854, 1.322138>, <0.441252, -0.421346, 1.360698>, <0.350466, -0.346870, 1.372322>, 
      <0.536151, -0.699250, 1.279613>, <0.440725, -0.633257, 1.301120>, <0.360410, -0.502188, 1.339726>, <0.269624, -0.427713, 1.351350>, 
      <0.336735, -0.798809, 1.258329>, <0.307985, -0.703682, 1.279836>, <0.162316, -0.599233, 1.321952>, <0.147834, -0.499178, 1.332786>, 
      <0.095831, -0.817087, 1.238635>, <0.067082, -0.721961, 1.260142>, <0.014482, -0.600055, 1.299492>, <0.000000, -0.500000, 1.310326>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.912919, 0.000000, 1.368341>, <0.789043, 0.000000, 1.389848>, <0.625170, 0.000000, 1.428192>, <0.500000, 0.000000, 1.440032>, 
      <0.940472, -0.236051, 1.337403>, <0.816596, -0.236051, 1.358910>, <0.620907, -0.144883, 1.397769>, <0.495737, -0.144883, 1.409609>, 
      <0.799462, -0.435940, 1.321411>, <0.704035, -0.369947, 1.342919>, <0.521322, -0.341276, 1.381469>, <0.430536, -0.266801, 1.393093>, 
      <0.668554, -0.566847, 1.300631>, <0.573128, -0.500854, 1.322138>, <0.441252, -0.421346, 1.360698>, <0.350466, -0.346870, 1.372322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.552742, 0.425339, 1.430672>, <0.497526, 0.379465, 1.452179>, <0.427362, 0.318045, 1.492769>, <0.368687, 0.272426, 1.502363>, 
      <0.699391, 0.346181, 1.407532>, <0.644174, 0.300307, 1.429040>, <0.506618, 0.273744, 1.474417>, <0.447943, 0.228125, 1.484011>, 
      <0.888035, 0.213186, 1.396282>, <0.764159, 0.213186, 1.417789>, <0.628600, 0.116578, 1.452671>, <0.503430, 0.116578, 1.464511>, 
      <0.912919, 0.000000, 1.368341>, <0.789043, 0.000000, 1.389848>, <0.625170, 0.000000, 1.428192>, <0.500000, 0.000000, 1.440032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.208331, 0.380323, 1.479517>, <0.151788, 0.346741, 1.501024>, <0.065594, 0.317854, 1.535468>, <0.019853, 0.268383, 1.551208>, 
      <0.341252, 0.397697, 1.460666>, <0.284709, 0.364114, 1.482173>, <0.200222, 0.319415, 1.516617>, <0.154481, 0.269943, 1.532357>, 
      <0.461023, 0.474847, 1.445144>, <0.405807, 0.428973, 1.466651>, <0.336944, 0.368585, 1.513705>, <0.278270, 0.322966, 1.523299>, 
      <0.552742, 0.425339, 1.430672>, <0.497526, 0.379465, 1.452179>, <0.427362, 0.318045, 1.492769>, <0.368687, 0.272426, 1.502363>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.350743, 0.295772, 0.822210>, <-0.279131, 0.233664, 0.828059>, <-0.181334, 0.152914, 0.822210>, <-0.108730, 0.091689, 0.822210>, 
      <-0.265838, 0.380676, 0.811670>, <-0.194227, 0.318569, 0.817519>, <-0.155359, 0.178889, 0.811809>, <-0.082755, 0.117664, 0.811809>, 
      <-0.107797, 0.436158, 0.802985>, <-0.079883, 0.337492, 0.809443>, <-0.034178, 0.237948, 0.802985>, <-0.033417, 0.135209, 0.802985>, 
      <-0.003677, 0.496323, 0.794746>, <0.024237, 0.397657, 0.801204>, <-0.001901, 0.256599, 0.794746>, <-0.001140, 0.153860, 0.794746>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 0.000000, 0.856356>, <-0.396687, 0.000000, 0.862580>, <-0.258500, 0.000000, 0.856356>, <-0.155000, 0.000000, 0.856356>, 
      <-0.501628, 0.127883, 0.843503>, <-0.398315, 0.127883, 0.849727>, <-0.259006, 0.039731, 0.843475>, <-0.155506, 0.039731, 0.843475>, 
      <-0.421123, 0.225391, 0.830947>, <-0.349512, 0.163283, 0.836795>, <-0.203425, 0.130823, 0.831056>, <-0.130821, 0.069599, 0.831056>, 
      <-0.350743, 0.295772, 0.822210>, <-0.279131, 0.233664, 0.828059>, <-0.181334, 0.152914, 0.822210>, <-0.108730, 0.091689, 0.822210>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.342514, -0.350722, 0.887186>, <-0.271747, -0.278259, 0.893409>, <-0.177080, -0.181323, 0.887186>, <-0.106179, -0.108724, 0.887186>, 
      <-0.423885, -0.269350, 0.875124>, <-0.353119, -0.196887, 0.881347>, <-0.201818, -0.156584, 0.875356>, <-0.130918, -0.083985, 0.875356>, 
      <-0.498115, -0.148095, 0.871240>, <-0.394802, -0.148095, 0.877464>, <-0.257925, -0.045192, 0.871007>, <-0.154425, -0.045192, 0.871007>, 
      <-0.500000, 0.000000, 0.856356>, <-0.396687, 0.000000, 0.862580>, <-0.258500, 0.000000, 0.856356>, <-0.155000, 0.000000, 0.856356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.500000, 0.930473>, <0.000000, -0.396697, 0.936851>, <0.000000, -0.258500, 0.930473>, <0.000000, -0.155000, 0.930473>, 
      <-0.143514, -0.500798, 0.908670>, <-0.143514, -0.397494, 0.915047>, <-0.042851, -0.258738, 0.909472>, <-0.042851, -0.155238, 0.909472>, 
      <-0.263159, -0.430076, 0.898949>, <-0.192392, -0.357613, 0.905172>, <-0.152231, -0.206171, 0.899068>, <-0.081331, -0.133572, 0.899068>, 
      <-0.342514, -0.350722, 0.887186>, <-0.271747, -0.278259, 0.893409>, <-0.177080, -0.181323, 0.887186>, <-0.106179, -0.108724, 0.887186>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.350466, -0.346870, 0.992469>, <0.278055, -0.275202, 0.998693>, <0.181191, -0.179332, 0.992469>, <0.108645, -0.107530, 0.992469>, 
      <0.269281, -0.428056, 0.974342>, <0.196869, -0.356387, 0.980566>, <0.155900, -0.204623, 0.974253>, <0.083354, -0.132821, 0.974253>, 
      <0.147834, -0.499178, 0.952933>, <0.147834, -0.395875, 0.959311>, <0.046366, -0.258242, 0.953197>, <0.046366, -0.154742, 0.953197>, 
      <0.000000, -0.500000, 0.930473>, <0.000000, -0.396697, 0.936851>, <0.000000, -0.258500, 0.930473>, <0.000000, -0.155000, 0.930473>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 0.000000, 1.042113>, <0.396687, 0.000000, 1.048337>, <0.258500, 0.000000, 1.042113>, <0.155000, 0.000000, 1.042113>, 
      <0.495745, -0.144627, 1.015963>, <0.392432, -0.144627, 1.022187>, <0.257253, -0.042387, 1.017391>, <0.153753, -0.042387, 1.017391>, 
      <0.430295, -0.267042, 1.010293>, <0.357883, -0.195373, 1.016517>, <0.205233, -0.155290, 1.009785>, <0.132686, -0.083488, 1.009785>, 
      <0.350466, -0.346870, 0.992469>, <0.278055, -0.275202, 0.998693>, <0.181191, -0.179332, 0.992469>, <0.108645, -0.107530, 0.992469>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.368687, 0.272426, 1.104444>, <0.292533, 0.216155, 1.110666>, <0.190611, 0.140844, 1.104444>, <0.114293, 0.084452, 1.104444>, 
      <0.433907, 0.208159, 1.090408>, <0.357753, 0.151888, 1.096630>, <0.212176, 0.119595, 1.089474>, <0.135857, 0.063202, 1.089474>, 
      <0.503449, 0.117219, 1.063307>, <0.400136, 0.117219, 1.069531>, <0.259604, 0.037520, 1.063997>, <0.156104, 0.037520, 1.063997>, 
      <0.500000, 0.000000, 1.042113>, <0.396687, 0.000000, 1.048337>, <0.258500, 0.000000, 1.042113>, <0.155000, 0.000000, 1.042113>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.003677, 0.496323, 1.150510>, <-0.006337, 0.393969, 1.159024>, <-0.001901, 0.256599, 1.150510>, <-0.001140, 0.153860, 1.150510>, 
      <0.163333, 0.490904, 1.127849>, <0.160673, 0.388550, 1.136363>, <0.048406, 0.254967, 1.128490>, <0.049167, 0.152228, 1.128490>, 
      <0.276399, 0.363366, 1.124306>, <0.200245, 0.307096, 1.130527>, <0.163344, 0.167713, 1.123374>, <0.087026, 0.111321, 1.123374>, 
      <0.368687, 0.272426, 1.104444>, <0.292533, 0.216155, 1.110666>, <0.190611, 0.140844, 1.104444>, <0.114293, 0.084452, 1.104444>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.350743, 0.295772, 1.202062>, <-0.278441, 0.234802, 1.210717>, <-0.181334, 0.152914, 1.202062>, <-0.108730, 0.091689, 1.202062>, 
      <-0.265643, 0.380872, 1.187368>, <-0.193341, 0.319902, 1.196023>, <-0.154781, 0.179467, 1.187273>, <-0.082177, 0.118242, 1.187273>, 
      <-0.158156, 0.501336, 1.171471>, <-0.160816, 0.398982, 1.179985>, <-0.049444, 0.258142, 1.171320>, <-0.048683, 0.155403, 1.171320>, 
      <-0.003677, 0.496323, 1.150510>, <-0.006337, 0.393969, 1.159024>, <-0.001901, 0.256599, 1.150510>, <-0.001140, 0.153860, 1.150510>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 0.000000, 1.236208>, <-0.396933, 0.001856, 1.245486>, <-0.258500, 0.000000, 1.236208>, <-0.155000, 0.000000, 1.236208>, 
      <-0.501628, 0.127883, 1.223356>, <-0.398561, 0.129739, 1.232633>, <-0.259006, 0.039731, 1.223327>, <-0.155506, 0.039731, 1.223327>, 
      <-0.420873, 0.225641, 1.214172>, <-0.348572, 0.164671, 1.222827>, <-0.202696, 0.131552, 1.213961>, <-0.130092, 0.070327, 1.213961>, 
      <-0.350743, 0.295772, 1.202062>, <-0.278441, 0.234802, 1.210717>, <-0.181334, 0.152914, 1.202062>, <-0.108730, 0.091689, 1.202062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.342514, -0.350722, 1.267038>, <-0.273986, -0.276493, 1.276612>, <-0.177080, -0.181323, 1.267038>, <-0.106179, -0.108724, 1.267038>, 
      <-0.423885, -0.269350, 1.254976>, <-0.355358, -0.195121, 1.264550>, <-0.201818, -0.156584, 1.255209>, <-0.130918, -0.083985, 1.255209>, 
      <-0.498115, -0.148095, 1.251093>, <-0.395048, -0.146239, 1.260371>, <-0.257925, -0.045192, 1.250860>, <-0.154425, -0.045192, 1.250860>, 
      <-0.500000, 0.000000, 1.236208>, <-0.396933, 0.001856, 1.245486>, <-0.258500, 0.000000, 1.236208>, <-0.155000, 0.000000, 1.236208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.500000, 1.310326>, <-0.014742, -0.398151, 1.321354>, <0.000000, -0.258500, 1.310326>, <0.000000, -0.155000, 1.310326>, 
      <-0.143514, -0.500798, 1.288522>, <-0.158255, -0.398948, 1.299550>, <-0.042851, -0.258738, 1.289325>, <-0.042851, -0.155238, 1.289325>, 
      <-0.263159, -0.430076, 1.278801>, <-0.194632, -0.355848, 1.288375>, <-0.152231, -0.206171, 1.278920>, <-0.081331, -0.133572, 1.278920>, 
      <-0.342514, -0.350722, 1.267038>, <-0.273986, -0.276493, 1.276612>, <-0.177080, -0.181323, 1.267038>, <-0.106179, -0.108724, 1.267038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.350466, -0.346870, 1.372322>, <0.271935, -0.282448, 1.382377>, <0.181191, -0.179332, 1.372322>, <0.108645, -0.107530, 1.372322>, 
      <0.269624, -0.427713, 1.351350>, <0.191093, -0.363290, 1.361406>, <0.156765, -0.203758, 1.351882>, <0.084219, -0.131956, 1.351882>, 
      <0.147834, -0.499178, 1.332786>, <0.133092, -0.397329, 1.343814>, <0.046366, -0.258242, 1.333050>, <0.046366, -0.154742, 1.333050>, 
      <0.000000, -0.500000, 1.310326>, <-0.014742, -0.398151, 1.321354>, <0.000000, -0.258500, 1.310326>, <0.000000, -0.155000, 1.310326>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 0.000000, 1.440032>, <0.396960, 0.000000, 1.449778>, <0.258500, 0.000000, 1.440032>, <0.155000, 0.000000, 1.440032>, 
      <0.495737, -0.144883, 1.409609>, <0.392697, -0.144883, 1.419356>, <0.257229, -0.043208, 1.410764>, <0.153729, -0.043208, 1.410764>, 
      <0.430536, -0.266801, 1.393093>, <0.352005, -0.202378, 1.403148>, <0.205885, -0.154638, 1.392986>, <0.133339, -0.082835, 1.392986>, 
      <0.350466, -0.346870, 1.372322>, <0.271935, -0.282448, 1.382377>, <0.181191, -0.179332, 1.372322>, <0.108645, -0.107530, 1.372322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.368687, 0.272426, 1.502363>, <0.294389, 0.214661, 1.514512>, <0.190611, 0.140844, 1.502363>, <0.114293, 0.084452, 1.502363>, 
      <0.447943, 0.228125, 1.484011>, <0.373646, 0.170360, 1.496160>, <0.211910, 0.119545, 1.487086>, <0.135592, 0.063153, 1.487086>, 
      <0.503430, 0.116578, 1.464511>, <0.400390, 0.116578, 1.474258>, <0.259558, 0.035963, 1.464392>, <0.156058, 0.035963, 1.464392>, 
      <0.500000, 0.000000, 1.440032>, <0.396960, 0.000000, 1.449778>, <0.258500, 0.000000, 1.440032>, <0.155000, 0.000000, 1.440032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.019853, 0.268383, 1.551208>, <-0.002976, 0.243692, 1.559064>, <0.005956, 0.189015, 1.551208>, <0.000000, 0.155000, 1.551208>, 
      <0.154481, 0.269943, 1.532357>, <0.131653, 0.245253, 1.540213>, <0.050066, 0.161788, 1.532357>, <0.044110, 0.127773, 1.532357>, 
      <0.278270, 0.322966, 1.523299>, <0.203972, 0.265201, 1.535447>, <0.163572, 0.167883, 1.521757>, <0.087254, 0.111491, 1.521757>, 
      <0.368687, 0.272426, 1.502363>, <0.294389, 0.214661, 1.514512>, <0.190611, 0.140844, 1.502363>, <0.114293, 0.084452, 1.502363>
    }
  }
  material {
    tela_txt
  }
  photons {
    collect off
  }
}
#declare screw = union {
  object { cuerdas }
  object { bordes }
  object { tela }
  photons {
    collect off
  }
}
#declare hole_up = difference {
  cylinder { // Cylndr115
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.2, 0.2, 0.1>
    translate  0.639729*z
  }
  cylinder { // Cylndr116
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.095, 0.095, 0.2>
    translate  0.604872*z
  }
  photons {
    collect off
  }
}
#declare palos = union {
  object { Cube041 }
  object { // Cube042 -> Cube041
    Cube041
    photons {
      collect off
    }
    rotate -120.0*z
  }
  object { // Cube043 -> Cube041
    Cube041
    photons {
      collect off
    }
    rotate 120.0*z
  }
  object { Cube044 }
  object { // Cube045 -> Cube044
    Cube044
    photons {
      collect off
    }
    rotate -120.0*z
    translate  -0.0*z
  }
  object { // Cube046 -> Cube044
    Cube044
    photons {
      collect off
    }
    rotate 120.0*z
    translate  -0.0*z
  }
  object { hole_up }
  material {
    T_Wood33_2
  }
  photons {
    collect off
  }
}
#declare hole_up1 = difference {
  cylinder { // Cylndr120
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.125, 0.125, 0.1>
    translate  0.704476*z
  }
  cylinder { // Cylndr121
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.095, 0.095, 0.2>
    translate  0.655231*z
  }
  photons {
    collect off
  }
  translate  -0.776965*z
}
#declare eje = union {
  object { CSG008 }
  object { // CSG009 -> CSG008
    CSG008
    photons {
      collect off
    }
    rotate 90.0*z
  }
  cylinder { // Cylndr118
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.095, 0.095, 0.2>
    translate  -0.215258*z
  }
  cylinder { // Cylndr119
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.07, 0.07, 2.1>
    translate  -0.2*z
  }
  sphere { // Sphere029
    <0,0,0>,1
    photons {
      collect off
    }
    scale 0.07
    translate  1.9*z
  }
  object { hole_up1 }
  torus { // Torus006
    1.5, 0.4  rotate -x*90
    material {
      negro
    }
    photons {
      collect off
    }
    scale 0.01
    rotate -90.0*x
    translate  <0.077411, 0.000276, 1.823639>
  }
  material {
    T_Wood33_2
  }
  photons {
    collect off
  }
  translate  -0.071542*z
}
#declare base2 = difference {
  cylinder { // Cylndr122
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.775, 0.775, 0.1>
    translate  -0.319352*z
  }
  cylinder { // Cylndr123
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.5, 0.5, 0.1>
    translate  -0.263842*z
  }
  photons {
    collect off
  }
  scale <1.0, 1.0, 0.5>
  translate  -0.148413*z
}
#declare base3 = difference {
  cylinder { // Cylndr124
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.775, 0.775, 0.12>
    translate  -0.218635*z
  }
  cylinder { // Cylndr125
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.725, 0.725, 0.2>
    translate  -0.263842*z
  }
  photons {
    collect off
  }
  scale <1.0, 1.0, 0.5>
  translate  -0.172659*z
}
#declare bases = union {
  object { base2 }
  object { base3 }
  material {
    T_Wood33_2
  }
  photons {
    collect off
  }
}
#declare leocopter = union {
  object { screw }
  object { palos }
  object { eje }
  object { bases }
  photons {
    collect off
  }
  scale 0.75
  rotate -140.0*z
  translate  <-19.181782, -14.664764, -2.595272>
}
#declare hojas2 = union {
  box { // Cube069
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 1.0, 1.5>
  }
  cylinder { // Cylndr132
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.2, 0.2, 3.0>
    translate  <0.0, -1.000629, -1.5>
  }
  material {
    hojas_txt
  }
  photons {
    collect off
  }
}
#declare CSG014 = union {
  box { // Cube070
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 1.0, 1.5>
  }
  cylinder { // Cylndr133
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.2, 0.2, 3.0>
    translate  <0.0, -1.000629, -1.5>
  }
  photons {
    collect off
  }
  scale <1.2, 1.05, 1.05>
}
#declare CSG015 = union {
  box { // Cube071
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.2, 1.1, 1.7>
    translate  0.10039*y
  }
  cylinder { // Cylndr134
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.2, 0.2, 3.4>
    translate  <0.0, -1.000629, -1.7>
  }
  photons {
    collect off
  }
}
#declare tapas2 = difference {
  object { CSG014 }
  object { CSG015 }
  cylinder { // Cylndr135
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.02, 0.02, 3.3>
    translate  <-0.241385, -0.964297, -1.661704>
  }
  cylinder { // Cylndr136
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.02, 0.02, 3.3>
    translate  <0.24138, -0.964297, -1.661704>
  }
  material {
    tapas_libro_txt
  }
  photons {
    collect off
  }
}
#declare libro6 = union {
  object { hojas2 }
  object { tapas2 }
  photons {
    collect off
  }
  scale 0.2
  rotate <76.621788, -90.0, 0.0>
  translate  <-21.386964, -14.484204, -2.783066>
}
#declare rollos = union {
  object { rollo1 }
  object { // rollo2 -> rollo1
    rollo1
    photons {
      collect off
    }
    rotate <0.0, -0.0, 16.726791>
    translate  <2.400343, -0.404406, 0.0>
  }
  photons {
    collect off
  }
  translate  <-22.772967, -24.142984, 0.0>
}
union { // mesa_1er_plano
  object { mesa }
  object { leocopter }
  object { libro6 }
  object { rollos }
  photons {
    collect off
  }
  translate  <22.772967, 24.142984, 0.0>
}


#declare ruedas2 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.449607, -0.164336, -22.790472>, <-1.400243, -0.128472, -22.643165>, <-1.301937, -0.057048, -22.461307>, <-1.210726, 0.009221, -22.348565>, 
      <-1.179471, 0.091234, -22.943221>, <-1.130108, 0.127099, -22.795914>, <-1.101801, 0.147665, -22.743547>, <-1.010590, 0.213934, -22.630805>, 
      <-0.748475, 0.345066, -23.149448>, <-0.747676, 0.345646, -23.147062>, <-0.675580, 0.398027, -23.013691>, <-0.674103, 0.399100, -23.011866>, 
      <-0.447991, 0.563380, -23.303294>, <-0.447191, 0.563961, -23.300909>, <-0.445599, 0.565118, -23.297965>, <-0.444122, 0.566191, -23.296139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.838623, -0.752273, -22.516966>, <-1.763360, -0.697591, -22.292368>, <-1.613472, -0.588691, -22.015093>, <-1.474403, -0.487651, -21.843194>, 
      <-1.622929, -0.771423, -22.584584>, <-1.547666, -0.716741, -22.359986>, <-1.428766, -0.630355, -22.140034>, <-1.289696, -0.529315, -21.968134>, 
      <-1.602040, -0.308551, -22.704278>, <-1.552677, -0.272686, -22.556973>, <-1.414870, -0.172564, -22.302043>, <-1.323659, -0.106295, -22.189301>, 
      <-1.449607, -0.164336, -22.790472>, <-1.400243, -0.128472, -22.643165>, <-1.301937, -0.057048, -22.461307>, <-1.210726, 0.009221, -22.348565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.842751, -0.129431, -22.667226>, <-1.781716, -0.085087, -22.485090>, <-1.660167, 0.003224, -22.260235>, <-1.547389, 0.085162, -22.120834>, 
      <-1.801942, -0.314621, -22.635813>, <-1.740907, -0.270277, -22.453678>, <-1.604962, -0.171507, -22.202192>, <-1.492185, -0.089569, -22.062792>, 
      <-2.021384, -0.736046, -22.459670>, <-1.946120, -0.681364, -22.235074>, <-1.769977, -0.553388, -21.909227>, <-1.630908, -0.452348, -21.737328>, 
      <-1.838623, -0.752273, -22.516966>, <-1.763360, -0.697591, -22.292368>, <-1.613472, -0.588691, -22.015093>, <-1.474403, -0.487651, -21.843194>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.037665, 0.150981, -22.670179>, <-1.976910, 0.195122, -22.488878>, <-1.855918, 0.283028, -22.265054>, <-1.743658, 0.364590, -22.126293>, 
      <-1.949989, 0.100832, -22.687349>, <-1.889235, 0.144973, -22.506048>, <-1.776111, 0.227162, -22.296781>, <-1.663851, 0.308724, -22.158021>, 
      <-1.864502, -0.030722, -22.683968>, <-1.803468, 0.013622, -22.501834>, <-1.689591, 0.096358, -22.291173>, <-1.576814, 0.178296, -22.151771>, 
      <-1.842751, -0.129431, -22.667226>, <-1.781716, -0.085087, -22.485090>, <-1.660167, 0.003224, -22.260235>, <-1.547389, 0.085162, -22.120834>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.603520, 0.305719, -22.518232>, <-2.528376, 0.360314, -22.293994>, <-2.378728, 0.469040, -22.017157>, <-2.239880, 0.569919, -21.845531>, 
      <-2.640290, 0.135956, -22.464579>, <-2.565146, 0.190551, -22.240339>, <-2.390910, 0.317142, -21.918016>, <-2.252062, 0.418021, -21.746392>, 
      <-2.193239, 0.239967, -22.639712>, <-2.132484, 0.284108, -22.458410>, <-1.997529, 0.382159, -22.208757>, <-1.885269, 0.463721, -22.069995>, 
      <-2.037665, 0.150981, -22.670179>, <-1.976910, 0.195122, -22.488878>, <-1.855918, 0.283028, -22.265054>, <-1.743658, 0.364590, -22.126293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.956673, 0.524913, -22.788360>, <-1.907110, 0.560923, -22.640459>, <-1.808406, 0.632636, -22.457864>, <-1.716825, 0.699173, -22.344666>, 
      <-2.133189, 0.423187, -22.704442>, <-2.083626, 0.459197, -22.556539>, <-1.946464, 0.558851, -22.302803>, <-1.854884, 0.625388, -22.189603>, 
      <-2.558955, 0.511470, -22.583259>, <-2.483811, 0.566066, -22.359021>, <-2.363964, 0.653140, -22.137314>, <-2.225116, 0.754019, -21.965688>, 
      <-2.603520, 0.305719, -22.518232>, <-2.528376, 0.360314, -22.293994>, <-2.378728, 0.469040, -22.017157>, <-2.239880, 0.569919, -21.845531>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-1.241116, 1.044796, -23.154725>, <-1.241116, 1.044796, -23.154725>, <-1.169161, 1.097074, -23.021616>, <-1.169161, 1.097074, -23.021616>, 
      <-1.627979, 0.714339, -22.944627>, <-1.578416, 0.750349, -22.796726>, <-1.551324, 0.770032, -22.746606>, <-1.459744, 0.836569, -22.633408>, 
      <-1.956673, 0.524913, -22.788360>, <-1.907110, 0.560923, -22.640459>, <-1.808406, 0.632636, -22.457864>, <-1.716825, 0.699173, -22.344666>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.210726, 0.009221, -22.348565>, <-1.119515, 0.075490, -22.235821>, <-0.972389, 0.182383, -22.114307>, <-0.853216, 0.268967, -22.053291>, 
      <-1.010590, 0.213934, -22.630805>, <-0.919378, 0.280203, -22.518061>, <-0.877015, 0.310982, -22.483072>, <-0.757842, 0.397566, -22.422056>, 
      <-0.674103, 0.399100, -23.011866>, <-0.672626, 0.400173, -23.010040>, <-0.564727, 0.478566, -22.920925>, <-0.562797, 0.479969, -22.919938>, 
      <-0.444122, 0.566191, -23.296139>, <-0.442645, 0.567264, -23.294314>, <-0.440262, 0.568995, -23.292346>, <-0.438332, 0.570398, -23.291357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.474403, -0.487651, -21.843194>, <-1.335333, -0.386611, -21.671293>, <-1.111011, -0.223632, -21.486021>, <-0.929308, -0.091617, -21.392990>, 
      <-1.289696, -0.529315, -21.968134>, <-1.150627, -0.428275, -21.796234>, <-0.972680, -0.298990, -21.649266>, <-0.790977, -0.166975, -21.556234>, 
      <-1.323659, -0.106295, -22.189301>, <-1.232448, -0.040026, -22.076557>, <-1.026207, 0.109817, -21.906219>, <-0.907033, 0.196401, -21.845203>, 
      <-1.210726, 0.009221, -22.348565>, <-1.119515, 0.075490, -22.235821>, <-0.972389, 0.182383, -22.114307>, <-0.853216, 0.268967, -22.053291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.547389, 0.085162, -22.120834>, <-1.434612, 0.167099, -21.981434>, <-1.252701, 0.299266, -21.831192>, <-1.105350, 0.406322, -21.755749>, 
      <-1.492185, -0.089569, -22.062792>, <-1.379408, -0.007632, -21.923392>, <-1.175952, 0.140188, -21.755354>, <-1.028602, 0.247244, -21.679910>, 
      <-1.630908, -0.452348, -21.737328>, <-1.491838, -0.351309, -21.565427>, <-1.228221, -0.159779, -21.347702>, <-1.046518, -0.027764, -21.254670>, 
      <-1.474403, -0.487651, -21.843194>, <-1.335333, -0.386611, -21.671293>, <-1.111011, -0.223632, -21.486021>, <-0.929308, -0.091617, -21.392990>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.743658, 0.364590, -22.126293>, <-1.631398, 0.446152, -21.987531>, <-1.450320, 0.577713, -21.837978>, <-1.303645, 0.684278, -21.762882>, 
      <-1.663851, 0.308724, -22.158021>, <-1.551591, 0.390285, -22.019259>, <-1.382290, 0.513290, -21.879432>, <-1.235615, 0.619855, -21.804336>, 
      <-1.576814, 0.178296, -22.151771>, <-1.464037, 0.260233, -22.012371>, <-1.293608, 0.384056, -21.871614>, <-1.146258, 0.491112, -21.796171>, 
      <-1.547389, 0.085162, -22.120834>, <-1.434612, 0.167099, -21.981434>, <-1.252701, 0.299266, -21.831192>, <-1.105350, 0.406322, -21.755749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.239880, 0.569919, -21.845531>, <-2.101032, 0.670798, -21.673906>, <-1.877067, 0.833518, -21.488930>, <-1.695654, 0.965322, -21.396048>, 
      <-2.252062, 0.418021, -21.746392>, <-2.113214, 0.518899, -21.574766>, <-1.852450, 0.708355, -21.359398>, <-1.671037, 0.840159, -21.266515>, 
      <-1.885269, 0.463721, -22.069995>, <-1.773009, 0.545282, -21.931234>, <-1.571034, 0.692026, -21.764421>, <-1.424360, 0.798591, -21.689325>, 
      <-1.743658, 0.364590, -22.126293>, <-1.631398, 0.446152, -21.987531>, <-1.450320, 0.577713, -21.837978>, <-1.303645, 0.684278, -21.762882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.716825, 0.699173, -22.344666>, <-1.625245, 0.765710, -22.231466>, <-1.477523, 0.873036, -22.109461>, <-1.357868, 0.959971, -22.048197>, 
      <-1.854884, 0.625388, -22.189603>, <-1.763303, 0.691925, -22.076405>, <-1.558026, 0.841068, -21.906864>, <-1.438370, 0.928003, -21.845600>, 
      <-2.225116, 0.754019, -21.965688>, <-2.086268, 0.854898, -21.794064>, <-1.906902, 0.985215, -21.645922>, <-1.725489, 1.117019, -21.553040>, 
      <-2.239880, 0.569919, -21.845531>, <-2.101032, 0.670798, -21.673906>, <-1.877067, 0.833518, -21.488930>, <-1.695654, 0.965322, -21.396048>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-1.169161, 1.097074, -23.021616>, <-1.169161, 1.097074, -23.021616>, <-1.061474, 1.175314, -22.932675>, <-1.061474, 1.175314, -22.932675>, 
      <-1.459744, 0.836569, -22.633408>, <-1.368163, 0.903107, -22.520208>, <-1.327618, 0.932565, -22.486722>, <-1.207962, 1.019500, -22.425458>, 
      <-1.716825, 0.699173, -22.344666>, <-1.625245, 0.765710, -22.231466>, <-1.477523, 0.873036, -22.109461>, <-1.357868, 0.959971, -22.048197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.853216, 0.268967, -22.053291>, <-0.734042, 0.355552, -21.992275>, <-0.560496, 0.481641, -21.949606>, <-0.431503, 0.575359, -21.949606>, 
      <-0.757842, 0.397566, -22.422056>, <-0.638668, 0.484151, -22.361040>, <-0.588697, 0.520457, -22.348754>, <-0.459705, 0.614175, -22.348754>, 
      <-0.562797, 0.479969, -22.919938>, <-0.560867, 0.481371, -22.918949>, <-0.433592, 0.573842, -22.887656>, <-0.431503, 0.575359, -22.887656>, 
      <-0.438332, 0.570398, -23.291357>, <-0.436402, 0.571800, -23.290370>, <-0.433592, 0.573842, -23.289677>, <-0.431503, 0.575359, -23.289677>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.929308, -0.091617, -21.392990>, <-0.747605, 0.040398, -21.299958>, <-0.482999, 0.232646, -21.234899>, <-0.286325, 0.375538, -21.234899>, 
      <-0.790977, -0.166975, -21.556234>, <-0.609274, -0.034960, -21.463203>, <-0.399372, 0.117543, -21.411592>, <-0.202698, 0.260435, -21.411592>, 
      <-0.907033, 0.196401, -21.845203>, <-0.787860, 0.282986, -21.784187>, <-0.544582, 0.459738, -21.724373>, <-0.415590, 0.553456, -21.724373>, 
      <-0.853216, 0.268967, -22.053291>, <-0.734042, 0.355552, -21.992275>, <-0.560496, 0.481641, -21.949606>, <-0.431503, 0.575359, -21.949606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.105350, 0.406322, -21.755749>, <-0.958000, 0.513378, -21.680306>, <-0.743420, 0.669279, -21.627549>, <-0.583930, 0.785156, -21.627549>, 
      <-1.028602, 0.247244, -21.679910>, <-0.881251, 0.354300, -21.604467>, <-0.641258, 0.528665, -21.545462>, <-0.481767, 0.644542, -21.545462>, 
      <-1.046518, -0.027764, -21.254670>, <-0.864815, 0.104251, -21.161640>, <-0.553858, 0.330175, -21.085184>, <-0.357184, 0.473067, -21.085184>, 
      <-0.929308, -0.091617, -21.392990>, <-0.747605, 0.040398, -21.299958>, <-0.482999, 0.232646, -21.234899>, <-0.286325, 0.375538, -21.234899>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.303645, 0.684278, -21.762882>, <-1.156970, 0.790844, -21.687786>, <-0.943375, 0.946030, -21.635267>, <-0.784615, 1.061376, -21.635267>, 
      <-1.235615, 0.619855, -21.804336>, <-1.088940, 0.726421, -21.729240>, <-0.889236, 0.871515, -21.680138>, <-0.730476, 0.986860, -21.680138>, 
      <-1.146258, 0.491112, -21.796171>, <-0.998908, 0.598169, -21.720728>, <-0.797874, 0.744228, -21.671301>, <-0.638383, 0.860105, -21.671301>, 
      <-1.105350, 0.406322, -21.755749>, <-0.958000, 0.513378, -21.680306>, <-0.743420, 0.669279, -21.627549>, <-0.583930, 0.785156, -21.627549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.695654, 0.965322, -21.396048>, <-1.514240, 1.097127, -21.303163>, <-1.250056, 1.289068, -21.238208>, <-1.053695, 1.431733, -21.238208>, 
      <-1.671037, 0.840159, -21.266515>, <-1.489623, 0.971964, -21.173632>, <-1.182032, 1.195442, -21.098005>, <-0.985672, 1.338107, -21.098005>, 
      <-1.424360, 0.798591, -21.689325>, <-1.277685, 0.905157, -21.614229>, <-1.039439, 1.078252, -21.555650>, <-0.880680, 1.193598, -21.555650>, 
      <-1.303645, 0.684278, -21.762882>, <-1.156970, 0.790844, -21.687786>, <-0.943375, 0.946030, -21.635267>, <-0.784615, 1.061376, -21.635267>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.357868, 0.959971, -22.048197>, <-1.238212, 1.046906, -21.986933>, <-1.063962, 1.173506, -21.944091>, <-0.934448, 1.267603, -21.944091>, 
      <-1.438370, 0.928003, -21.845600>, <-1.318715, 1.014938, -21.784336>, <-1.076574, 1.190864, -21.724802>, <-0.947059, 1.284961, -21.724802>, 
      <-1.725489, 1.117019, -21.553040>, <-1.544075, 1.248824, -21.460155>, <-1.332499, 1.402543, -21.408136>, <-1.136139, 1.545207, -21.408136>, 
      <-1.695654, 0.965322, -21.396048>, <-1.514240, 1.097127, -21.303163>, <-1.250056, 1.289068, -21.238208>, <-1.053695, 1.431733, -21.238208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-1.061474, 1.175314, -22.932675>, <-1.061474, 1.175314, -22.932675>, <-0.934448, 1.267604, -22.901443>, <-0.934448, 1.267604, -22.901443>, 
      <-1.207962, 1.019500, -22.425458>, <-1.088306, 1.106435, -22.364194>, <-1.040479, 1.141183, -22.352437>, <-0.910964, 1.235281, -22.352437>, 
      <-1.357868, 0.959971, -22.048197>, <-1.238212, 1.046906, -21.986933>, <-1.063962, 1.173506, -21.944091>, <-0.934448, 1.267603, -21.944091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.431503, 0.575359, -21.949606>, <-0.302511, 0.669078, -21.949606>, <-0.128964, 0.795167, -21.992275>, <-0.009791, 0.881751, -22.053291>, 
      <-0.459705, 0.614175, -22.348754>, <-0.330712, 0.707894, -22.348754>, <-0.280741, 0.744200, -22.361040>, <-0.161568, 0.830785, -22.422056>, 
      <-0.431503, 0.575359, -22.887656>, <-0.429414, 0.576877, -22.887656>, <-0.302139, 0.669348, -22.918949>, <-0.300209, 0.670750, -22.919938>, 
      <-0.431503, 0.575359, -23.289677>, <-0.429414, 0.576877, -23.289677>, <-0.426604, 0.578919, -23.290370>, <-0.424674, 0.580321, -23.291357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.286325, 0.375538, -21.234899>, <-0.089651, 0.518430, -21.234899>, <0.174955, 0.710678, -21.299958>, <0.356658, 0.842693, -21.392990>, 
      <-0.202698, 0.260435, -21.411592>, <-0.006024, 0.403327, -21.411592>, <0.203878, 0.555830, -21.463203>, <0.385582, 0.687845, -21.556234>, 
      <-0.415590, 0.553456, -21.724373>, <-0.286597, 0.647174, -21.724373>, <-0.043319, 0.823926, -21.784187>, <0.075854, 0.910511, -21.845203>, 
      <-0.431503, 0.575359, -21.949606>, <-0.302511, 0.669078, -21.949606>, <-0.128964, 0.795167, -21.992275>, <-0.009791, 0.881751, -22.053291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.583930, 0.785156, -21.627549>, <-0.424439, 0.901033, -21.627549>, <-0.209859, 1.056934, -21.680306>, <-0.062509, 1.163990, -21.755749>, 
      <-0.481767, 0.644542, -21.545462>, <-0.322277, 0.760419, -21.545462>, <-0.082284, 0.934784, -21.604467>, <0.065067, 1.041840, -21.679910>, 
      <-0.357184, 0.473067, -21.085184>, <-0.160510, 0.615959, -21.085184>, <0.150448, 0.841883, -21.161640>, <0.332151, 0.973898, -21.254670>, 
      <-0.286325, 0.375538, -21.234899>, <-0.089651, 0.518430, -21.234899>, <0.174955, 0.710678, -21.299958>, <0.356658, 0.842693, -21.392990>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.784615, 1.061376, -21.635267>, <-0.625855, 1.176722, -21.635267>, <-0.412259, 1.331908, -21.687786>, <-0.265584, 1.438473, -21.762882>, 
      <-0.730476, 0.986860, -21.680138>, <-0.571716, 1.102206, -21.680138>, <-0.372012, 1.247300, -21.729240>, <-0.225337, 1.353865, -21.804336>, 
      <-0.638383, 0.860105, -21.671301>, <-0.478893, 0.975982, -21.671301>, <-0.277858, 1.122042, -21.720728>, <-0.130508, 1.229098, -21.796171>, 
      <-0.583930, 0.785156, -21.627549>, <-0.424439, 0.901033, -21.627549>, <-0.209859, 1.056934, -21.680306>, <-0.062509, 1.163990, -21.755749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.053695, 1.431733, -21.238208>, <-0.857334, 1.574397, -21.238208>, <-0.593150, 1.766338, -21.303163>, <-0.411736, 1.898143, -21.396046>, 
      <-0.985672, 1.338107, -21.098005>, <-0.789311, 1.480771, -21.098005>, <-0.481719, 1.704249, -21.173632>, <-0.300306, 1.836053, -21.266514>, 
      <-0.880680, 1.193598, -21.555650>, <-0.721920, 1.308943, -21.555650>, <-0.483675, 1.482039, -21.614229>, <-0.337000, 1.588605, -21.689325>, 
      <-0.784615, 1.061376, -21.635267>, <-0.625855, 1.176722, -21.635267>, <-0.412259, 1.331908, -21.687786>, <-0.265584, 1.438473, -21.762882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267603, -21.944091>, <-0.804934, 1.361701, -21.944091>, <-0.630684, 1.488301, -21.986933>, <-0.511028, 1.575236, -22.048197>, 
      <-0.947059, 1.284961, -21.724802>, <-0.817545, 1.379059, -21.724802>, <-0.575404, 1.554985, -21.784334>, <-0.455748, 1.641920, -21.845598>, 
      <-1.136139, 1.545207, -21.408136>, <-0.939778, 1.687871, -21.408136>, <-0.728203, 1.841590, -21.460155>, <-0.546789, 1.973395, -21.553038>, 
      <-1.053695, 1.431733, -21.238208>, <-0.857334, 1.574397, -21.238208>, <-0.593150, 1.766338, -21.303163>, <-0.411736, 1.898143, -21.396046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-0.934448, 1.267604, -22.901443>, <-0.934448, 1.267604, -22.901443>, <-0.807422, 1.359893, -22.932675>, <-0.807422, 1.359893, -22.932675>, 
      <-0.910964, 1.235281, -22.352437>, <-0.781450, 1.329379, -22.352437>, <-0.733623, 1.364127, -22.364194>, <-0.613967, 1.451062, -22.425458>, 
      <-0.934448, 1.267603, -21.944091>, <-0.804934, 1.361701, -21.944091>, <-0.630684, 1.488301, -21.986933>, <-0.511028, 1.575236, -22.048197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.009791, 0.881751, -22.053291>, <0.109382, 0.968336, -22.114307>, <0.256508, 1.075229, -22.235821>, <0.347720, 1.141498, -22.348565>, 
      <-0.161568, 0.830785, -22.422056>, <-0.042394, 0.917369, -22.483072>, <-0.000030, 0.948148, -22.518061>, <0.091181, 1.014417, -22.630805>, 
      <-0.300209, 0.670750, -22.919938>, <-0.298279, 0.672152, -22.920925>, <-0.190380, 0.750545, -23.010040>, <-0.188903, 0.751619, -23.011866>, 
      <-0.424674, 0.580321, -23.291357>, <-0.422744, 0.581723, -23.292346>, <-0.420361, 0.583454, -23.294314>, <-0.418884, 0.584528, -23.296139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.356658, 0.842693, -21.392990>, <0.538362, 0.974708, -21.486021>, <0.762684, 1.137688, -21.671291>, <0.901753, 1.238728, -21.843190>, 
      <0.385582, 0.687845, -21.556234>, <0.567285, 0.819860, -21.649266>, <0.745231, 0.949146, -21.796232>, <0.884301, 1.050186, -21.968133>, 
      <0.075854, 0.910511, -21.845203>, <0.195027, 0.997095, -21.906219>, <0.401269, 1.146938, -22.076557>, <0.492480, 1.213207, -22.189301>, 
      <-0.009791, 0.881751, -22.053291>, <0.109382, 0.968336, -22.114307>, <0.256508, 1.075229, -22.235821>, <0.347720, 1.141498, -22.348565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.062509, 1.163990, -21.755749>, <0.084841, 1.271047, -21.831192>, <0.266753, 1.403213, -21.981434>, <0.379530, 1.485151, -22.120834>, 
      <0.065067, 1.041840, -21.679910>, <0.212417, 1.148897, -21.755354>, <0.415873, 1.296716, -21.923392>, <0.528650, 1.378654, -22.062792>, 
      <0.332151, 0.973898, -21.254670>, <0.513854, 1.105913, -21.347702>, <0.777472, 1.297442, -21.565426>, <0.916541, 1.398482, -21.737326>, 
      <0.356658, 0.842693, -21.392990>, <0.538362, 0.974708, -21.486021>, <0.762684, 1.137688, -21.671291>, <0.901753, 1.238728, -21.843190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.265584, 1.438473, -21.762882>, <-0.118910, 1.545039, -21.837978>, <0.062169, 1.676600, -21.987531>, <0.174429, 1.758161, -22.126293>, 
      <-0.225337, 1.353865, -21.804336>, <-0.078663, 1.460431, -21.879432>, <0.090639, 1.583435, -22.019259>, <0.202899, 1.664997, -22.158021>, 
      <-0.130508, 1.229098, -21.796171>, <0.016842, 1.336154, -21.871614>, <0.187271, 1.459978, -22.012371>, <0.300048, 1.541915, -22.151771>, 
      <-0.062509, 1.163990, -21.755749>, <0.084841, 1.271047, -21.831192>, <0.266753, 1.403213, -21.981434>, <0.379530, 1.485151, -22.120834>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.411736, 1.898143, -21.396046>, <-0.230323, 2.029948, -21.488930>, <-0.006358, 2.192667, -21.673906>, <0.132490, 2.293546, -21.845531>, 
      <-0.300306, 1.836053, -21.266514>, <-0.118892, 1.967858, -21.359398>, <0.141870, 2.157314, -21.574766>, <0.280718, 2.258193, -21.746392>, 
      <-0.337000, 1.588605, -21.689325>, <-0.190325, 1.695170, -21.764421>, <0.011650, 1.841913, -21.931234>, <0.123910, 1.923475, -22.069995>, 
      <-0.265584, 1.438473, -21.762882>, <-0.118910, 1.545039, -21.837978>, <0.062169, 1.676600, -21.987531>, <0.174429, 1.758161, -22.126293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.511028, 1.575236, -22.048197>, <-0.391373, 1.662171, -22.109461>, <-0.243651, 1.769497, -22.231466>, <-0.152071, 1.836034, -22.344666>, 
      <-0.455748, 1.641920, -21.845598>, <-0.336092, 1.728855, -21.906862>, <-0.130815, 1.877997, -22.076405>, <-0.039234, 1.944535, -22.189603>, 
      <-0.546789, 1.973395, -21.553038>, <-0.365376, 2.105200, -21.645922>, <-0.186010, 2.235516, -21.794064>, <-0.047162, 2.336395, -21.965688>, 
      <-0.411736, 1.898143, -21.396046>, <-0.230323, 2.029948, -21.488930>, <-0.006358, 2.192667, -21.673906>, <0.132490, 2.293546, -21.845531>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-0.807422, 1.359893, -22.932675>, <-0.807422, 1.359893, -22.932675>, <-0.699735, 1.438133, -23.021616>, <-0.699735, 1.438133, -23.021616>, 
      <-0.613967, 1.451062, -22.425458>, <-0.494311, 1.537997, -22.486722>, <-0.453765, 1.567456, -22.520208>, <-0.362185, 1.633993, -22.633408>, 
      <-0.511028, 1.575236, -22.048197>, <-0.391373, 1.662171, -22.109461>, <-0.243651, 1.769497, -22.231466>, <-0.152071, 1.836034, -22.344666>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.347720, 1.141498, -22.348565>, <0.438931, 1.207767, -22.461307>, <0.537237, 1.279190, -22.643165>, <0.586600, 1.315055, -22.790472>, 
      <0.091181, 1.014417, -22.630805>, <0.182392, 1.080686, -22.743547>, <0.210699, 1.101252, -22.795914>, <0.260062, 1.137116, -22.943221>, 
      <-0.188903, 0.751619, -23.011866>, <-0.187426, 0.752692, -23.013691>, <-0.115330, 0.805072, -23.147062>, <-0.114531, 0.805653, -23.149448>, 
      <-0.418884, 0.584528, -23.296139>, <-0.417407, 0.585601, -23.297965>, <-0.415815, 0.586757, -23.300909>, <-0.415015, 0.587338, -23.303294>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.901753, 1.238728, -21.843190>, <1.040823, 1.339768, -22.015091>, <1.190710, 1.448667, -22.292368>, <1.265974, 1.503349, -22.516966>, 
      <0.884301, 1.050186, -21.968133>, <1.023370, 1.151226, -22.140032>, <1.142270, 1.237612, -22.359986>, <1.217534, 1.292294, -22.584584>, 
      <0.492480, 1.213207, -22.189301>, <0.583692, 1.279476, -22.302043>, <0.721498, 1.379598, -22.556973>, <0.770861, 1.415463, -22.704278>, 
      <0.347720, 1.141498, -22.348565>, <0.438931, 1.207767, -22.461307>, <0.537237, 1.279190, -22.643165>, <0.586600, 1.315055, -22.790472>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.379530, 1.485151, -22.120834>, <0.492307, 1.567088, -22.260235>, <0.613857, 1.655399, -22.485090>, <0.674891, 1.699743, -22.667226>, 
      <0.528650, 1.378654, -22.062792>, <0.641428, 1.460591, -22.202192>, <0.777373, 1.559361, -22.453678>, <0.838407, 1.603705, -22.635813>, 
      <0.916541, 1.398482, -21.737326>, <1.055611, 1.499522, -21.909226>, <1.231754, 1.627497, -22.235074>, <1.307018, 1.682179, -22.459670>, 
      <0.901753, 1.238728, -21.843190>, <1.040823, 1.339768, -22.015091>, <1.190710, 1.448667, -22.292368>, <1.265974, 1.503349, -22.516966>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.174429, 1.758161, -22.126293>, <0.286689, 1.839723, -22.265054>, <0.407681, 1.927629, -22.488878>, <0.468436, 1.971770, -22.670179>, 
      <0.202899, 1.664997, -22.158021>, <0.315159, 1.746559, -22.296781>, <0.428283, 1.828748, -22.506048>, <0.489037, 1.872888, -22.687349>, 
      <0.300048, 1.541915, -22.151771>, <0.412825, 1.623852, -22.291173>, <0.526701, 1.706589, -22.501834>, <0.587736, 1.750933, -22.683968>, 
      <0.379530, 1.485151, -22.120834>, <0.492307, 1.567088, -22.260235>, <0.613857, 1.655399, -22.485090>, <0.674891, 1.699743, -22.667226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.132490, 2.293546, -21.845531>, <0.271338, 2.394425, -22.017157>, <0.420987, 2.503151, -22.293994>, <0.496131, 2.557747, -22.518232>, 
      <0.280718, 2.258193, -21.746392>, <0.419566, 2.359072, -21.918016>, <0.593803, 2.485662, -22.240339>, <0.668947, 2.540257, -22.464579>, 
      <0.123910, 1.923475, -22.069995>, <0.236170, 2.005036, -22.208757>, <0.371125, 2.103087, -22.458410>, <0.431880, 2.147228, -22.639712>, 
      <0.174429, 1.758161, -22.126293>, <0.286689, 1.839723, -22.265054>, <0.407681, 1.927629, -22.488878>, <0.468436, 1.971770, -22.670179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.152071, 1.836034, -22.344666>, <-0.060490, 1.902571, -22.457864>, <0.038215, 1.974284, -22.640459>, <0.087778, 2.010294, -22.788360>, 
      <-0.039234, 1.944535, -22.189603>, <0.052346, 2.011072, -22.302803>, <0.189508, 2.110726, -22.556539>, <0.239071, 2.146735, -22.704442>, 
      <-0.047162, 2.336395, -21.965688>, <0.091686, 2.437274, -22.137314>, <0.211534, 2.524349, -22.359021>, <0.286678, 2.578944, -22.583259>, 
      <0.132490, 2.293546, -21.845531>, <0.271338, 2.394425, -22.017157>, <0.420987, 2.503151, -22.293994>, <0.496131, 2.557747, -22.518232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-0.699735, 1.438133, -23.021616>, <-0.699735, 1.438133, -23.021616>, <-0.627780, 1.490411, -23.154725>, <-0.627780, 1.490411, -23.154725>, 
      <-0.362185, 1.633993, -22.633408>, <-0.270604, 1.700530, -22.746606>, <-0.243512, 1.720214, -22.796726>, <-0.193949, 1.756223, -22.944627>, 
      <-0.152071, 1.836034, -22.344666>, <-0.060490, 1.902571, -22.457864>, <0.038215, 1.974284, -22.640459>, <0.087778, 2.010294, -22.788360>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.586600, 1.315055, -22.790472>, <0.635964, 1.350919, -22.937779>, <0.670484, 1.376000, -23.152294>, <0.670484, 1.376000, -23.311738>, 
      <0.260062, 1.137116, -22.943221>, <0.309425, 1.172981, -23.090526>, <0.319365, 1.180202, -23.152294>, <0.319365, 1.180202, -23.311738>, 
      <-0.114531, 0.805653, -23.149448>, <-0.113731, 0.806234, -23.151835>, <-0.088415, 0.824628, -23.309155>, <-0.088415, 0.824628, -23.311738>, 
      <-0.415015, 0.587338, -23.303294>, <-0.414216, 0.587919, -23.305682>, <-0.413657, 0.588325, -23.309155>, <-0.413657, 0.588325, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.265974, 1.503349, -22.516966>, <1.341238, 1.558032, -22.741563>, <1.393871, 1.596272, -23.068634>, <1.393871, 1.596272, -23.311738>, 
      <1.217534, 1.292294, -22.584584>, <1.292798, 1.346977, -22.809181>, <1.334550, 1.377311, -23.068634>, <1.334550, 1.377311, -23.311738>, 
      <0.770861, 1.415463, -22.704278>, <0.820224, 1.451327, -22.851586>, <0.868615, 1.486485, -23.152294>, <0.868615, 1.486485, -23.311738>, 
      <0.586600, 1.315055, -22.790472>, <0.635964, 1.350919, -22.937779>, <0.670484, 1.376000, -23.152294>, <0.670484, 1.376000, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.674891, 1.699743, -22.667226>, <0.735926, 1.744087, -22.849360>, <0.778609, 1.775098, -23.114595>, <0.778609, 1.775098, -23.311738>, 
      <0.838407, 1.603705, -22.635813>, <0.899442, 1.648049, -22.817947>, <0.947179, 1.682733, -23.114595>, <0.947179, 1.682733, -23.311738>, 
      <1.307018, 1.682179, -22.459670>, <1.382282, 1.736862, -22.684269>, <1.444135, 1.781801, -23.068634>, <1.444135, 1.781801, -23.311738>, 
      <1.265974, 1.503349, -22.516966>, <1.341238, 1.558032, -22.741563>, <1.393871, 1.596272, -23.068634>, <1.393871, 1.596272, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.468436, 1.971770, -22.670179>, <0.529191, 2.015911, -22.851480>, <0.571677, 2.046779, -23.115499>, <0.571677, 2.046779, -23.311738>, 
      <0.489037, 1.872888, -22.687349>, <0.549792, 1.917029, -22.868651>, <0.589516, 1.945890, -23.115499>, <0.589516, 1.945890, -23.311738>, 
      <0.587736, 1.750933, -22.683968>, <0.648770, 1.795277, -22.866102>, <0.688759, 1.824330, -23.114595>, <0.688759, 1.824330, -23.311738>, 
      <0.674891, 1.699743, -22.667226>, <0.735926, 1.744087, -22.849360>, <0.778609, 1.775098, -23.114595>, <0.778609, 1.775098, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.496131, 2.557747, -22.518232>, <0.571275, 2.612342, -22.742472>, <0.623824, 2.650522, -23.069021>, <0.623824, 2.650522, -23.311738>, 
      <0.668947, 2.540257, -22.464579>, <0.744091, 2.594852, -22.688818>, <0.805275, 2.639305, -23.069021>, <0.805275, 2.639305, -23.311738>, 
      <0.431880, 2.147228, -22.639712>, <0.492635, 2.191369, -22.821013>, <0.540025, 2.225800, -23.115499>, <0.540025, 2.225800, -23.311738>, 
      <0.468436, 1.971770, -22.670179>, <0.529191, 2.015911, -22.851480>, <0.571677, 2.046779, -23.115499>, <0.571677, 2.046779, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.087778, 2.010294, -22.788360>, <0.137341, 2.046304, -22.936264>, <0.172001, 2.071486, -23.151648>, <0.172001, 2.071486, -23.311738>, 
      <0.239071, 2.146735, -22.704442>, <0.288634, 2.182745, -22.852344>, <0.336799, 2.217739, -23.151648>, <0.336799, 2.217739, -23.311738>, 
      <0.286678, 2.578944, -22.583259>, <0.361822, 2.633539, -22.807499>, <0.403907, 2.664116, -23.069021>, <0.403907, 2.664116, -23.311738>, 
      <0.496131, 2.557747, -22.518232>, <0.571275, 2.612342, -22.742472>, <0.623824, 2.650522, -23.069021>, <0.623824, 2.650522, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-0.627780, 1.490411, -23.154725>, <-0.627780, 1.490411, -23.154725>, <-0.602513, 1.508768, -23.311738>, <-0.602513, 1.508768, -23.311738>, 
      <-0.193949, 1.756223, -22.944627>, <-0.144386, 1.792233, -23.092531>, <-0.134873, 1.799145, -23.151648>, <-0.134873, 1.799145, -23.311738>, 
      <0.087778, 2.010294, -22.788360>, <0.137341, 2.046304, -22.936264>, <0.172001, 2.071486, -23.151648>, <0.172001, 2.071486, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.670484, 1.376000, -23.311738>, <0.670484, 1.376000, -23.471179>, <0.635964, 1.350919, -23.685694>, <0.586601, 1.315055, -23.833000>, 
      <0.319365, 1.180202, -23.311738>, <0.319365, 1.180202, -23.471179>, <0.309425, 1.172981, -23.532947>, <0.260062, 1.137116, -23.680254>, 
      <-0.088415, 0.824628, -23.311738>, <-0.088415, 0.824628, -23.314320>, <-0.113731, 0.806234, -23.471640>, <-0.114531, 0.805653, -23.474026>, 
      <-0.413657, 0.588325, -23.311738>, <-0.413657, 0.588325, -23.314320>, <-0.414216, 0.587919, -23.317794>, <-0.415015, 0.587338, -23.320179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.393871, 1.596272, -23.311738>, <1.393871, 1.596272, -23.554838>, <1.341238, 1.558032, -23.881910>, <1.265974, 1.503349, -24.106506>, 
      <1.334550, 1.377311, -23.311738>, <1.334550, 1.377311, -23.554838>, <1.292798, 1.346977, -23.814291>, <1.217534, 1.292295, -24.038886>, 
      <0.868615, 1.486485, -23.311738>, <0.868615, 1.486485, -23.471179>, <0.820224, 1.451327, -23.771886>, <0.770861, 1.415463, -23.919194>, 
      <0.670484, 1.376000, -23.311738>, <0.670484, 1.376000, -23.471179>, <0.635964, 1.350919, -23.685694>, <0.586601, 1.315055, -23.833000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.778609, 1.775098, -23.311738>, <0.778609, 1.775098, -23.508878>, <0.735926, 1.744087, -23.774115>, <0.674892, 1.699743, -23.956250>, 
      <0.947179, 1.682733, -23.311738>, <0.947179, 1.682733, -23.508878>, <0.899442, 1.648049, -23.805526>, <0.838407, 1.603705, -23.987661>, 
      <1.444135, 1.781801, -23.311738>, <1.444135, 1.781801, -23.554838>, <1.382282, 1.736862, -23.939205>, <1.307018, 1.682179, -24.163802>, 
      <1.393871, 1.596272, -23.311738>, <1.393871, 1.596272, -23.554838>, <1.341238, 1.558032, -23.881910>, <1.265974, 1.503349, -24.106506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.571677, 2.046779, -23.311738>, <0.571677, 2.046779, -23.507974>, <0.529191, 2.015911, -23.771994>, <0.468436, 1.971770, -23.953293>, 
      <0.589516, 1.945890, -23.311738>, <0.589516, 1.945890, -23.507974>, <0.549792, 1.917029, -23.754824>, <0.489038, 1.872888, -23.936123>, 
      <0.688759, 1.824330, -23.311738>, <0.688759, 1.824330, -23.508878>, <0.648771, 1.795277, -23.757371>, <0.587736, 1.750933, -23.939507>, 
      <0.778609, 1.775098, -23.311738>, <0.778609, 1.775098, -23.508878>, <0.735926, 1.744087, -23.774115>, <0.674892, 1.699743, -23.956250>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.623824, 2.650522, -23.311738>, <0.623824, 2.650522, -23.554451>, <0.571275, 2.612342, -23.881000>, <0.496131, 2.557747, -24.105240>, 
      <0.805275, 2.639305, -23.311738>, <0.805275, 2.639305, -23.554451>, <0.744091, 2.594853, -23.934654>, <0.668947, 2.540257, -24.158893>, 
      <0.540025, 2.225800, -23.311738>, <0.540025, 2.225800, -23.507974>, <0.492635, 2.191369, -23.802462>, <0.431880, 2.147228, -23.983762>, 
      <0.571677, 2.046779, -23.311738>, <0.571677, 2.046779, -23.507974>, <0.529191, 2.015911, -23.771994>, <0.468436, 1.971770, -23.953293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.172001, 2.071486, -23.311738>, <0.172001, 2.071486, -23.471824>, <0.137341, 2.046303, -23.687210>, <0.087778, 2.010294, -23.835112>, 
      <0.336799, 2.217739, -23.311738>, <0.336799, 2.217739, -23.471824>, <0.288634, 2.182745, -23.771128>, <0.239071, 2.146735, -23.919029>, 
      <0.403907, 2.664116, -23.311738>, <0.403907, 2.664116, -23.554451>, <0.361822, 2.633539, -23.815973>, <0.286678, 2.578944, -24.040213>, 
      <0.623824, 2.650522, -23.311738>, <0.623824, 2.650522, -23.554451>, <0.571275, 2.612342, -23.881000>, <0.496131, 2.557747, -24.105240>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-0.602513, 1.508768, -23.311738>, <-0.602513, 1.508768, -23.311738>, <-0.627780, 1.490411, -23.468750>, <-0.627780, 1.490411, -23.468750>, 
      <-0.134873, 1.799145, -23.311738>, <-0.134873, 1.799145, -23.471824>, <-0.144386, 1.792233, -23.530946>, <-0.193949, 1.756223, -23.678846>, 
      <0.172001, 2.071486, -23.311738>, <0.172001, 2.071486, -23.471824>, <0.137341, 2.046303, -23.687210>, <0.087778, 2.010294, -23.835112>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.586601, 1.315055, -23.833000>, <0.537237, 1.279190, -23.980307>, <0.438931, 1.207767, -24.162165>, <0.347720, 1.141498, -24.274909>, 
      <0.260062, 1.137116, -23.680254>, <0.210699, 1.101252, -23.827560>, <0.182392, 1.080686, -23.879925>, <0.091181, 1.014417, -23.992669>, 
      <-0.114531, 0.805653, -23.474026>, <-0.115330, 0.805072, -23.476411>, <-0.187426, 0.752692, -23.609781>, <-0.188903, 0.751619, -23.611606>, 
      <-0.415015, 0.587338, -23.320179>, <-0.415815, 0.586757, -23.322565>, <-0.417407, 0.585601, -23.325510>, <-0.418884, 0.584528, -23.327336>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.265974, 1.503349, -24.106506>, <1.190710, 1.448667, -24.331104>, <1.040823, 1.339768, -24.608381>, <0.901754, 1.238728, -24.780282>, 
      <1.217534, 1.292295, -24.038886>, <1.142270, 1.237612, -24.263485>, <1.023371, 1.151226, -24.483440>, <0.884301, 1.050186, -24.655341>, 
      <0.770861, 1.415463, -23.919194>, <0.721498, 1.379598, -24.066499>, <0.583692, 1.279476, -24.321429>, <0.492480, 1.213207, -24.434171>, 
      <0.586601, 1.315055, -23.833000>, <0.537237, 1.279190, -23.980307>, <0.438931, 1.207767, -24.162165>, <0.347720, 1.141498, -24.274909>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.674892, 1.699743, -23.956250>, <0.613857, 1.655399, -24.138384>, <0.492307, 1.567088, -24.363237>, <0.379531, 1.485151, -24.502638>, 
      <0.838407, 1.603705, -23.987661>, <0.777373, 1.559361, -24.169795>, <0.641427, 1.460591, -24.421280>, <0.528651, 1.378654, -24.560680>, 
      <1.307018, 1.682179, -24.163802>, <1.231754, 1.627497, -24.388398>, <1.055611, 1.499522, -24.714246>, <0.916542, 1.398482, -24.886147>, 
      <1.265974, 1.503349, -24.106506>, <1.190710, 1.448667, -24.331104>, <1.040823, 1.339768, -24.608381>, <0.901754, 1.238728, -24.780282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.468436, 1.971770, -23.953293>, <0.407681, 1.927629, -24.134592>, <0.286689, 1.839723, -24.358418>, <0.174429, 1.758161, -24.497179>, 
      <0.489038, 1.872888, -23.936123>, <0.428283, 1.828748, -24.117422>, <0.315159, 1.746559, -24.326691>, <0.202899, 1.664997, -24.465453>, 
      <0.587736, 1.750933, -23.939507>, <0.526702, 1.706589, -24.121642>, <0.412825, 1.623852, -24.332301>, <0.300048, 1.541915, -24.471701>, 
      <0.674892, 1.699743, -23.956250>, <0.613857, 1.655399, -24.138384>, <0.492307, 1.567088, -24.363237>, <0.379531, 1.485151, -24.502638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.496131, 2.557747, -24.105240>, <0.420987, 2.503151, -24.329480>, <0.271338, 2.394426, -24.606317>, <0.132490, 2.293547, -24.777942>, 
      <0.668947, 2.540257, -24.158893>, <0.593803, 2.485662, -24.383133>, <0.419567, 2.359072, -24.705456>, <0.280719, 2.258193, -24.877082>, 
      <0.431880, 2.147228, -23.983762>, <0.371125, 2.103087, -24.165061>, <0.236170, 2.005036, -24.414717>, <0.123910, 1.923475, -24.553478>, 
      <0.468436, 1.971770, -23.953293>, <0.407681, 1.927629, -24.134592>, <0.286689, 1.839723, -24.358418>, <0.174429, 1.758161, -24.497179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.087778, 2.010294, -23.835112>, <0.038214, 1.974284, -23.983014>, <-0.060490, 1.902571, -24.165610>, <-0.152070, 1.836034, -24.278808>, 
      <0.239071, 2.146735, -23.919029>, <0.189508, 2.110726, -24.066933>, <0.052346, 2.011072, -24.320670>, <-0.039234, 1.944535, -24.433870>, 
      <0.286678, 2.578944, -24.040213>, <0.211534, 2.524348, -24.264451>, <0.091686, 2.437274, -24.486162>, <-0.047162, 2.336395, -24.657787>, 
      <0.496131, 2.557747, -24.105240>, <0.420987, 2.503151, -24.329480>, <0.271338, 2.394426, -24.606317>, <0.132490, 2.293547, -24.777942>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-0.627780, 1.490411, -23.468750>, <-0.627780, 1.490411, -23.468750>, <-0.699735, 1.438133, -23.601858>, <-0.699735, 1.438133, -23.601858>, 
      <-0.193949, 1.756223, -23.678846>, <-0.243512, 1.720214, -23.826750>, <-0.270604, 1.700530, -23.876867>, <-0.362185, 1.633993, -23.990067>, 
      <0.087778, 2.010294, -23.835112>, <0.038214, 1.974284, -23.983014>, <-0.060490, 1.902571, -24.165610>, <-0.152070, 1.836034, -24.278808>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.347720, 1.141498, -24.274909>, <0.256508, 1.075229, -24.387651>, <0.109382, 0.968336, -24.509165>, <-0.009791, 0.881751, -24.570181>, 
      <0.091181, 1.014417, -23.992669>, <-0.000030, 0.948148, -24.105411>, <-0.042394, 0.917369, -24.140400>, <-0.161567, 0.830785, -24.201416>, 
      <-0.188903, 0.751619, -23.611606>, <-0.190380, 0.750545, -23.613432>, <-0.298279, 0.672152, -23.702547>, <-0.300209, 0.670750, -23.703534>, 
      <-0.418884, 0.584528, -23.327336>, <-0.420361, 0.583454, -23.329160>, <-0.422744, 0.581723, -23.331126>, <-0.424674, 0.580321, -23.332115>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.901754, 1.238728, -24.780282>, <0.762684, 1.137688, -24.952181>, <0.538362, 0.974708, -25.137453>, <0.356659, 0.842693, -25.230485>, 
      <0.884301, 1.050186, -24.655341>, <0.745232, 0.949146, -24.827240>, <0.567285, 0.819861, -24.974210>, <0.385582, 0.687846, -25.067240>, 
      <0.492480, 1.213207, -24.434171>, <0.401269, 1.146939, -24.546915>, <0.195028, 0.997095, -24.717253>, <0.075855, 0.910511, -24.778269>, 
      <0.347720, 1.141498, -24.274909>, <0.256508, 1.075229, -24.387651>, <0.109382, 0.968336, -24.509165>, <-0.009791, 0.881751, -24.570181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.379531, 1.485151, -24.502638>, <0.266753, 1.403213, -24.642038>, <0.084842, 1.271047, -24.792282>, <-0.062509, 1.163991, -24.867725>, 
      <0.528651, 1.378654, -24.560680>, <0.415874, 1.296716, -24.700082>, <0.212417, 1.148897, -24.868120>, <0.065067, 1.041841, -24.943563>, 
      <0.916542, 1.398482, -24.886147>, <0.777472, 1.297442, -25.058046>, <0.513855, 1.105913, -25.275773>, <0.332152, 0.973897, -25.368803>, 
      <0.901754, 1.238728, -24.780282>, <0.762684, 1.137688, -24.952181>, <0.538362, 0.974708, -25.137453>, <0.356659, 0.842693, -25.230485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.174429, 1.758161, -24.497179>, <0.062169, 1.676600, -24.635941>, <-0.118909, 1.545039, -24.785496>, <-0.265584, 1.438473, -24.860592>, 
      <0.202899, 1.664997, -24.465453>, <0.090639, 1.583435, -24.604214>, <-0.078662, 1.460431, -24.744042>, <-0.225337, 1.353865, -24.819138>, 
      <0.300048, 1.541915, -24.471701>, <0.187271, 1.459978, -24.611101>, <0.016843, 1.336154, -24.751859>, <-0.130508, 1.229098, -24.827302>, 
      <0.379531, 1.485151, -24.502638>, <0.266753, 1.403213, -24.642038>, <0.084842, 1.271047, -24.792282>, <-0.062509, 1.163991, -24.867725>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.132490, 2.293547, -24.777942>, <-0.006357, 2.192668, -24.949568>, <-0.230322, 2.029948, -25.134544>, <-0.411736, 1.898143, -25.227427>, 
      <0.280719, 2.258193, -24.877082>, <0.141871, 2.157314, -25.048706>, <-0.118892, 1.967858, -25.264077>, <-0.300306, 1.836054, -25.356958>, 
      <0.123910, 1.923475, -24.553478>, <0.011650, 1.841913, -24.692240>, <-0.190325, 1.695170, -24.859053>, <-0.336999, 1.588605, -24.934149>, 
      <0.174429, 1.758161, -24.497179>, <0.062169, 1.676600, -24.635941>, <-0.118909, 1.545039, -24.785496>, <-0.265584, 1.438473, -24.860592>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.152070, 1.836034, -24.278808>, <-0.243651, 1.769497, -24.392008>, <-0.391372, 1.662171, -24.514013>, <-0.511028, 1.575236, -24.575277>, 
      <-0.039234, 1.944535, -24.433870>, <-0.130815, 1.877998, -24.547069>, <-0.336092, 1.728855, -24.716610>, <-0.455748, 1.641920, -24.777874>, 
      <-0.047162, 2.336395, -24.657787>, <-0.186010, 2.235516, -24.829413>, <-0.365375, 2.105200, -24.977552>, <-0.546789, 1.973395, -25.070435>, 
      <0.132490, 2.293547, -24.777942>, <-0.006357, 2.192668, -24.949568>, <-0.230322, 2.029948, -25.134544>, <-0.411736, 1.898143, -25.227427>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-0.699735, 1.438133, -23.601858>, <-0.699735, 1.438133, -23.601858>, <-0.807422, 1.359893, -23.690800>, <-0.807422, 1.359893, -23.690800>, 
      <-0.362185, 1.633993, -23.990067>, <-0.453765, 1.567456, -24.103266>, <-0.494311, 1.537997, -24.136754>, <-0.613967, 1.451062, -24.198018>, 
      <-0.152070, 1.836034, -24.278808>, <-0.243651, 1.769497, -24.392008>, <-0.391372, 1.662171, -24.514013>, <-0.511028, 1.575236, -24.575277>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.009791, 0.881751, -24.570181>, <-0.128964, 0.795167, -24.631197>, <-0.302511, 0.669078, -24.673869>, <-0.431503, 0.575359, -24.673869>, 
      <-0.161567, 0.830785, -24.201416>, <-0.280741, 0.744200, -24.262432>, <-0.330712, 0.707894, -24.274720>, <-0.459705, 0.614175, -24.274720>, 
      <-0.300209, 0.670750, -23.703534>, <-0.302139, 0.669348, -23.704523>, <-0.429414, 0.576877, -23.735818>, <-0.431503, 0.575359, -23.735818>, 
      <-0.424674, 0.580321, -23.332115>, <-0.426604, 0.578919, -23.333102>, <-0.429414, 0.576877, -23.333795>, <-0.431503, 0.575359, -23.333795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.356659, 0.842693, -25.230485>, <0.174956, 0.710678, -25.323515>, <-0.089650, 0.518430, -25.388573>, <-0.286324, 0.375538, -25.388573>, 
      <0.385582, 0.687846, -25.067240>, <0.203879, 0.555831, -25.160270>, <-0.006023, 0.403327, -25.211880>, <-0.202697, 0.260435, -25.211880>, 
      <0.075855, 0.910511, -24.778269>, <-0.043319, 0.823927, -24.839285>, <-0.286597, 0.647175, -24.899101>, <-0.415589, 0.553456, -24.899101>, 
      <-0.009791, 0.881751, -24.570181>, <-0.128964, 0.795167, -24.631197>, <-0.302511, 0.669078, -24.673869>, <-0.431503, 0.575359, -24.673869>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.062509, 1.163991, -24.867725>, <-0.209859, 1.056934, -24.943168>, <-0.424439, 0.901033, -24.995926>, <-0.583929, 0.785156, -24.995926>, 
      <0.065067, 1.041841, -24.943563>, <-0.082283, 0.934784, -25.019006>, <-0.322277, 0.760419, -25.078011>, <-0.481767, 0.644542, -25.078011>, 
      <0.332152, 0.973897, -25.368803>, <0.150449, 0.841882, -25.461834>, <-0.160509, 0.615959, -25.538288>, <-0.357183, 0.473067, -25.538288>, 
      <0.356659, 0.842693, -25.230485>, <0.174956, 0.710678, -25.323515>, <-0.089650, 0.518430, -25.388573>, <-0.286324, 0.375538, -25.388573>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.265584, 1.438473, -24.860592>, <-0.412259, 1.331908, -24.935688>, <-0.625855, 1.176721, -24.988205>, <-0.784614, 1.061376, -24.988205>, 
      <-0.225337, 1.353865, -24.819138>, <-0.372012, 1.247300, -24.894234>, <-0.571716, 1.102206, -24.943334>, <-0.730476, 0.986860, -24.943334>, 
      <-0.130508, 1.229098, -24.827302>, <-0.277858, 1.122042, -24.902746>, <-0.478892, 0.975982, -24.952173>, <-0.638383, 0.860105, -24.952173>, 
      <-0.062509, 1.163991, -24.867725>, <-0.209859, 1.056934, -24.943168>, <-0.424439, 0.901033, -24.995926>, <-0.583929, 0.785156, -24.995926>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.411736, 1.898143, -25.227427>, <-0.593150, 1.766338, -25.320309>, <-0.857334, 1.574397, -25.385264>, <-1.053695, 1.431733, -25.385264>, 
      <-0.300306, 1.836054, -25.356958>, <-0.481719, 1.704249, -25.449840>, <-0.789311, 1.480771, -25.525467>, <-0.985671, 1.338107, -25.525467>, 
      <-0.336999, 1.588605, -24.934149>, <-0.483674, 1.482039, -25.009245>, <-0.721920, 1.308943, -25.067824>, <-0.880679, 1.193598, -25.067824>, 
      <-0.265584, 1.438473, -24.860592>, <-0.412259, 1.331908, -24.935688>, <-0.625855, 1.176721, -24.988205>, <-0.784614, 1.061376, -24.988205>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.511028, 1.575236, -24.575277>, <-0.630684, 1.488301, -24.636541>, <-0.804933, 1.361701, -24.679382>, <-0.934448, 1.267604, -24.679382>, 
      <-0.455748, 1.641920, -24.777874>, <-0.575403, 1.554985, -24.839138>, <-0.817545, 1.379059, -24.898672>, <-0.947059, 1.284961, -24.898672>, 
      <-0.546789, 1.973395, -25.070435>, <-0.728202, 1.841590, -25.163317>, <-0.939778, 1.687872, -25.215338>, <-1.136139, 1.545207, -25.215338>, 
      <-0.411736, 1.898143, -25.227427>, <-0.593150, 1.766338, -25.320309>, <-0.857334, 1.574397, -25.385264>, <-1.053695, 1.431733, -25.385264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-0.807422, 1.359893, -23.690800>, <-0.807422, 1.359893, -23.690800>, <-0.934448, 1.267604, -23.722030>, <-0.934448, 1.267604, -23.722030>, 
      <-0.613967, 1.451062, -24.198018>, <-0.733623, 1.364127, -24.259282>, <-0.781450, 1.329379, -24.271038>, <-0.910964, 1.235281, -24.271038>, 
      <-0.511028, 1.575236, -24.575277>, <-0.630684, 1.488301, -24.636541>, <-0.804933, 1.361701, -24.679382>, <-0.934448, 1.267604, -24.679382>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.431503, 0.575359, -24.673869>, <-0.560495, 0.481641, -24.673869>, <-0.734042, 0.355552, -24.631197>, <-0.853215, 0.268968, -24.570181>, 
      <-0.459705, 0.614175, -24.274720>, <-0.588697, 0.520457, -24.274720>, <-0.638668, 0.484151, -24.262432>, <-0.757841, 0.397566, -24.201416>, 
      <-0.431503, 0.575359, -23.735818>, <-0.433592, 0.573842, -23.735818>, <-0.560867, 0.481371, -23.704523>, <-0.562797, 0.479969, -23.703534>, 
      <-0.431503, 0.575359, -23.333795>, <-0.433592, 0.573842, -23.333795>, <-0.436402, 0.571800, -23.333102>, <-0.438332, 0.570398, -23.332115>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.286324, 0.375538, -25.388573>, <-0.482998, 0.232646, -25.388573>, <-0.747605, 0.040399, -25.323515>, <-0.929308, -0.091616, -25.230485>, 
      <-0.202697, 0.260435, -25.211880>, <-0.399371, 0.117543, -25.211880>, <-0.609274, -0.034959, -25.160270>, <-0.790977, -0.166974, -25.067240>, 
      <-0.415589, 0.553456, -24.899101>, <-0.544582, 0.459738, -24.899101>, <-0.787860, 0.282986, -24.839285>, <-0.907033, 0.196401, -24.778269>, 
      <-0.431503, 0.575359, -24.673869>, <-0.560495, 0.481641, -24.673869>, <-0.734042, 0.355552, -24.631197>, <-0.853215, 0.268968, -24.570181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.583929, 0.785156, -24.995926>, <-0.743420, 0.669280, -24.995926>, <-0.958000, 0.513378, -24.943168>, <-1.105350, 0.406322, -24.867725>, 
      <-0.481767, 0.644542, -25.078011>, <-0.641258, 0.528666, -25.078011>, <-0.881251, 0.354300, -25.019006>, <-1.028601, 0.247244, -24.943563>, 
      <-0.357183, 0.473067, -25.538288>, <-0.553857, 0.330175, -25.538288>, <-0.864814, 0.104251, -25.461834>, <-1.046518, -0.027764, -25.368803>, 
      <-0.286324, 0.375538, -25.388573>, <-0.482998, 0.232646, -25.388573>, <-0.747605, 0.040399, -25.323515>, <-0.929308, -0.091616, -25.230485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.784614, 1.061376, -24.988205>, <-0.943374, 0.946030, -24.988205>, <-1.156970, 0.790844, -24.935688>, <-1.303645, 0.684278, -24.860592>, 
      <-0.730476, 0.986860, -24.943334>, <-0.889235, 0.871515, -24.943334>, <-1.088940, 0.726421, -24.894234>, <-1.235615, 0.619855, -24.819138>, 
      <-0.638383, 0.860105, -24.952173>, <-0.797874, 0.744228, -24.952173>, <-0.998908, 0.598169, -24.902746>, <-1.146258, 0.491112, -24.827302>, 
      <-0.583929, 0.785156, -24.995926>, <-0.743420, 0.669280, -24.995926>, <-0.958000, 0.513378, -24.943168>, <-1.105350, 0.406322, -24.867725>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.053695, 1.431733, -25.385264>, <-1.250055, 1.289069, -25.385264>, <-1.514240, 1.097127, -25.320309>, <-1.695653, 0.965322, -25.227427>, 
      <-0.985671, 1.338107, -25.525467>, <-1.182032, 1.195442, -25.525467>, <-1.489623, 0.971964, -25.449840>, <-1.671037, 0.840159, -25.356958>, 
      <-0.880679, 1.193598, -25.067824>, <-1.039439, 1.078252, -25.067824>, <-1.277685, 0.905157, -25.009245>, <-1.424359, 0.798591, -24.934149>, 
      <-0.784614, 1.061376, -24.988205>, <-0.943374, 0.946030, -24.988205>, <-1.156970, 0.790844, -24.935688>, <-1.303645, 0.684278, -24.860592>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -24.679382>, <-1.063962, 1.173506, -24.679382>, <-1.238212, 1.046906, -24.636541>, <-1.357867, 0.959971, -24.575277>, 
      <-0.947059, 1.284961, -24.898672>, <-1.076573, 1.190864, -24.898672>, <-1.318714, 1.014938, -24.839138>, <-1.438370, 0.928003, -24.777874>, 
      <-1.136139, 1.545207, -25.215338>, <-1.332499, 1.402543, -25.215338>, <-1.544075, 1.248824, -25.163317>, <-1.725489, 1.117020, -25.070435>, 
      <-1.053695, 1.431733, -25.385264>, <-1.250055, 1.289069, -25.385264>, <-1.514240, 1.097127, -25.320309>, <-1.695653, 0.965322, -25.227427>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-0.934448, 1.267604, -23.722030>, <-0.934448, 1.267604, -23.722030>, <-1.061474, 1.175314, -23.690800>, <-1.061474, 1.175314, -23.690800>, 
      <-0.910964, 1.235281, -24.271038>, <-1.040479, 1.141183, -24.271038>, <-1.088306, 1.106435, -24.259282>, <-1.207962, 1.019500, -24.198018>, 
      <-0.934448, 1.267604, -24.679382>, <-1.063962, 1.173506, -24.679382>, <-1.238212, 1.046906, -24.636541>, <-1.357867, 0.959971, -24.575277>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.853215, 0.268968, -24.570181>, <-0.972388, 0.182383, -24.509165>, <-1.119514, 0.075490, -24.387651>, <-1.210726, 0.009221, -24.274909>, 
      <-0.757841, 0.397566, -24.201416>, <-0.877015, 0.310982, -24.140400>, <-0.919378, 0.280203, -24.105411>, <-1.010590, 0.213934, -23.992669>, 
      <-0.562797, 0.479969, -23.703534>, <-0.564727, 0.478567, -23.702547>, <-0.672626, 0.400173, -23.613432>, <-0.674103, 0.399100, -23.611606>, 
      <-0.438332, 0.570398, -23.332115>, <-0.440262, 0.568995, -23.331126>, <-0.442645, 0.567264, -23.329160>, <-0.444122, 0.566191, -23.327336>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.929308, -0.091616, -25.230485>, <-1.111011, -0.223632, -25.137453>, <-1.335333, -0.386611, -24.952181>, <-1.474403, -0.487651, -24.780282>, 
      <-0.790977, -0.166974, -25.067240>, <-0.972680, -0.298990, -24.974210>, <-1.150626, -0.428275, -24.827240>, <-1.289696, -0.529315, -24.655341>, 
      <-0.907033, 0.196401, -24.778269>, <-1.026206, 0.109817, -24.717253>, <-1.232448, -0.040026, -24.546915>, <-1.323659, -0.106295, -24.434171>, 
      <-0.853215, 0.268968, -24.570181>, <-0.972388, 0.182383, -24.509165>, <-1.119514, 0.075490, -24.387651>, <-1.210726, 0.009221, -24.274909>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.105350, 0.406322, -24.867725>, <-1.252701, 0.299266, -24.792282>, <-1.434612, 0.167099, -24.642038>, <-1.547389, 0.085162, -24.502638>, 
      <-1.028601, 0.247244, -24.943563>, <-1.175952, 0.140188, -24.868120>, <-1.379408, -0.007632, -24.700082>, <-1.492185, -0.089569, -24.560680>, 
      <-1.046518, -0.027764, -25.368803>, <-1.228221, -0.159779, -25.275773>, <-1.491838, -0.351308, -25.058046>, <-1.630908, -0.452348, -24.886147>, 
      <-0.929308, -0.091616, -25.230485>, <-1.111011, -0.223632, -25.137453>, <-1.335333, -0.386611, -24.952181>, <-1.474403, -0.487651, -24.780282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.303645, 0.684278, -24.860592>, <-1.450320, 0.577712, -24.785496>, <-1.631398, 0.446152, -24.635941>, <-1.743658, 0.364590, -24.497179>, 
      <-1.235615, 0.619855, -24.819138>, <-1.382290, 0.513290, -24.744042>, <-1.551591, 0.390285, -24.604214>, <-1.663851, 0.308724, -24.465453>, 
      <-1.146258, 0.491112, -24.827302>, <-1.293608, 0.384056, -24.751859>, <-1.464037, 0.260233, -24.611101>, <-1.576814, 0.178295, -24.471701>, 
      <-1.105350, 0.406322, -24.867725>, <-1.252701, 0.299266, -24.792282>, <-1.434612, 0.167099, -24.642038>, <-1.547389, 0.085162, -24.502638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.695653, 0.965322, -25.227427>, <-1.877067, 0.833518, -25.134544>, <-2.101032, 0.670798, -24.949568>, <-2.239880, 0.569919, -24.777942>, 
      <-1.671037, 0.840159, -25.356958>, <-1.852450, 0.708355, -25.264077>, <-2.113214, 0.518899, -25.048706>, <-2.252061, 0.418020, -24.877082>, 
      <-1.424359, 0.798591, -24.934149>, <-1.571034, 0.692026, -24.859053>, <-1.773009, 0.545282, -24.692240>, <-1.885269, 0.463721, -24.553478>, 
      <-1.303645, 0.684278, -24.860592>, <-1.450320, 0.577712, -24.785496>, <-1.631398, 0.446152, -24.635941>, <-1.743658, 0.364590, -24.497179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.357867, 0.959971, -24.575277>, <-1.477523, 0.873036, -24.514013>, <-1.625245, 0.765710, -24.392008>, <-1.716825, 0.699173, -24.278808>, 
      <-1.438370, 0.928003, -24.777874>, <-1.558026, 0.841068, -24.716610>, <-1.763303, 0.691925, -24.547069>, <-1.854884, 0.625388, -24.433870>, 
      <-1.725489, 1.117020, -25.070435>, <-1.906902, 0.985215, -24.977552>, <-2.086267, 0.854899, -24.829413>, <-2.225115, 0.754020, -24.657787>, 
      <-1.695653, 0.965322, -25.227427>, <-1.877067, 0.833518, -25.134544>, <-2.101032, 0.670798, -24.949568>, <-2.239880, 0.569919, -24.777942>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-1.061474, 1.175314, -23.690800>, <-1.061474, 1.175314, -23.690800>, <-1.169161, 1.097074, -23.601858>, <-1.169161, 1.097074, -23.601858>, 
      <-1.207962, 1.019500, -24.198018>, <-1.327617, 0.932565, -24.136754>, <-1.368163, 0.903107, -24.103266>, <-1.459744, 0.836569, -23.990067>, 
      <-1.357867, 0.959971, -24.575277>, <-1.477523, 0.873036, -24.514013>, <-1.625245, 0.765710, -24.392008>, <-1.716825, 0.699173, -24.278808>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.210726, 0.009221, -24.274909>, <-1.301937, -0.057048, -24.162165>, <-1.400243, -0.128472, -23.980309>, <-1.449606, -0.164336, -23.833002>, 
      <-1.010590, 0.213934, -23.992669>, <-1.101801, 0.147665, -23.879925>, <-1.130108, 0.127099, -23.827562>, <-1.179471, 0.091235, -23.680256>, 
      <-0.674103, 0.399100, -23.611606>, <-0.675580, 0.398027, -23.609781>, <-0.747676, 0.345646, -23.476411>, <-0.748475, 0.345066, -23.474026>, 
      <-0.444122, 0.566191, -23.327336>, <-0.445599, 0.565118, -23.325510>, <-0.447191, 0.563961, -23.322565>, <-0.447991, 0.563380, -23.320179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.474403, -0.487651, -24.780282>, <-1.613472, -0.588691, -24.608381>, <-1.763359, -0.697590, -24.331104>, <-1.838623, -0.752273, -24.106506>, 
      <-1.289696, -0.529315, -24.655341>, <-1.428765, -0.630355, -24.483440>, <-1.547665, -0.716741, -24.263486>, <-1.622929, -0.771423, -24.038890>, 
      <-1.323659, -0.106295, -24.434171>, <-1.414870, -0.172564, -24.321429>, <-1.552676, -0.272686, -24.066502>, <-1.602040, -0.308550, -23.919195>, 
      <-1.210726, 0.009221, -24.274909>, <-1.301937, -0.057048, -24.162165>, <-1.400243, -0.128472, -23.980309>, <-1.449606, -0.164336, -23.833002>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.547389, 0.085162, -24.502638>, <-1.660166, 0.003225, -24.363237>, <-1.781716, -0.085086, -24.138384>, <-1.842750, -0.129431, -23.956250>, 
      <-1.492185, -0.089569, -24.560680>, <-1.604962, -0.171507, -24.421280>, <-1.740907, -0.270276, -24.169795>, <-1.801942, -0.314621, -23.987661>, 
      <-1.630908, -0.452348, -24.886147>, <-1.769977, -0.553388, -24.714246>, <-1.946120, -0.681364, -24.388398>, <-2.021384, -0.736046, -24.163802>, 
      <-1.474403, -0.487651, -24.780282>, <-1.613472, -0.588691, -24.608381>, <-1.763359, -0.697590, -24.331104>, <-1.838623, -0.752273, -24.106506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.743658, 0.364590, -24.497179>, <-1.855918, 0.283028, -24.358418>, <-1.976910, 0.195122, -24.134592>, <-2.037665, 0.150981, -23.953293>, 
      <-1.663851, 0.308724, -24.465453>, <-1.776111, 0.227162, -24.326691>, <-1.889234, 0.144973, -24.117422>, <-1.949989, 0.100832, -23.936123>, 
      <-1.576814, 0.178295, -24.471701>, <-1.689590, 0.096358, -24.332301>, <-1.803467, 0.013622, -24.121642>, <-1.864502, -0.030722, -23.939507>, 
      <-1.547389, 0.085162, -24.502638>, <-1.660166, 0.003225, -24.363237>, <-1.781716, -0.085086, -24.138384>, <-1.842750, -0.129431, -23.956250>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.239880, 0.569919, -24.777942>, <-2.378728, 0.469040, -24.606317>, <-2.528376, 0.360314, -24.329482>, <-2.603520, 0.305719, -24.105242>, 
      <-2.252061, 0.418020, -24.877082>, <-2.390909, 0.317141, -24.705456>, <-2.565146, 0.190551, -24.383134>, <-2.640290, 0.135956, -24.158896>, 
      <-1.885269, 0.463721, -24.553478>, <-1.997529, 0.382159, -24.414717>, <-2.132484, 0.284108, -24.165061>, <-2.193239, 0.239967, -23.983762>, 
      <-1.743658, 0.364590, -24.497179>, <-1.855918, 0.283028, -24.358418>, <-1.976910, 0.195122, -24.134592>, <-2.037665, 0.150981, -23.953293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.716825, 0.699173, -24.278808>, <-1.808406, 0.632636, -24.165610>, <-1.907110, 0.560923, -23.983014>, <-1.956673, 0.524913, -23.835114>, 
      <-1.854884, 0.625388, -24.433870>, <-1.946464, 0.558851, -24.320670>, <-2.083626, 0.459197, -24.066934>, <-2.133189, 0.423187, -23.919034>, 
      <-2.225115, 0.754020, -24.657787>, <-2.363963, 0.653141, -24.486162>, <-2.483811, 0.566066, -24.264454>, <-2.558955, 0.511471, -24.040214>, 
      <-2.239880, 0.569919, -24.777942>, <-2.378728, 0.469040, -24.606317>, <-2.528376, 0.360314, -24.329482>, <-2.603520, 0.305719, -24.105242>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-1.169161, 1.097074, -23.601858>, <-1.169161, 1.097074, -23.601858>, <-1.241116, 1.044796, -23.468750>, <-1.241116, 1.044796, -23.468750>, 
      <-1.459744, 0.836569, -23.990067>, <-1.551324, 0.770032, -23.876867>, <-1.578416, 0.750349, -23.826747>, <-1.627979, 0.714339, -23.678846>, 
      <-1.716825, 0.699173, -24.278808>, <-1.808406, 0.632636, -24.165610>, <-1.907110, 0.560923, -23.983014>, <-1.956673, 0.524913, -23.835114>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.449606, -0.164336, -23.833002>, <-1.498970, -0.200201, -23.685696>, <-1.533490, -0.225281, -23.471179>, <-1.533490, -0.225281, -23.311738>, 
      <-1.179471, 0.091235, -23.680256>, <-1.228834, 0.055370, -23.532949>, <-1.238774, 0.048148, -23.471179>, <-1.238774, 0.048148, -23.311738>, 
      <-0.748475, 0.345066, -23.474026>, <-0.749275, 0.344485, -23.471640>, <-0.774591, 0.326091, -23.314320>, <-0.774591, 0.326091, -23.311738>, 
      <-0.447991, 0.563380, -23.320179>, <-0.448790, 0.562800, -23.317794>, <-0.449349, 0.562393, -23.314320>, <-0.449349, 0.562393, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.838623, -0.752273, -24.106506>, <-1.913887, -0.806955, -23.881910>, <-1.966521, -0.845196, -23.554838>, <-1.966521, -0.845196, -23.311738>, 
      <-1.622929, -0.771423, -24.038890>, <-1.698193, -0.826106, -23.814293>, <-1.739945, -0.856440, -23.554838>, <-1.739945, -0.856440, -23.311738>, 
      <-1.602040, -0.308550, -23.919195>, <-1.651403, -0.344415, -23.771888>, <-1.699794, -0.379573, -23.471179>, <-1.699794, -0.379573, -23.311738>, 
      <-1.449606, -0.164336, -23.833002>, <-1.498970, -0.200201, -23.685696>, <-1.533490, -0.225281, -23.471179>, <-1.533490, -0.225281, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.842750, -0.129431, -23.956250>, <-1.903785, -0.173775, -23.774115>, <-1.946467, -0.204786, -23.508878>, <-1.946467, -0.204786, -23.311738>, 
      <-1.801942, -0.314621, -23.987661>, <-1.862976, -0.358965, -23.805526>, <-1.910714, -0.393648, -23.508878>, <-1.910714, -0.393648, -23.311738>, 
      <-2.021384, -0.736046, -24.163802>, <-2.096648, -0.790729, -23.939205>, <-2.158502, -0.835668, -23.554838>, <-2.158502, -0.835668, -23.311738>, 
      <-1.838623, -0.752273, -24.106506>, <-1.913887, -0.806955, -23.881910>, <-1.966521, -0.845196, -23.554838>, <-1.966521, -0.845196, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.037665, 0.150981, -23.953293>, <-2.098419, 0.106840, -23.771994>, <-2.140907, 0.075972, -23.507974>, <-2.140907, 0.075972, -23.311738>, 
      <-1.949989, 0.100832, -23.936123>, <-2.010744, 0.056691, -23.754824>, <-2.050468, 0.027830, -23.507974>, <-2.050468, 0.027830, -23.311738>, 
      <-1.864502, -0.030722, -23.939507>, <-1.925536, -0.075066, -23.757371>, <-1.965524, -0.104120, -23.508878>, <-1.965524, -0.104120, -23.311738>, 
      <-1.842750, -0.129431, -23.956250>, <-1.903785, -0.173775, -23.774115>, <-1.946467, -0.204786, -23.508878>, <-1.946467, -0.204786, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.603520, 0.305719, -24.105242>, <-2.678664, 0.251124, -23.881003>, <-2.731214, 0.212944, -23.554453>, <-2.731214, 0.212944, -23.311738>, 
      <-2.640290, 0.135956, -24.158896>, <-2.715434, 0.081360, -23.934656>, <-2.776618, 0.036908, -23.554453>, <-2.776618, 0.036908, -23.311738>, 
      <-2.193239, 0.239967, -23.983762>, <-2.253994, 0.195827, -23.802462>, <-2.301384, 0.161396, -23.507974>, <-2.301384, 0.161396, -23.311738>, 
      <-2.037665, 0.150981, -23.953293>, <-2.098419, 0.106840, -23.771994>, <-2.140907, 0.075972, -23.507974>, <-2.140907, 0.075972, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.956673, 0.524913, -23.835114>, <-2.006236, 0.488904, -23.687210>, <-2.040897, 0.463721, -23.471827>, <-2.040897, 0.463721, -23.311738>, 
      <-2.133189, 0.423187, -23.919034>, <-2.182752, 0.387178, -23.771130>, <-2.230917, 0.352184, -23.471827>, <-2.230917, 0.352184, -23.311738>, 
      <-2.558955, 0.511471, -24.040214>, <-2.634099, 0.456875, -23.815974>, <-2.676184, 0.426299, -23.554453>, <-2.676184, 0.426299, -23.311738>, 
      <-2.603520, 0.305719, -24.105242>, <-2.678664, 0.251124, -23.881003>, <-2.731214, 0.212944, -23.554453>, <-2.731214, 0.212944, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-1.241116, 1.044796, -23.468750>, <-1.241116, 1.044796, -23.468750>, <-1.266383, 1.026439, -23.311738>, <-1.266383, 1.026439, -23.311738>, 
      <-1.627979, 0.714339, -23.678846>, <-1.677542, 0.678330, -23.530942>, <-1.687056, 0.671418, -23.471827>, <-1.687056, 0.671418, -23.311738>, 
      <-1.956673, 0.524913, -23.835114>, <-2.006236, 0.488904, -23.687210>, <-2.040897, 0.463721, -23.471827>, <-2.040897, 0.463721, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.533490, -0.225281, -23.311738>, <-1.533490, -0.225281, -23.152294>, <-1.498970, -0.200201, -22.937779>, <-1.449607, -0.164336, -22.790472>, 
      <-1.238774, 0.048148, -23.311738>, <-1.238774, 0.048148, -23.152294>, <-1.228834, 0.055370, -23.090526>, <-1.179471, 0.091234, -22.943221>, 
      <-0.774591, 0.326091, -23.311738>, <-0.774591, 0.326091, -23.309155>, <-0.749275, 0.344485, -23.151835>, <-0.748475, 0.345066, -23.149448>, 
      <-0.449349, 0.562393, -23.311738>, <-0.449349, 0.562393, -23.309155>, <-0.448790, 0.562800, -23.305682>, <-0.447991, 0.563380, -23.303294>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.966521, -0.845196, -23.311738>, <-1.966521, -0.845196, -23.068634>, <-1.913887, -0.806955, -22.741563>, <-1.838623, -0.752273, -22.516966>, 
      <-1.739945, -0.856440, -23.311738>, <-1.739945, -0.856440, -23.068634>, <-1.698193, -0.826106, -22.809181>, <-1.622929, -0.771423, -22.584584>, 
      <-1.699794, -0.379573, -23.311738>, <-1.699794, -0.379573, -23.152294>, <-1.651403, -0.344415, -22.851586>, <-1.602040, -0.308551, -22.704278>, 
      <-1.533490, -0.225281, -23.311738>, <-1.533490, -0.225281, -23.152294>, <-1.498970, -0.200201, -22.937779>, <-1.449607, -0.164336, -22.790472>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.946467, -0.204786, -23.311738>, <-1.946467, -0.204786, -23.114595>, <-1.903785, -0.173775, -22.849360>, <-1.842751, -0.129431, -22.667226>, 
      <-1.910714, -0.393648, -23.311738>, <-1.910714, -0.393648, -23.114595>, <-1.862976, -0.358965, -22.817947>, <-1.801942, -0.314621, -22.635813>, 
      <-2.158502, -0.835668, -23.311738>, <-2.158502, -0.835668, -23.068634>, <-2.096648, -0.790729, -22.684269>, <-2.021384, -0.736046, -22.459670>, 
      <-1.966521, -0.845196, -23.311738>, <-1.966521, -0.845196, -23.068634>, <-1.913887, -0.806955, -22.741563>, <-1.838623, -0.752273, -22.516966>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.140907, 0.075972, -23.311738>, <-2.140907, 0.075972, -23.115499>, <-2.098420, 0.106840, -22.851480>, <-2.037665, 0.150981, -22.670179>, 
      <-2.050468, 0.027830, -23.311738>, <-2.050468, 0.027830, -23.115499>, <-2.010744, 0.056691, -22.868651>, <-1.949989, 0.100832, -22.687349>, 
      <-1.965524, -0.104120, -23.311738>, <-1.965524, -0.104120, -23.114595>, <-1.925536, -0.075066, -22.866102>, <-1.864502, -0.030722, -22.683968>, 
      <-1.946467, -0.204786, -23.311738>, <-1.946467, -0.204786, -23.114595>, <-1.903785, -0.173775, -22.849360>, <-1.842751, -0.129431, -22.667226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.731214, 0.212944, -23.311738>, <-2.731214, 0.212944, -23.069021>, <-2.678664, 0.251123, -22.742472>, <-2.603520, 0.305719, -22.518232>, 
      <-2.776618, 0.036908, -23.311738>, <-2.776618, 0.036908, -23.069021>, <-2.715434, 0.081361, -22.688818>, <-2.640290, 0.135956, -22.464579>, 
      <-2.301384, 0.161396, -23.311738>, <-2.301384, 0.161396, -23.115499>, <-2.253994, 0.195826, -22.821013>, <-2.193239, 0.239967, -22.639712>, 
      <-2.140907, 0.075972, -23.311738>, <-2.140907, 0.075972, -23.115499>, <-2.098420, 0.106840, -22.851480>, <-2.037665, 0.150981, -22.670179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.040897, 0.463721, -23.311738>, <-2.040897, 0.463721, -23.151648>, <-2.006236, 0.488903, -22.936264>, <-1.956673, 0.524913, -22.788360>, 
      <-2.230917, 0.352184, -23.311738>, <-2.230917, 0.352184, -23.151648>, <-2.182752, 0.387178, -22.852344>, <-2.133189, 0.423187, -22.704442>, 
      <-2.676184, 0.426299, -23.311738>, <-2.676184, 0.426299, -23.069021>, <-2.634099, 0.456875, -22.807499>, <-2.558955, 0.511470, -22.583259>, 
      <-2.731214, 0.212944, -23.311738>, <-2.731214, 0.212944, -23.069021>, <-2.678664, 0.251123, -22.742472>, <-2.603520, 0.305719, -22.518232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, <-0.934448, 1.267604, -23.311738>, 
      <-1.266383, 1.026439, -23.311738>, <-1.266383, 1.026439, -23.311738>, <-1.241116, 1.044796, -23.154725>, <-1.241116, 1.044796, -23.154725>, 
      <-1.687056, 0.671418, -23.311738>, <-1.687056, 0.671418, -23.151648>, <-1.677542, 0.678330, -23.092531>, <-1.627979, 0.714339, -22.944627>, 
      <-2.040897, 0.463721, -23.311738>, <-2.040897, 0.463721, -23.151648>, <-2.006236, 0.488903, -22.936264>, <-1.956673, 0.524913, -22.788360>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.143298, -1.962315, -22.790472>, <-0.093935, -1.926451, -22.643165>, <0.004371, -1.855027, -22.461307>, <0.095582, -1.788758, -22.348565>, 
      <0.126837, -1.706745, -22.943221>, <0.176201, -1.670880, -22.795914>, <0.204507, -1.650314, -22.743547>, <0.295719, -1.584045, -22.630805>, 
      <0.557833, -1.452914, -23.149448>, <0.558632, -1.452333, -23.147062>, <0.630728, -1.399952, -23.013691>, <0.632205, -1.398879, -23.011866>, 
      <0.858318, -1.234599, -23.303294>, <0.859117, -1.234018, -23.300909>, <0.860709, -1.232861, -23.297965>, <0.862186, -1.231788, -23.296139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.532315, -2.550252, -22.516966>, <-0.457052, -2.495569, -22.292368>, <-0.307164, -2.386670, -22.015093>, <-0.168095, -2.285630, -21.843194>, 
      <-0.316621, -2.569402, -22.584584>, <-0.241358, -2.514720, -22.359986>, <-0.122458, -2.428334, -22.140034>, <0.016612, -2.327294, -21.968134>, 
      <-0.295731, -2.106529, -22.704278>, <-0.246368, -2.070665, -22.556973>, <-0.108562, -1.970543, -22.302043>, <-0.017351, -1.904274, -22.189301>, 
      <-0.143298, -1.962315, -22.790472>, <-0.093935, -1.926451, -22.643165>, <0.004371, -1.855027, -22.461307>, <0.095582, -1.788758, -22.348565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.536442, -1.927410, -22.667226>, <-0.475408, -1.883066, -22.485090>, <-0.353858, -1.794755, -22.260235>, <-0.241081, -1.712817, -22.120834>, 
      <-0.495634, -2.112600, -22.635813>, <-0.434599, -2.068256, -22.453678>, <-0.298654, -1.969486, -22.202192>, <-0.185877, -1.887548, -22.062792>, 
      <-0.715076, -2.534025, -22.459670>, <-0.639812, -2.479343, -22.235074>, <-0.463669, -2.351367, -21.909227>, <-0.324599, -2.250327, -21.737328>, 
      <-0.532315, -2.550252, -22.516966>, <-0.457052, -2.495569, -22.292368>, <-0.307164, -2.386670, -22.015093>, <-0.168095, -2.285630, -21.843194>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.731357, -1.646998, -22.670179>, <-0.670602, -1.602857, -22.488878>, <-0.549610, -1.514951, -22.265054>, <-0.437350, -1.433389, -22.126293>, 
      <-0.643681, -1.697147, -22.687349>, <-0.582927, -1.653006, -22.506048>, <-0.469803, -1.570817, -22.296781>, <-0.357543, -1.489255, -22.158021>, 
      <-0.558194, -1.828701, -22.683968>, <-0.497159, -1.784357, -22.501834>, <-0.383283, -1.701621, -22.291173>, <-0.270506, -1.619684, -22.151771>, 
      <-0.536442, -1.927410, -22.667226>, <-0.475408, -1.883066, -22.485090>, <-0.353858, -1.794755, -22.260235>, <-0.241081, -1.712817, -22.120834>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.297212, -1.492260, -22.518232>, <-1.222068, -1.437665, -22.293994>, <-1.072420, -1.328939, -22.017157>, <-0.933572, -1.228060, -21.845531>, 
      <-1.333982, -1.662023, -22.464579>, <-1.258838, -1.607428, -22.240339>, <-1.084601, -1.480837, -21.918016>, <-0.945754, -1.379958, -21.746392>, 
      <-0.886931, -1.558012, -22.639712>, <-0.826176, -1.513871, -22.458410>, <-0.691221, -1.415820, -22.208757>, <-0.578961, -1.334258, -22.069995>, 
      <-0.731357, -1.646998, -22.670179>, <-0.670602, -1.602857, -22.488878>, <-0.549610, -1.514951, -22.265054>, <-0.437350, -1.433389, -22.126293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.650365, -1.273066, -22.788360>, <-0.600802, -1.237056, -22.640459>, <-0.502098, -1.165343, -22.457864>, <-0.410517, -1.098806, -22.344666>, 
      <-0.826881, -1.374792, -22.704442>, <-0.777318, -1.338782, -22.556539>, <-0.640156, -1.239128, -22.302803>, <-0.548576, -1.172591, -22.189603>, 
      <-1.252647, -1.286509, -22.583259>, <-1.177504, -1.231913, -22.359021>, <-1.057655, -1.144839, -22.137314>, <-0.918807, -1.043960, -21.965688>, 
      <-1.297212, -1.492260, -22.518232>, <-1.222068, -1.437665, -22.293994>, <-1.072420, -1.328939, -22.017157>, <-0.933572, -1.228060, -21.845531>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.065193, -0.753183, -23.154725>, <0.065193, -0.753183, -23.154725>, <0.137147, -0.700905, -23.021616>, <0.137147, -0.700905, -23.021616>, 
      <-0.321671, -1.083640, -22.944627>, <-0.272108, -1.047630, -22.796726>, <-0.245016, -1.027947, -22.746606>, <-0.153436, -0.961410, -22.633408>, 
      <-0.650365, -1.273066, -22.788360>, <-0.600802, -1.237056, -22.640459>, <-0.502098, -1.165343, -22.457864>, <-0.410517, -1.098806, -22.344666>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.095582, -1.788758, -22.348565>, <0.186794, -1.722489, -22.235821>, <0.333919, -1.615596, -22.114307>, <0.453093, -1.529012, -22.053291>, 
      <0.295719, -1.584045, -22.630805>, <0.386930, -1.517776, -22.518061>, <0.429293, -1.486997, -22.483072>, <0.548467, -1.400413, -22.422056>, 
      <0.632205, -1.398879, -23.011866>, <0.633682, -1.397806, -23.010040>, <0.741581, -1.319413, -22.920925>, <0.743511, -1.318011, -22.919938>, 
      <0.862186, -1.231788, -23.296139>, <0.863663, -1.230715, -23.294314>, <0.866046, -1.228984, -23.292346>, <0.867976, -1.227582, -23.291357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.168095, -2.285630, -21.843194>, <-0.029025, -2.184590, -21.671293>, <0.195297, -2.021610, -21.486021>, <0.377000, -1.889596, -21.392990>, 
      <0.016612, -2.327294, -21.968134>, <0.155682, -2.226254, -21.796234>, <0.333628, -2.096969, -21.649266>, <0.515331, -1.964954, -21.556234>, 
      <-0.017351, -1.904274, -22.189301>, <0.073860, -1.838005, -22.076557>, <0.280102, -1.688162, -21.906219>, <0.399275, -1.601578, -21.845203>, 
      <0.095582, -1.788758, -22.348565>, <0.186794, -1.722489, -22.235821>, <0.333919, -1.615596, -22.114307>, <0.453093, -1.529012, -22.053291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.241081, -1.712817, -22.120834>, <-0.128304, -1.630880, -21.981434>, <0.053608, -1.498713, -21.831192>, <0.200958, -1.391657, -21.755749>, 
      <-0.185877, -1.887548, -22.062792>, <-0.073100, -1.805611, -21.923392>, <0.130356, -1.657792, -21.755354>, <0.277707, -1.550735, -21.679910>, 
      <-0.324599, -2.250327, -21.737328>, <-0.185530, -2.149287, -21.565427>, <0.078087, -1.957758, -21.347702>, <0.259790, -1.825743, -21.254670>, 
      <-0.168095, -2.285630, -21.843194>, <-0.029025, -2.184590, -21.671293>, <0.195297, -2.021610, -21.486021>, <0.377000, -1.889596, -21.392990>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.437350, -1.433389, -22.126293>, <-0.325090, -1.351827, -21.987531>, <-0.144012, -1.220266, -21.837978>, <0.002663, -1.113701, -21.762882>, 
      <-0.357543, -1.489255, -22.158021>, <-0.245283, -1.407694, -22.019259>, <-0.075981, -1.284689, -21.879432>, <0.070693, -1.178124, -21.804336>, 
      <-0.270506, -1.619684, -22.151771>, <-0.157729, -1.537746, -22.012371>, <0.012700, -1.413923, -21.871614>, <0.160050, -1.306867, -21.796171>, 
      <-0.241081, -1.712817, -22.120834>, <-0.128304, -1.630880, -21.981434>, <0.053608, -1.498713, -21.831192>, <0.200958, -1.391657, -21.755749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.933572, -1.228060, -21.845531>, <-0.794724, -1.127181, -21.673906>, <-0.570759, -0.964461, -21.488930>, <-0.389345, -0.832657, -21.396048>, 
      <-0.945754, -1.379958, -21.746392>, <-0.806906, -1.279080, -21.574766>, <-0.546142, -1.089625, -21.359398>, <-0.364729, -0.957820, -21.266515>, 
      <-0.578961, -1.334258, -22.069995>, <-0.466701, -1.252697, -21.931234>, <-0.264726, -1.105953, -21.764421>, <-0.118052, -0.999388, -21.689325>, 
      <-0.437350, -1.433389, -22.126293>, <-0.325090, -1.351827, -21.987531>, <-0.144012, -1.220266, -21.837978>, <0.002663, -1.113701, -21.762882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.410517, -1.098806, -22.344666>, <-0.318937, -1.032269, -22.231466>, <-0.171215, -0.924943, -22.109461>, <-0.051560, -0.838008, -22.048197>, 
      <-0.548576, -1.172591, -22.189603>, <-0.456995, -1.106054, -22.076405>, <-0.251718, -0.956911, -21.906864>, <-0.132062, -0.869976, -21.845600>, 
      <-0.918807, -1.043960, -21.965688>, <-0.779960, -0.943081, -21.794064>, <-0.600594, -0.812764, -21.645922>, <-0.419181, -0.680960, -21.553040>, 
      <-0.933572, -1.228060, -21.845531>, <-0.794724, -1.127181, -21.673906>, <-0.570759, -0.964461, -21.488930>, <-0.389345, -0.832657, -21.396048>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.137147, -0.700905, -23.021616>, <0.137147, -0.700905, -23.021616>, <0.244834, -0.622665, -22.932675>, <0.244834, -0.622665, -22.932675>, 
      <-0.153436, -0.961410, -22.633408>, <-0.061855, -0.894872, -22.520208>, <-0.021309, -0.865414, -22.486722>, <0.098346, -0.778479, -22.425458>, 
      <-0.410517, -1.098806, -22.344666>, <-0.318937, -1.032269, -22.231466>, <-0.171215, -0.924943, -22.109461>, <-0.051560, -0.838008, -22.048197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.453093, -1.529012, -22.053291>, <0.572266, -1.442427, -21.992275>, <0.745813, -1.316338, -21.949606>, <0.874805, -1.222620, -21.949606>, 
      <0.548467, -1.400413, -22.422056>, <0.667640, -1.313828, -22.361040>, <0.717611, -1.277522, -22.348754>, <0.846604, -1.183804, -22.348754>, 
      <0.743511, -1.318011, -22.919938>, <0.745441, -1.316608, -22.918949>, <0.872716, -1.224138, -22.887656>, <0.874805, -1.222620, -22.887656>, 
      <0.867976, -1.227582, -23.291357>, <0.869906, -1.226180, -23.290370>, <0.872716, -1.224138, -23.289677>, <0.874805, -1.222620, -23.289677>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.377000, -1.889596, -21.392990>, <0.558703, -1.757581, -21.299958>, <0.823309, -1.565333, -21.234899>, <1.019983, -1.422441, -21.234899>, 
      <0.515331, -1.964954, -21.556234>, <0.697034, -1.832939, -21.463203>, <0.906937, -1.680436, -21.411592>, <1.103611, -1.537544, -21.411592>, 
      <0.399275, -1.601578, -21.845203>, <0.518448, -1.514993, -21.784187>, <0.761726, -1.338241, -21.724373>, <0.890719, -1.244523, -21.724373>, 
      <0.453093, -1.529012, -22.053291>, <0.572266, -1.442427, -21.992275>, <0.745813, -1.316338, -21.949606>, <0.874805, -1.222620, -21.949606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.200958, -1.391657, -21.755749>, <0.348308, -1.284601, -21.680306>, <0.562888, -1.128700, -21.627549>, <0.722379, -1.012823, -21.627549>, 
      <0.277707, -1.550735, -21.679910>, <0.425057, -1.443679, -21.604467>, <0.665050, -1.269314, -21.545462>, <0.824541, -1.153437, -21.545462>, 
      <0.259790, -1.825743, -21.254670>, <0.441493, -1.693728, -21.161640>, <0.752451, -1.467804, -21.085184>, <0.949125, -1.324912, -21.085184>, 
      <0.377000, -1.889596, -21.392990>, <0.558703, -1.757581, -21.299958>, <0.823309, -1.565333, -21.234899>, <1.019983, -1.422441, -21.234899>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.002663, -1.113701, -21.762882>, <0.149338, -1.007135, -21.687786>, <0.362934, -0.851949, -21.635267>, <0.521693, -0.736603, -21.635267>, 
      <0.070693, -1.178124, -21.804336>, <0.217368, -1.071558, -21.729240>, <0.417072, -0.926464, -21.680138>, <0.575832, -0.811119, -21.680138>, 
      <0.160050, -1.306867, -21.796171>, <0.307400, -1.199810, -21.720728>, <0.508434, -1.053751, -21.671301>, <0.667925, -0.937874, -21.671301>, 
      <0.200958, -1.391657, -21.755749>, <0.348308, -1.284601, -21.680306>, <0.562888, -1.128700, -21.627549>, <0.722379, -1.012823, -21.627549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.389345, -0.832657, -21.396048>, <-0.207932, -0.700852, -21.303163>, <0.056252, -0.508911, -21.238208>, <0.252613, -0.366246, -21.238208>, 
      <-0.364729, -0.957820, -21.266515>, <-0.183315, -0.826015, -21.173632>, <0.124276, -0.602537, -21.098005>, <0.320636, -0.459872, -21.098005>, 
      <-0.118052, -0.999388, -21.689325>, <0.028623, -0.892822, -21.614229>, <0.266869, -0.719727, -21.555650>, <0.425629, -0.604381, -21.555650>, 
      <0.002663, -1.113701, -21.762882>, <0.149338, -1.007135, -21.687786>, <0.362934, -0.851949, -21.635267>, <0.521693, -0.736603, -21.635267>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.051560, -0.838008, -22.048197>, <0.068096, -0.751073, -21.986933>, <0.242346, -0.624473, -21.944091>, <0.371860, -0.530376, -21.944091>, 
      <-0.132062, -0.869976, -21.845600>, <-0.012407, -0.783041, -21.784336>, <0.229735, -0.607115, -21.724802>, <0.359249, -0.513018, -21.724802>, 
      <-0.419181, -0.680960, -21.553040>, <-0.237767, -0.549155, -21.460155>, <-0.026191, -0.395436, -21.408136>, <0.170169, -0.252772, -21.408136>, 
      <-0.389345, -0.832657, -21.396048>, <-0.207932, -0.700852, -21.303163>, <0.056252, -0.508911, -21.238208>, <0.252613, -0.366246, -21.238208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.244834, -0.622665, -22.932675>, <0.244834, -0.622665, -22.932675>, <0.371860, -0.530376, -22.901443>, <0.371860, -0.530376, -22.901443>, 
      <0.098346, -0.778479, -22.425458>, <0.218002, -0.691544, -22.364194>, <0.265829, -0.656795, -22.352437>, <0.395344, -0.562698, -22.352437>, 
      <-0.051560, -0.838008, -22.048197>, <0.068096, -0.751073, -21.986933>, <0.242346, -0.624473, -21.944091>, <0.371860, -0.530376, -21.944091>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.874805, -1.222620, -21.949606>, <1.003797, -1.128902, -21.949606>, <1.177344, -1.002812, -21.992275>, <1.296517, -0.916228, -22.053291>, 
      <0.846604, -1.183804, -22.348754>, <0.975596, -1.090086, -22.348754>, <1.025567, -1.053779, -22.361040>, <1.144740, -0.967195, -22.422056>, 
      <0.874805, -1.222620, -22.887656>, <0.876894, -1.221102, -22.887656>, <1.004169, -1.128631, -22.918949>, <1.006099, -1.127229, -22.919938>, 
      <0.874805, -1.222620, -23.289677>, <0.876894, -1.221102, -23.289677>, <0.879705, -1.219060, -23.290370>, <0.881635, -1.217658, -23.291357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.019983, -1.422441, -21.234899>, <1.216657, -1.279549, -21.234899>, <1.481264, -1.087301, -21.299958>, <1.662967, -0.955286, -21.392990>, 
      <1.103611, -1.537544, -21.411592>, <1.300285, -1.394652, -21.411592>, <1.510187, -1.242149, -21.463203>, <1.691890, -1.110134, -21.556234>, 
      <0.890719, -1.244523, -21.724373>, <1.019711, -1.150805, -21.724373>, <1.262989, -0.974053, -21.784187>, <1.382162, -0.887468, -21.845203>, 
      <0.874805, -1.222620, -21.949606>, <1.003797, -1.128902, -21.949606>, <1.177344, -1.002812, -21.992275>, <1.296517, -0.916228, -22.053291>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.722379, -1.012823, -21.627549>, <0.881869, -0.896946, -21.627549>, <1.096449, -0.741045, -21.680306>, <1.243799, -0.633988, -21.755749>, 
      <0.824541, -1.153437, -21.545462>, <0.984032, -1.037560, -21.545462>, <1.224024, -0.863195, -21.604467>, <1.371375, -0.756139, -21.679910>, 
      <0.949125, -1.324912, -21.085184>, <1.145799, -1.182020, -21.085184>, <1.456757, -0.956096, -21.161640>, <1.638460, -0.824081, -21.254670>, 
      <1.019983, -1.422441, -21.234899>, <1.216657, -1.279549, -21.234899>, <1.481264, -1.087301, -21.299958>, <1.662967, -0.955286, -21.392990>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.521693, -0.736603, -21.635267>, <0.680453, -0.621258, -21.635267>, <0.894049, -0.466071, -21.687786>, <1.040724, -0.359506, -21.762882>, 
      <0.575832, -0.811119, -21.680138>, <0.734592, -0.695773, -21.680138>, <0.934296, -0.550679, -21.729240>, <1.080971, -0.444114, -21.804336>, 
      <0.667925, -0.937874, -21.671301>, <0.827416, -0.821997, -21.671301>, <1.028450, -0.675937, -21.720728>, <1.175800, -0.568881, -21.796171>, 
      <0.722379, -1.012823, -21.627549>, <0.881869, -0.896946, -21.627549>, <1.096449, -0.741045, -21.680306>, <1.243799, -0.633988, -21.755749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.252613, -0.366246, -21.238208>, <0.448974, -0.223582, -21.238208>, <0.713158, -0.031641, -21.303163>, <0.894572, 0.100164, -21.396046>, 
      <0.320636, -0.459872, -21.098005>, <0.516997, -0.317208, -21.098005>, <0.824589, -0.093730, -21.173632>, <1.006002, 0.038074, -21.266514>, 
      <0.425629, -0.604381, -21.555650>, <0.584388, -0.489036, -21.555650>, <0.822634, -0.315940, -21.614229>, <0.969308, -0.209374, -21.689325>, 
      <0.521693, -0.736603, -21.635267>, <0.680453, -0.621258, -21.635267>, <0.894049, -0.466071, -21.687786>, <1.040724, -0.359506, -21.762882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -21.944091>, <0.501375, -0.436278, -21.944091>, <0.675624, -0.309678, -21.986933>, <0.795280, -0.222743, -22.048197>, 
      <0.359249, -0.513018, -21.724802>, <0.488763, -0.418920, -21.724802>, <0.730904, -0.242994, -21.784334>, <0.850560, -0.156059, -21.845598>, 
      <0.170169, -0.252772, -21.408136>, <0.366530, -0.110108, -21.408136>, <0.578105, 0.043611, -21.460155>, <0.759519, 0.175416, -21.553038>, 
      <0.252613, -0.366246, -21.238208>, <0.448974, -0.223582, -21.238208>, <0.713158, -0.031641, -21.303163>, <0.894572, 0.100164, -21.396046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.371860, -0.530376, -22.901443>, <0.371860, -0.530376, -22.901443>, <0.498886, -0.438086, -22.932675>, <0.498886, -0.438086, -22.932675>, 
      <0.395344, -0.562698, -22.352437>, <0.524858, -0.468600, -22.352437>, <0.572685, -0.433851, -22.364194>, <0.692341, -0.346917, -22.425458>, 
      <0.371860, -0.530376, -21.944091>, <0.501375, -0.436278, -21.944091>, <0.675624, -0.309678, -21.986933>, <0.795280, -0.222743, -22.048197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.296517, -0.916228, -22.053291>, <1.415691, -0.829643, -22.114307>, <1.562817, -0.722750, -22.235821>, <1.654028, -0.656481, -22.348565>, 
      <1.144740, -0.967195, -22.422056>, <1.263914, -0.880610, -22.483072>, <1.306278, -0.849831, -22.518061>, <1.397489, -0.783562, -22.630805>, 
      <1.006099, -1.127229, -22.919938>, <1.008029, -1.125827, -22.920925>, <1.115928, -1.047434, -23.010040>, <1.117405, -1.046361, -23.011866>, 
      <0.881635, -1.217658, -23.291357>, <0.883564, -1.216256, -23.292346>, <0.885947, -1.214525, -23.294314>, <0.887424, -1.213451, -23.296139>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.662967, -0.955286, -21.392990>, <1.844670, -0.823271, -21.486021>, <2.068992, -0.660292, -21.671291>, <2.208061, -0.559252, -21.843190>, 
      <1.691890, -1.110134, -21.556234>, <1.873593, -0.978119, -21.649266>, <2.051539, -0.848833, -21.796232>, <2.190609, -0.747793, -21.968133>, 
      <1.382162, -0.887468, -21.845203>, <1.501336, -0.800884, -21.906219>, <1.707577, -0.651041, -22.076557>, <1.798788, -0.584772, -22.189301>, 
      <1.296517, -0.916228, -22.053291>, <1.415691, -0.829643, -22.114307>, <1.562817, -0.722750, -22.235821>, <1.654028, -0.656481, -22.348565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.243799, -0.633988, -21.755749>, <1.391150, -0.526932, -21.831192>, <1.573062, -0.394766, -21.981434>, <1.685839, -0.312828, -22.120834>, 
      <1.371375, -0.756139, -21.679910>, <1.518725, -0.649082, -21.755354>, <1.722182, -0.501263, -21.923392>, <1.834959, -0.419325, -22.062792>, 
      <1.638460, -0.824081, -21.254670>, <1.820163, -0.692066, -21.347702>, <2.083780, -0.500537, -21.565426>, <2.222849, -0.399498, -21.737326>, 
      <1.662967, -0.955286, -21.392990>, <1.844670, -0.823271, -21.486021>, <2.068992, -0.660292, -21.671291>, <2.208061, -0.559252, -21.843190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.040724, -0.359506, -21.762882>, <1.187399, -0.252940, -21.837978>, <1.368477, -0.121379, -21.987531>, <1.480737, -0.039818, -22.126293>, 
      <1.080971, -0.444114, -21.804336>, <1.227646, -0.337548, -21.879432>, <1.396947, -0.214544, -22.019259>, <1.509207, -0.132982, -22.158021>, 
      <1.175800, -0.568881, -21.796171>, <1.323150, -0.461825, -21.871614>, <1.493579, -0.338001, -22.012371>, <1.606356, -0.256064, -22.151771>, 
      <1.243799, -0.633988, -21.755749>, <1.391150, -0.526932, -21.831192>, <1.573062, -0.394766, -21.981434>, <1.685839, -0.312828, -22.120834>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.894572, 0.100164, -21.396046>, <1.075986, 0.231969, -21.488930>, <1.299950, 0.394689, -21.673906>, <1.438798, 0.495567, -21.845531>, 
      <1.006002, 0.038074, -21.266514>, <1.187416, 0.169879, -21.359398>, <1.448179, 0.359335, -21.574766>, <1.587026, 0.460214, -21.746392>, 
      <0.969308, -0.209374, -21.689325>, <1.115983, -0.102809, -21.764421>, <1.317958, 0.043934, -21.931234>, <1.430218, 0.125496, -22.069995>, 
      <1.040724, -0.359506, -21.762882>, <1.187399, -0.252940, -21.837978>, <1.368477, -0.121379, -21.987531>, <1.480737, -0.039818, -22.126293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.795280, -0.222743, -22.048197>, <0.914936, -0.135808, -22.109461>, <1.062657, -0.028482, -22.231466>, <1.154238, 0.038055, -22.344666>, 
      <0.850560, -0.156059, -21.845598>, <0.970216, -0.069124, -21.906862>, <1.175493, 0.080018, -22.076405>, <1.267074, 0.146556, -22.189603>, 
      <0.759519, 0.175416, -21.553038>, <0.940932, 0.307221, -21.645922>, <1.120298, 0.437537, -21.794064>, <1.259146, 0.538416, -21.965688>, 
      <0.894572, 0.100164, -21.396046>, <1.075986, 0.231969, -21.488930>, <1.299950, 0.394689, -21.673906>, <1.438798, 0.495567, -21.845531>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.498886, -0.438086, -22.932675>, <0.498886, -0.438086, -22.932675>, <0.606573, -0.359846, -23.021616>, <0.606573, -0.359846, -23.021616>, 
      <0.692341, -0.346917, -22.425458>, <0.811997, -0.259981, -22.486722>, <0.852543, -0.230523, -22.520208>, <0.944123, -0.163986, -22.633408>, 
      <0.795280, -0.222743, -22.048197>, <0.914936, -0.135808, -22.109461>, <1.062657, -0.028482, -22.231466>, <1.154238, 0.038055, -22.344666>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.654028, -0.656481, -22.348565>, <1.745239, -0.590212, -22.461307>, <1.843545, -0.518789, -22.643165>, <1.892909, -0.482924, -22.790472>, 
      <1.397489, -0.783562, -22.630805>, <1.488700, -0.717293, -22.743547>, <1.517007, -0.696727, -22.795914>, <1.566370, -0.660863, -22.943221>, 
      <1.117405, -1.046361, -23.011866>, <1.118882, -1.045287, -23.013691>, <1.190978, -0.992907, -23.147062>, <1.191777, -0.992326, -23.149448>, 
      <0.887424, -1.213451, -23.296139>, <0.888901, -1.212378, -23.297965>, <0.890493, -1.211222, -23.300909>, <0.891293, -1.210641, -23.303294>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.208061, -0.559252, -21.843190>, <2.347131, -0.458212, -22.015091>, <2.497018, -0.349312, -22.292368>, <2.572282, -0.294630, -22.516966>, 
      <2.190609, -0.747793, -21.968133>, <2.329678, -0.646753, -22.140032>, <2.448578, -0.560367, -22.359986>, <2.523842, -0.505685, -22.584584>, 
      <1.798788, -0.584772, -22.189301>, <1.890000, -0.518503, -22.302043>, <2.027806, -0.418381, -22.556973>, <2.077169, -0.382516, -22.704278>, 
      <1.654028, -0.656481, -22.348565>, <1.745239, -0.590212, -22.461307>, <1.843545, -0.518789, -22.643165>, <1.892909, -0.482924, -22.790472>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.685839, -0.312828, -22.120834>, <1.798616, -0.230891, -22.260235>, <1.920165, -0.142580, -22.485090>, <1.981200, -0.098236, -22.667226>, 
      <1.834959, -0.419325, -22.062792>, <1.947736, -0.337388, -22.202192>, <2.083681, -0.238618, -22.453678>, <2.144715, -0.194274, -22.635813>, 
      <2.222849, -0.399498, -21.737326>, <2.361919, -0.298457, -21.909226>, <2.538062, -0.170482, -22.235074>, <2.613326, -0.115800, -22.459670>, 
      <2.208061, -0.559252, -21.843190>, <2.347131, -0.458212, -22.015091>, <2.497018, -0.349312, -22.292368>, <2.572282, -0.294630, -22.516966>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.480737, -0.039818, -22.126293>, <1.592997, 0.041744, -22.265054>, <1.713989, 0.129650, -22.488878>, <1.774744, 0.173791, -22.670179>, 
      <1.509207, -0.132982, -22.158021>, <1.621467, -0.051420, -22.296781>, <1.734591, 0.030769, -22.506048>, <1.795345, 0.074910, -22.687349>, 
      <1.606356, -0.256064, -22.151771>, <1.719133, -0.174127, -22.291173>, <1.833009, -0.091391, -22.501834>, <1.894044, -0.047046, -22.683968>, 
      <1.685839, -0.312828, -22.120834>, <1.798616, -0.230891, -22.260235>, <1.920165, -0.142580, -22.485090>, <1.981200, -0.098236, -22.667226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.438798, 0.495567, -21.845531>, <1.577646, 0.596446, -22.017157>, <1.727295, 0.705172, -22.293994>, <1.802439, 0.759768, -22.518232>, 
      <1.587026, 0.460214, -21.746392>, <1.725874, 0.561093, -21.918016>, <1.900111, 0.687683, -22.240339>, <1.975255, 0.742278, -22.464579>, 
      <1.430218, 0.125496, -22.069995>, <1.542478, 0.207058, -22.208757>, <1.677434, 0.305108, -22.458410>, <1.738188, 0.349249, -22.639712>, 
      <1.480737, -0.039818, -22.126293>, <1.592997, 0.041744, -22.265054>, <1.713989, 0.129650, -22.488878>, <1.774744, 0.173791, -22.670179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.154238, 0.038055, -22.344666>, <1.245818, 0.104592, -22.457864>, <1.344523, 0.176305, -22.640459>, <1.394086, 0.212315, -22.788360>, 
      <1.267074, 0.146556, -22.189603>, <1.358654, 0.213093, -22.302803>, <1.495816, 0.312747, -22.556539>, <1.545379, 0.348756, -22.704442>, 
      <1.259146, 0.538416, -21.965688>, <1.397994, 0.639295, -22.137314>, <1.517842, 0.726370, -22.359021>, <1.592986, 0.780965, -22.583259>, 
      <1.438798, 0.495567, -21.845531>, <1.577646, 0.596446, -22.017157>, <1.727295, 0.705172, -22.293994>, <1.802439, 0.759768, -22.518232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.606573, -0.359846, -23.021616>, <0.606573, -0.359846, -23.021616>, <0.678528, -0.307568, -23.154725>, <0.678528, -0.307568, -23.154725>, 
      <0.944123, -0.163986, -22.633408>, <1.035704, -0.097449, -22.746606>, <1.062796, -0.077765, -22.796726>, <1.112359, -0.041756, -22.944627>, 
      <1.154238, 0.038055, -22.344666>, <1.245818, 0.104592, -22.457864>, <1.344523, 0.176305, -22.640459>, <1.394086, 0.212315, -22.788360>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.892909, -0.482924, -22.790472>, <1.942272, -0.447060, -22.937779>, <1.976792, -0.421979, -23.152294>, <1.976792, -0.421979, -23.311738>, 
      <1.566370, -0.660863, -22.943221>, <1.615733, -0.624999, -23.090526>, <1.625673, -0.617777, -23.152294>, <1.625673, -0.617777, -23.311738>, 
      <1.191777, -0.992326, -23.149448>, <1.192577, -0.991745, -23.151835>, <1.217894, -0.973352, -23.309155>, <1.217894, -0.973352, -23.311738>, 
      <0.891293, -1.210641, -23.303294>, <0.892092, -1.210060, -23.305682>, <0.892651, -1.209654, -23.309155>, <0.892651, -1.209654, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.572282, -0.294630, -22.516966>, <2.647546, -0.239947, -22.741563>, <2.700180, -0.201707, -23.068634>, <2.700180, -0.201707, -23.311738>, 
      <2.523842, -0.505685, -22.584584>, <2.599106, -0.451002, -22.809181>, <2.640859, -0.420668, -23.068634>, <2.640859, -0.420668, -23.311738>, 
      <2.077169, -0.382516, -22.704278>, <2.126532, -0.346652, -22.851586>, <2.174923, -0.311494, -23.152294>, <2.174923, -0.311494, -23.311738>, 
      <1.892909, -0.482924, -22.790472>, <1.942272, -0.447060, -22.937779>, <1.976792, -0.421979, -23.152294>, <1.976792, -0.421979, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.981200, -0.098236, -22.667226>, <2.042234, -0.053892, -22.849360>, <2.084917, -0.022881, -23.114595>, <2.084917, -0.022881, -23.311738>, 
      <2.144715, -0.194274, -22.635813>, <2.205750, -0.149930, -22.817947>, <2.253488, -0.115247, -23.114595>, <2.253488, -0.115247, -23.311738>, 
      <2.613326, -0.115800, -22.459670>, <2.688590, -0.061117, -22.684269>, <2.750444, -0.016178, -23.068634>, <2.750444, -0.016178, -23.311738>, 
      <2.572282, -0.294630, -22.516966>, <2.647546, -0.239947, -22.741563>, <2.700180, -0.201707, -23.068634>, <2.700180, -0.201707, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.774744, 0.173791, -22.670179>, <1.835499, 0.217932, -22.851480>, <1.877986, 0.248801, -23.115499>, <1.877986, 0.248801, -23.311738>, 
      <1.795345, 0.074910, -22.687349>, <1.856100, 0.119050, -22.868651>, <1.895824, 0.147911, -23.115499>, <1.895824, 0.147911, -23.311738>, 
      <1.894044, -0.047046, -22.683968>, <1.955078, -0.002702, -22.866102>, <1.995067, 0.026351, -23.114595>, <1.995067, 0.026351, -23.311738>, 
      <1.981200, -0.098236, -22.667226>, <2.042234, -0.053892, -22.849360>, <2.084917, -0.022881, -23.114595>, <2.084917, -0.022881, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.802439, 0.759768, -22.518232>, <1.877583, 0.814363, -22.742472>, <1.930132, 0.852542, -23.069021>, <1.930132, 0.852542, -23.311738>, 
      <1.975255, 0.742278, -22.464579>, <2.050399, 0.796874, -22.688818>, <2.111583, 0.841326, -23.069021>, <2.111583, 0.841326, -23.311738>, 
      <1.738188, 0.349249, -22.639712>, <1.798943, 0.393390, -22.821013>, <1.846333, 0.427821, -23.115499>, <1.846333, 0.427821, -23.311738>, 
      <1.774744, 0.173791, -22.670179>, <1.835499, 0.217932, -22.851480>, <1.877986, 0.248801, -23.115499>, <1.877986, 0.248801, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.394086, 0.212315, -22.788360>, <1.443649, 0.248325, -22.936264>, <1.478309, 0.273507, -23.151648>, <1.478309, 0.273507, -23.311738>, 
      <1.545379, 0.348756, -22.704442>, <1.594942, 0.384766, -22.852344>, <1.643107, 0.419760, -23.151648>, <1.643107, 0.419760, -23.311738>, 
      <1.592986, 0.780965, -22.583259>, <1.668130, 0.835560, -22.807499>, <1.710215, 0.866137, -23.069021>, <1.710215, 0.866137, -23.311738>, 
      <1.802439, 0.759768, -22.518232>, <1.877583, 0.814363, -22.742472>, <1.930132, 0.852542, -23.069021>, <1.930132, 0.852542, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.678528, -0.307568, -23.154725>, <0.678528, -0.307568, -23.154725>, <0.703795, -0.289211, -23.311738>, <0.703795, -0.289211, -23.311738>, 
      <1.112359, -0.041756, -22.944627>, <1.161922, -0.005746, -23.092531>, <1.171436, 0.001166, -23.151648>, <1.171436, 0.001166, -23.311738>, 
      <1.394086, 0.212315, -22.788360>, <1.443649, 0.248325, -22.936264>, <1.478309, 0.273507, -23.151648>, <1.478309, 0.273507, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.976792, -0.421979, -23.311738>, <1.976792, -0.421979, -23.471179>, <1.942272, -0.447060, -23.685694>, <1.892909, -0.482924, -23.833000>, 
      <1.625673, -0.617777, -23.311738>, <1.625673, -0.617777, -23.471179>, <1.615733, -0.624999, -23.532947>, <1.566370, -0.660863, -23.680254>, 
      <1.217894, -0.973352, -23.311738>, <1.217894, -0.973352, -23.314320>, <1.192577, -0.991745, -23.471640>, <1.191778, -0.992326, -23.474026>, 
      <0.892651, -1.209654, -23.311738>, <0.892651, -1.209654, -23.314320>, <0.892092, -1.210060, -23.317794>, <0.891293, -1.210641, -23.320179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.700180, -0.201707, -23.311738>, <2.700180, -0.201707, -23.554838>, <2.647546, -0.239948, -23.881910>, <2.572283, -0.294630, -24.106506>, 
      <2.640859, -0.420668, -23.311738>, <2.640859, -0.420668, -23.554838>, <2.599107, -0.451002, -23.814291>, <2.523843, -0.505684, -24.038886>, 
      <2.174923, -0.311494, -23.311738>, <2.174923, -0.311494, -23.471179>, <2.126532, -0.346652, -23.771886>, <2.077169, -0.382516, -23.919194>, 
      <1.976792, -0.421979, -23.311738>, <1.976792, -0.421979, -23.471179>, <1.942272, -0.447060, -23.685694>, <1.892909, -0.482924, -23.833000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.084917, -0.022881, -23.311738>, <2.084917, -0.022881, -23.508878>, <2.042234, -0.053892, -23.774115>, <1.981200, -0.098236, -23.956250>, 
      <2.253488, -0.115247, -23.311738>, <2.253488, -0.115246, -23.508878>, <2.205750, -0.149930, -23.805526>, <2.144715, -0.194274, -23.987661>, 
      <2.750444, -0.016178, -23.311738>, <2.750444, -0.016178, -23.554838>, <2.688590, -0.061118, -23.939205>, <2.613326, -0.115800, -24.163802>, 
      <2.700180, -0.201707, -23.311738>, <2.700180, -0.201707, -23.554838>, <2.647546, -0.239948, -23.881910>, <2.572283, -0.294630, -24.106506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.877986, 0.248801, -23.311738>, <1.877986, 0.248801, -23.507974>, <1.835499, 0.217932, -23.771994>, <1.774744, 0.173791, -23.953293>, 
      <1.895824, 0.147911, -23.311738>, <1.895824, 0.147911, -23.507974>, <1.856100, 0.119050, -23.754824>, <1.795346, 0.074910, -23.936123>, 
      <1.995067, 0.026351, -23.311738>, <1.995067, 0.026351, -23.508878>, <1.955079, -0.002702, -23.757371>, <1.894044, -0.047046, -23.939507>, 
      <2.084917, -0.022881, -23.311738>, <2.084917, -0.022881, -23.508878>, <2.042234, -0.053892, -23.774115>, <1.981200, -0.098236, -23.956250>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.930132, 0.852542, -23.311738>, <1.930132, 0.852542, -23.554451>, <1.877583, 0.814363, -23.881000>, <1.802439, 0.759768, -24.105240>, 
      <2.111583, 0.841326, -23.311738>, <2.111583, 0.841326, -23.554451>, <2.050399, 0.796874, -23.934654>, <1.975255, 0.742278, -24.158893>, 
      <1.846333, 0.427821, -23.311738>, <1.846333, 0.427821, -23.507974>, <1.798943, 0.393390, -23.802462>, <1.738188, 0.349249, -23.983762>, 
      <1.877986, 0.248801, -23.311738>, <1.877986, 0.248801, -23.507974>, <1.835499, 0.217932, -23.771994>, <1.774744, 0.173791, -23.953293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.478309, 0.273507, -23.311738>, <1.478309, 0.273507, -23.471824>, <1.443649, 0.248324, -23.687210>, <1.394086, 0.212315, -23.835112>, 
      <1.643107, 0.419760, -23.311738>, <1.643107, 0.419760, -23.471824>, <1.594942, 0.384766, -23.771128>, <1.545379, 0.348756, -23.919029>, 
      <1.710215, 0.866137, -23.311738>, <1.710215, 0.866137, -23.554451>, <1.668130, 0.835560, -23.815973>, <1.592986, 0.780965, -24.040213>, 
      <1.930132, 0.852542, -23.311738>, <1.930132, 0.852542, -23.554451>, <1.877583, 0.814363, -23.881000>, <1.802439, 0.759768, -24.105240>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.703795, -0.289211, -23.311738>, <0.703795, -0.289211, -23.311738>, <0.678528, -0.307568, -23.468750>, <0.678528, -0.307568, -23.468750>, 
      <1.171436, 0.001166, -23.311738>, <1.171436, 0.001166, -23.471824>, <1.161922, -0.005746, -23.530946>, <1.112359, -0.041756, -23.678846>, 
      <1.478309, 0.273507, -23.311738>, <1.478309, 0.273507, -23.471824>, <1.443649, 0.248324, -23.687210>, <1.394086, 0.212315, -23.835112>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.892909, -0.482924, -23.833000>, <1.843546, -0.518789, -23.980307>, <1.745239, -0.590213, -24.162165>, <1.654028, -0.656481, -24.274909>, 
      <1.566370, -0.660863, -23.680254>, <1.517007, -0.696728, -23.827560>, <1.488700, -0.717293, -23.879925>, <1.397489, -0.783562, -23.992669>, 
      <1.191778, -0.992326, -23.474026>, <1.190978, -0.992907, -23.476411>, <1.118883, -1.045287, -23.609781>, <1.117405, -1.046361, -23.611606>, 
      <0.891293, -1.210641, -23.320179>, <0.890493, -1.211222, -23.322565>, <0.888902, -1.212378, -23.325510>, <0.887424, -1.213451, -23.327336>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.572283, -0.294630, -24.106506>, <2.497019, -0.349312, -24.331104>, <2.347131, -0.458212, -24.608381>, <2.208062, -0.559252, -24.780282>, 
      <2.523843, -0.505684, -24.038886>, <2.448579, -0.560367, -24.263485>, <2.329679, -0.646753, -24.483440>, <2.190609, -0.747793, -24.655341>, 
      <2.077169, -0.382516, -23.919194>, <2.027806, -0.418381, -24.066499>, <1.890000, -0.518503, -24.321429>, <1.798789, -0.584772, -24.434171>, 
      <1.892909, -0.482924, -23.833000>, <1.843546, -0.518789, -23.980307>, <1.745239, -0.590213, -24.162165>, <1.654028, -0.656481, -24.274909>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.981200, -0.098236, -23.956250>, <1.920165, -0.142580, -24.138384>, <1.798616, -0.230891, -24.363237>, <1.685839, -0.312828, -24.502638>, 
      <2.144715, -0.194274, -23.987661>, <2.083681, -0.238618, -24.169795>, <1.947736, -0.337388, -24.421280>, <1.834959, -0.419325, -24.560680>, 
      <2.613326, -0.115800, -24.163802>, <2.538062, -0.170482, -24.388398>, <2.361919, -0.298457, -24.714246>, <2.222850, -0.399497, -24.886147>, 
      <2.572283, -0.294630, -24.106506>, <2.497019, -0.349312, -24.331104>, <2.347131, -0.458212, -24.608381>, <2.208062, -0.559252, -24.780282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.774744, 0.173791, -23.953293>, <1.713989, 0.129650, -24.134592>, <1.592997, 0.041744, -24.358418>, <1.480737, -0.039818, -24.497179>, 
      <1.795346, 0.074910, -23.936123>, <1.734591, 0.030769, -24.117422>, <1.621468, -0.051420, -24.326691>, <1.509207, -0.132982, -24.465453>, 
      <1.894044, -0.047046, -23.939507>, <1.833010, -0.091390, -24.121642>, <1.719133, -0.174127, -24.332301>, <1.606356, -0.256064, -24.471701>, 
      <1.981200, -0.098236, -23.956250>, <1.920165, -0.142580, -24.138384>, <1.798616, -0.230891, -24.363237>, <1.685839, -0.312828, -24.502638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.802439, 0.759768, -24.105240>, <1.727295, 0.705172, -24.329480>, <1.577647, 0.596447, -24.606317>, <1.438799, 0.495568, -24.777942>, 
      <1.975255, 0.742278, -24.158893>, <1.900111, 0.687683, -24.383133>, <1.725875, 0.561093, -24.705456>, <1.587027, 0.460214, -24.877082>, 
      <1.738188, 0.349249, -23.983762>, <1.677434, 0.305108, -24.165061>, <1.542478, 0.207058, -24.414717>, <1.430218, 0.125496, -24.553478>, 
      <1.774744, 0.173791, -23.953293>, <1.713989, 0.129650, -24.134592>, <1.592997, 0.041744, -24.358418>, <1.480737, -0.039818, -24.497179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.394086, 0.212315, -23.835112>, <1.344523, 0.176305, -23.983014>, <1.245818, 0.104592, -24.165610>, <1.154238, 0.038055, -24.278808>, 
      <1.545379, 0.348756, -23.919029>, <1.495816, 0.312747, -24.066933>, <1.358655, 0.213093, -24.320670>, <1.267074, 0.146556, -24.433870>, 
      <1.592986, 0.780965, -24.040213>, <1.517842, 0.726370, -24.264451>, <1.397994, 0.639295, -24.486162>, <1.259146, 0.538416, -24.657787>, 
      <1.802439, 0.759768, -24.105240>, <1.727295, 0.705172, -24.329480>, <1.577647, 0.596447, -24.606317>, <1.438799, 0.495568, -24.777942>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.678528, -0.307568, -23.468750>, <0.678528, -0.307568, -23.468750>, <0.606574, -0.359846, -23.601858>, <0.606574, -0.359846, -23.601858>, 
      <1.112359, -0.041756, -23.678846>, <1.062796, -0.077766, -23.826750>, <1.035704, -0.097449, -23.876867>, <0.944124, -0.163986, -23.990067>, 
      <1.394086, 0.212315, -23.835112>, <1.344523, 0.176305, -23.983014>, <1.245818, 0.104592, -24.165610>, <1.154238, 0.038055, -24.278808>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.654028, -0.656481, -24.274909>, <1.562817, -0.722750, -24.387651>, <1.415691, -0.829643, -24.509165>, <1.296518, -0.916228, -24.570181>, 
      <1.397489, -0.783562, -23.992669>, <1.306278, -0.849831, -24.105411>, <1.263914, -0.880610, -24.140400>, <1.144741, -0.967194, -24.201416>, 
      <1.117405, -1.046361, -23.611606>, <1.115928, -1.047434, -23.613432>, <1.008029, -1.125827, -23.702547>, <1.006099, -1.127229, -23.703534>, 
      <0.887424, -1.213451, -23.327336>, <0.885947, -1.214525, -23.329160>, <0.883564, -1.216256, -23.331126>, <0.881635, -1.217658, -23.332115>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.208062, -0.559252, -24.780282>, <2.068992, -0.660292, -24.952181>, <1.844670, -0.823271, -25.137453>, <1.662967, -0.955286, -25.230485>, 
      <2.190609, -0.747793, -24.655341>, <2.051540, -0.848833, -24.827240>, <1.873593, -0.978118, -24.974210>, <1.691890, -1.110134, -25.067240>, 
      <1.798789, -0.584772, -24.434171>, <1.707577, -0.651041, -24.546915>, <1.501336, -0.800884, -24.717253>, <1.382163, -0.887468, -24.778269>, 
      <1.654028, -0.656481, -24.274909>, <1.562817, -0.722750, -24.387651>, <1.415691, -0.829643, -24.509165>, <1.296518, -0.916228, -24.570181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.685839, -0.312828, -24.502638>, <1.573062, -0.394766, -24.642038>, <1.391150, -0.526932, -24.792282>, <1.243800, -0.633988, -24.867725>, 
      <1.834959, -0.419325, -24.560680>, <1.722182, -0.501263, -24.700082>, <1.518726, -0.649082, -24.868120>, <1.371375, -0.756139, -24.943563>, 
      <2.222850, -0.399497, -24.886147>, <2.083780, -0.500537, -25.058046>, <1.820163, -0.692067, -25.275773>, <1.638460, -0.824082, -25.368803>, 
      <2.208062, -0.559252, -24.780282>, <2.068992, -0.660292, -24.952181>, <1.844670, -0.823271, -25.137453>, <1.662967, -0.955286, -25.230485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.480737, -0.039818, -24.497179>, <1.368477, -0.121379, -24.635941>, <1.187399, -0.252940, -24.785496>, <1.040724, -0.359506, -24.860592>, 
      <1.509207, -0.132982, -24.465453>, <1.396947, -0.214544, -24.604214>, <1.227646, -0.337548, -24.744042>, <1.080971, -0.444114, -24.819138>, 
      <1.606356, -0.256064, -24.471701>, <1.493579, -0.338001, -24.611101>, <1.323151, -0.461825, -24.751859>, <1.175800, -0.568881, -24.827302>, 
      <1.685839, -0.312828, -24.502638>, <1.573062, -0.394766, -24.642038>, <1.391150, -0.526932, -24.792282>, <1.243800, -0.633988, -24.867725>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.438799, 0.495568, -24.777942>, <1.299951, 0.394689, -24.949568>, <1.075986, 0.231969, -25.134544>, <0.894572, 0.100164, -25.227427>, 
      <1.587027, 0.460214, -24.877082>, <1.448180, 0.359335, -25.048706>, <1.187416, 0.169879, -25.264077>, <1.006002, 0.038075, -25.356958>, 
      <1.430218, 0.125496, -24.553478>, <1.317958, 0.043934, -24.692240>, <1.115984, -0.102809, -24.859053>, <0.969309, -0.209375, -24.934149>, 
      <1.480737, -0.039818, -24.497179>, <1.368477, -0.121379, -24.635941>, <1.187399, -0.252940, -24.785496>, <1.040724, -0.359506, -24.860592>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.154238, 0.038055, -24.278808>, <1.062657, -0.028482, -24.392008>, <0.914936, -0.135808, -24.514013>, <0.795280, -0.222743, -24.575277>, 
      <1.267074, 0.146556, -24.433870>, <1.175494, 0.080019, -24.547069>, <0.970216, -0.069124, -24.716610>, <0.850560, -0.156059, -24.777874>, 
      <1.259146, 0.538416, -24.657787>, <1.120298, 0.437537, -24.829413>, <0.940933, 0.307221, -24.977552>, <0.759519, 0.175416, -25.070435>, 
      <1.438799, 0.495568, -24.777942>, <1.299951, 0.394689, -24.949568>, <1.075986, 0.231969, -25.134544>, <0.894572, 0.100164, -25.227427>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.606574, -0.359846, -23.601858>, <0.606574, -0.359846, -23.601858>, <0.498886, -0.438086, -23.690800>, <0.498886, -0.438086, -23.690800>, 
      <0.944124, -0.163986, -23.990067>, <0.852543, -0.230523, -24.103266>, <0.811997, -0.259981, -24.136754>, <0.692341, -0.346917, -24.198018>, 
      <1.154238, 0.038055, -24.278808>, <1.062657, -0.028482, -24.392008>, <0.914936, -0.135808, -24.514013>, <0.795280, -0.222743, -24.575277>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.296518, -0.916228, -24.570181>, <1.177344, -1.002812, -24.631197>, <1.003797, -1.128901, -24.673869>, <0.874805, -1.222620, -24.673869>, 
      <1.144741, -0.967194, -24.201416>, <1.025568, -1.053779, -24.262432>, <0.975596, -1.090085, -24.274720>, <0.846604, -1.183804, -24.274720>, 
      <1.006099, -1.127229, -23.703534>, <1.004169, -1.128631, -23.704523>, <0.876894, -1.221102, -23.735818>, <0.874805, -1.222620, -23.735818>, 
      <0.881635, -1.217658, -23.332115>, <0.879705, -1.219060, -23.333102>, <0.876894, -1.221102, -23.333795>, <0.874805, -1.222620, -23.333795>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.662967, -0.955286, -25.230485>, <1.481264, -1.087301, -25.323515>, <1.216658, -1.279549, -25.388573>, <1.019984, -1.422441, -25.388573>, 
      <1.691890, -1.110134, -25.067240>, <1.510187, -1.242149, -25.160270>, <1.300285, -1.394651, -25.211880>, <1.103611, -1.537544, -25.211880>, 
      <1.382163, -0.887468, -24.778269>, <1.262990, -0.974052, -24.839285>, <1.019711, -1.150805, -24.899101>, <0.890719, -1.244523, -24.899101>, 
      <1.296518, -0.916228, -24.570181>, <1.177344, -1.002812, -24.631197>, <1.003797, -1.128901, -24.673869>, <0.874805, -1.222620, -24.673869>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.243800, -0.633988, -24.867725>, <1.096450, -0.741045, -24.943168>, <0.881870, -0.896946, -24.995926>, <0.722379, -1.012823, -24.995926>, 
      <1.371375, -0.756139, -24.943563>, <1.224025, -0.863195, -25.019006>, <0.984032, -1.037560, -25.078011>, <0.824541, -1.153437, -25.078011>, 
      <1.638460, -0.824082, -25.368803>, <1.456757, -0.956097, -25.461834>, <1.145799, -1.182020, -25.538288>, <0.949125, -1.324912, -25.538288>, 
      <1.662967, -0.955286, -25.230485>, <1.481264, -1.087301, -25.323515>, <1.216658, -1.279549, -25.388573>, <1.019984, -1.422441, -25.388573>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.040724, -0.359506, -24.860592>, <0.894049, -0.466071, -24.935688>, <0.680453, -0.621258, -24.988205>, <0.521694, -0.736603, -24.988205>, 
      <1.080971, -0.444114, -24.819138>, <0.934296, -0.550679, -24.894234>, <0.734592, -0.695773, -24.943334>, <0.575832, -0.811119, -24.943334>, 
      <1.175800, -0.568881, -24.827302>, <1.028450, -0.675937, -24.902746>, <0.827416, -0.821997, -24.952173>, <0.667925, -0.937874, -24.952173>, 
      <1.243800, -0.633988, -24.867725>, <1.096450, -0.741045, -24.943168>, <0.881870, -0.896946, -24.995926>, <0.722379, -1.012823, -24.995926>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.894572, 0.100164, -25.227427>, <0.713159, -0.031641, -25.320309>, <0.448974, -0.223582, -25.385264>, <0.252614, -0.366246, -25.385264>, 
      <1.006002, 0.038075, -25.356958>, <0.824589, -0.093730, -25.449840>, <0.516998, -0.317208, -25.525467>, <0.320637, -0.459873, -25.525467>, 
      <0.969309, -0.209375, -24.934149>, <0.822634, -0.315940, -25.009245>, <0.584388, -0.489036, -25.067824>, <0.425629, -0.604381, -25.067824>, 
      <1.040724, -0.359506, -24.860592>, <0.894049, -0.466071, -24.935688>, <0.680453, -0.621258, -24.988205>, <0.521694, -0.736603, -24.988205>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.795280, -0.222743, -24.575277>, <0.675624, -0.309678, -24.636541>, <0.501375, -0.436278, -24.679382>, <0.371860, -0.530376, -24.679382>, 
      <0.850560, -0.156059, -24.777874>, <0.730905, -0.242994, -24.839138>, <0.488764, -0.418920, -24.898672>, <0.359249, -0.513018, -24.898672>, 
      <0.759519, 0.175416, -25.070435>, <0.578106, 0.043611, -25.163317>, <0.366530, -0.110108, -25.215338>, <0.170170, -0.252772, -25.215338>, 
      <0.894572, 0.100164, -25.227427>, <0.713159, -0.031641, -25.320309>, <0.448974, -0.223582, -25.385264>, <0.252614, -0.366246, -25.385264>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.498886, -0.438086, -23.690800>, <0.498886, -0.438086, -23.690800>, <0.371860, -0.530376, -23.722030>, <0.371860, -0.530376, -23.722030>, 
      <0.692341, -0.346917, -24.198018>, <0.572686, -0.433852, -24.259282>, <0.524858, -0.468600, -24.271038>, <0.395344, -0.562698, -24.271038>, 
      <0.795280, -0.222743, -24.575277>, <0.675624, -0.309678, -24.636541>, <0.501375, -0.436278, -24.679382>, <0.371860, -0.530376, -24.679382>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.874805, -1.222620, -24.673869>, <0.745813, -1.316338, -24.673869>, <0.572266, -1.442427, -24.631197>, <0.453093, -1.529012, -24.570181>, 
      <0.846604, -1.183804, -24.274720>, <0.717611, -1.277522, -24.274720>, <0.667640, -1.313829, -24.262432>, <0.548467, -1.400413, -24.201416>, 
      <0.874805, -1.222620, -23.735818>, <0.872716, -1.224138, -23.735818>, <0.745441, -1.316608, -23.704523>, <0.743511, -1.318011, -23.703534>, 
      <0.874805, -1.222620, -23.333795>, <0.872716, -1.224138, -23.333795>, <0.869906, -1.226179, -23.333102>, <0.867976, -1.227582, -23.332115>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.019984, -1.422441, -25.388573>, <0.823310, -1.565333, -25.388573>, <0.558704, -1.757581, -25.323515>, <0.377001, -1.889596, -25.230485>, 
      <1.103611, -1.537544, -25.211880>, <0.906937, -1.680436, -25.211880>, <0.697035, -1.832939, -25.160270>, <0.515332, -1.964954, -25.067240>, 
      <0.890719, -1.244523, -24.899101>, <0.761727, -1.338241, -24.899101>, <0.518448, -1.514993, -24.839285>, <0.399275, -1.601578, -24.778269>, 
      <0.874805, -1.222620, -24.673869>, <0.745813, -1.316338, -24.673869>, <0.572266, -1.442427, -24.631197>, <0.453093, -1.529012, -24.570181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.722379, -1.012823, -24.995926>, <0.562888, -1.128700, -24.995926>, <0.348309, -1.284601, -24.943168>, <0.200958, -1.391657, -24.867725>, 
      <0.824541, -1.153437, -25.078011>, <0.665050, -1.269314, -25.078011>, <0.425057, -1.443679, -25.019006>, <0.277707, -1.550735, -24.943563>, 
      <0.949125, -1.324912, -25.538288>, <0.752451, -1.467804, -25.538288>, <0.441494, -1.693729, -25.461834>, <0.259791, -1.825744, -25.368803>, 
      <1.019984, -1.422441, -25.388573>, <0.823310, -1.565333, -25.388573>, <0.558704, -1.757581, -25.323515>, <0.377001, -1.889596, -25.230485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.521694, -0.736603, -24.988205>, <0.362934, -0.851949, -24.988205>, <0.149338, -1.007136, -24.935688>, <0.002663, -1.113701, -24.860592>, 
      <0.575832, -0.811119, -24.943334>, <0.417073, -0.926464, -24.943334>, <0.217368, -1.071558, -24.894234>, <0.070693, -1.178124, -24.819138>, 
      <0.667925, -0.937874, -24.952173>, <0.508435, -1.053751, -24.952173>, <0.307401, -1.199810, -24.902746>, <0.160050, -1.306867, -24.827302>, 
      <0.722379, -1.012823, -24.995926>, <0.562888, -1.128700, -24.995926>, <0.348309, -1.284601, -24.943168>, <0.200958, -1.391657, -24.867725>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.252614, -0.366246, -25.385264>, <0.056253, -0.508911, -25.385264>, <-0.207931, -0.700852, -25.320309>, <-0.389345, -0.832657, -25.227427>, 
      <0.320637, -0.459873, -25.525467>, <0.124277, -0.602537, -25.525467>, <-0.183315, -0.826015, -25.449840>, <-0.364728, -0.957820, -25.356958>, 
      <0.425629, -0.604381, -25.067824>, <0.266869, -0.719727, -25.067824>, <0.028624, -0.892822, -25.009245>, <-0.118051, -0.999388, -24.934149>, 
      <0.521694, -0.736603, -24.988205>, <0.362934, -0.851949, -24.988205>, <0.149338, -1.007136, -24.935688>, <0.002663, -1.113701, -24.860592>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -24.679382>, <0.242346, -0.624473, -24.679382>, <0.068097, -0.751073, -24.636541>, <-0.051559, -0.838008, -24.575277>, 
      <0.359249, -0.513018, -24.898672>, <0.229735, -0.607115, -24.898672>, <-0.012406, -0.783041, -24.839138>, <-0.132062, -0.869976, -24.777874>, 
      <0.170170, -0.252772, -25.215338>, <-0.026191, -0.395436, -25.215338>, <-0.237767, -0.549155, -25.163317>, <-0.419180, -0.680960, -25.070435>, 
      <0.252614, -0.366246, -25.385264>, <0.056253, -0.508911, -25.385264>, <-0.207931, -0.700852, -25.320309>, <-0.389345, -0.832657, -25.227427>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.371860, -0.530376, -23.722030>, <0.371860, -0.530376, -23.722030>, <0.244835, -0.622665, -23.690800>, <0.244835, -0.622665, -23.690800>, 
      <0.395344, -0.562698, -24.271038>, <0.265830, -0.656795, -24.271038>, <0.218002, -0.691544, -24.259282>, <0.098347, -0.778479, -24.198018>, 
      <0.371860, -0.530376, -24.679382>, <0.242346, -0.624473, -24.679382>, <0.068097, -0.751073, -24.636541>, <-0.051559, -0.838008, -24.575277>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.453093, -1.529012, -24.570181>, <0.333920, -1.615596, -24.509165>, <0.186794, -1.722489, -24.387651>, <0.095583, -1.788758, -24.274909>, 
      <0.548467, -1.400413, -24.201416>, <0.429294, -1.486997, -24.140400>, <0.386930, -1.517777, -24.105411>, <0.295718, -1.584045, -23.992669>, 
      <0.743511, -1.318011, -23.703534>, <0.741581, -1.319413, -23.702547>, <0.633682, -1.397806, -23.613432>, <0.632205, -1.398879, -23.611606>, 
      <0.867976, -1.227582, -23.332115>, <0.866046, -1.228984, -23.331126>, <0.863663, -1.230715, -23.329160>, <0.862186, -1.231788, -23.327336>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.377001, -1.889596, -25.230485>, <0.195297, -2.021611, -25.137453>, <-0.029025, -2.184590, -24.952181>, <-0.168094, -2.285630, -24.780282>, 
      <0.515332, -1.964954, -25.067240>, <0.333628, -2.096969, -24.974210>, <0.155682, -2.226254, -24.827240>, <0.016612, -2.327294, -24.655341>, 
      <0.399275, -1.601578, -24.778269>, <0.280102, -1.688162, -24.717253>, <0.073860, -1.838005, -24.546915>, <-0.017351, -1.904274, -24.434171>, 
      <0.453093, -1.529012, -24.570181>, <0.333920, -1.615596, -24.509165>, <0.186794, -1.722489, -24.387651>, <0.095583, -1.788758, -24.274909>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.200958, -1.391657, -24.867725>, <0.053608, -1.498714, -24.792282>, <-0.128304, -1.630880, -24.642038>, <-0.241081, -1.712817, -24.502638>, 
      <0.277707, -1.550735, -24.943563>, <0.130356, -1.657792, -24.868120>, <-0.073100, -1.805611, -24.700082>, <-0.185877, -1.887548, -24.560680>, 
      <0.259791, -1.825744, -25.368803>, <0.078088, -1.957759, -25.275773>, <-0.185530, -2.149287, -25.058046>, <-0.324599, -2.250327, -24.886147>, 
      <0.377001, -1.889596, -25.230485>, <0.195297, -2.021611, -25.137453>, <-0.029025, -2.184590, -24.952181>, <-0.168094, -2.285630, -24.780282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.002663, -1.113701, -24.860592>, <-0.144012, -1.220266, -24.785496>, <-0.325090, -1.351827, -24.635941>, <-0.437350, -1.433389, -24.497179>, 
      <0.070693, -1.178124, -24.819138>, <-0.075981, -1.284689, -24.744042>, <-0.245283, -1.407694, -24.604214>, <-0.357543, -1.489255, -24.465453>, 
      <0.160050, -1.306867, -24.827302>, <0.012700, -1.413923, -24.751859>, <-0.157728, -1.537746, -24.611101>, <-0.270506, -1.619684, -24.471701>, 
      <0.200958, -1.391657, -24.867725>, <0.053608, -1.498714, -24.792282>, <-0.128304, -1.630880, -24.642038>, <-0.241081, -1.712817, -24.502638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.389345, -0.832657, -25.227427>, <-0.570759, -0.964461, -25.134544>, <-0.794724, -1.127181, -24.949568>, <-0.933572, -1.228060, -24.777942>, 
      <-0.364728, -0.957820, -25.356958>, <-0.546142, -1.089625, -25.264077>, <-0.806905, -1.279080, -25.048706>, <-0.945753, -1.379959, -24.877082>, 
      <-0.118051, -0.999388, -24.934149>, <-0.264726, -1.105953, -24.859053>, <-0.466701, -1.252697, -24.692240>, <-0.578961, -1.334258, -24.553478>, 
      <0.002663, -1.113701, -24.860592>, <-0.144012, -1.220266, -24.785496>, <-0.325090, -1.351827, -24.635941>, <-0.437350, -1.433389, -24.497179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.051559, -0.838008, -24.575277>, <-0.171215, -0.924943, -24.514013>, <-0.318936, -1.032269, -24.392008>, <-0.410517, -1.098806, -24.278808>, 
      <-0.132062, -0.869976, -24.777874>, <-0.251718, -0.956911, -24.716610>, <-0.456995, -1.106054, -24.547069>, <-0.548576, -1.172591, -24.433870>, 
      <-0.419180, -0.680960, -25.070435>, <-0.600594, -0.812764, -24.977552>, <-0.779959, -0.943080, -24.829413>, <-0.918807, -1.043959, -24.657787>, 
      <-0.389345, -0.832657, -25.227427>, <-0.570759, -0.964461, -25.134544>, <-0.794724, -1.127181, -24.949568>, <-0.933572, -1.228060, -24.777942>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.244835, -0.622665, -23.690800>, <0.244835, -0.622665, -23.690800>, <0.137147, -0.700905, -23.601858>, <0.137147, -0.700905, -23.601858>, 
      <0.098347, -0.778479, -24.198018>, <-0.021309, -0.865414, -24.136754>, <-0.061855, -0.894872, -24.103266>, <-0.153436, -0.961409, -23.990067>, 
      <-0.051559, -0.838008, -24.575277>, <-0.171215, -0.924943, -24.514013>, <-0.318936, -1.032269, -24.392008>, <-0.410517, -1.098806, -24.278808>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.095583, -1.788758, -24.274909>, <0.004371, -1.855027, -24.162165>, <-0.093935, -1.926451, -23.980309>, <-0.143298, -1.962315, -23.833002>, 
      <0.295718, -1.584045, -23.992669>, <0.204507, -1.650314, -23.879925>, <0.176201, -1.670880, -23.827562>, <0.126838, -1.706744, -23.680256>, 
      <0.632205, -1.398879, -23.611606>, <0.630728, -1.399952, -23.609781>, <0.558632, -1.452333, -23.476411>, <0.557833, -1.452914, -23.474026>, 
      <0.862186, -1.231788, -23.327336>, <0.860709, -1.232861, -23.325510>, <0.859117, -1.234018, -23.322565>, <0.858318, -1.234599, -23.320179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.168094, -2.285630, -24.780282>, <-0.307164, -2.386670, -24.608381>, <-0.457051, -2.495569, -24.331104>, <-0.532315, -2.550252, -24.106506>, 
      <0.016612, -2.327294, -24.655341>, <-0.122457, -2.428334, -24.483440>, <-0.241357, -2.514720, -24.263486>, <-0.316621, -2.569402, -24.038890>, 
      <-0.017351, -1.904274, -24.434171>, <-0.108562, -1.970543, -24.321429>, <-0.246368, -2.070665, -24.066502>, <-0.295731, -2.106529, -23.919195>, 
      <0.095583, -1.788758, -24.274909>, <0.004371, -1.855027, -24.162165>, <-0.093935, -1.926451, -23.980309>, <-0.143298, -1.962315, -23.833002>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.241081, -1.712817, -24.502638>, <-0.353858, -1.794754, -24.363237>, <-0.475408, -1.883066, -24.138384>, <-0.536442, -1.927410, -23.956250>, 
      <-0.185877, -1.887548, -24.560680>, <-0.298654, -1.969485, -24.421280>, <-0.434599, -2.068255, -24.169795>, <-0.495634, -2.112600, -23.987661>, 
      <-0.324599, -2.250327, -24.886147>, <-0.463669, -2.351367, -24.714246>, <-0.639812, -2.479343, -24.388398>, <-0.715076, -2.534025, -24.163802>, 
      <-0.168094, -2.285630, -24.780282>, <-0.307164, -2.386670, -24.608381>, <-0.457051, -2.495569, -24.331104>, <-0.532315, -2.550252, -24.106506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.437350, -1.433389, -24.497179>, <-0.549610, -1.514951, -24.358418>, <-0.670602, -1.602857, -24.134592>, <-0.731357, -1.646998, -23.953293>, 
      <-0.357543, -1.489255, -24.465453>, <-0.469803, -1.570817, -24.326691>, <-0.582926, -1.653006, -24.117422>, <-0.643681, -1.697147, -23.936123>, 
      <-0.270506, -1.619684, -24.471701>, <-0.383282, -1.701621, -24.332301>, <-0.497159, -1.784357, -24.121642>, <-0.558194, -1.828701, -23.939507>, 
      <-0.241081, -1.712817, -24.502638>, <-0.353858, -1.794754, -24.363237>, <-0.475408, -1.883066, -24.138384>, <-0.536442, -1.927410, -23.956250>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.933572, -1.228060, -24.777942>, <-1.072419, -1.328939, -24.606317>, <-1.222068, -1.437665, -24.329482>, <-1.297212, -1.492260, -24.105242>, 
      <-0.945753, -1.379959, -24.877082>, <-1.084601, -1.480838, -24.705456>, <-1.258838, -1.607428, -24.383134>, <-1.333982, -1.662023, -24.158896>, 
      <-0.578961, -1.334258, -24.553478>, <-0.691221, -1.415820, -24.414717>, <-0.826176, -1.513871, -24.165061>, <-0.886931, -1.558012, -23.983762>, 
      <-0.437350, -1.433389, -24.497179>, <-0.549610, -1.514951, -24.358418>, <-0.670602, -1.602857, -24.134592>, <-0.731357, -1.646998, -23.953293>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.410517, -1.098806, -24.278808>, <-0.502097, -1.165343, -24.165610>, <-0.600802, -1.237056, -23.983014>, <-0.650365, -1.273066, -23.835114>, 
      <-0.548576, -1.172591, -24.433870>, <-0.640156, -1.239128, -24.320670>, <-0.777318, -1.338782, -24.066934>, <-0.826881, -1.374792, -23.919034>, 
      <-0.918807, -1.043959, -24.657787>, <-1.057655, -1.144839, -24.486162>, <-1.177503, -1.231913, -24.264454>, <-1.252647, -1.286508, -24.040214>, 
      <-0.933572, -1.228060, -24.777942>, <-1.072419, -1.328939, -24.606317>, <-1.222068, -1.437665, -24.329482>, <-1.297212, -1.492260, -24.105242>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.137147, -0.700905, -23.601858>, <0.137147, -0.700905, -23.601858>, <0.065193, -0.753183, -23.468750>, <0.065193, -0.753183, -23.468750>, 
      <-0.153436, -0.961409, -23.990067>, <-0.245016, -1.027947, -23.876867>, <-0.272108, -1.047630, -23.826747>, <-0.321671, -1.083640, -23.678846>, 
      <-0.410517, -1.098806, -24.278808>, <-0.502097, -1.165343, -24.165610>, <-0.600802, -1.237056, -23.983014>, <-0.650365, -1.273066, -23.835114>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.143298, -1.962315, -23.833002>, <-0.192661, -1.998180, -23.685696>, <-0.227182, -2.023260, -23.471179>, <-0.227182, -2.023260, -23.311738>, 
      <0.126838, -1.706744, -23.680256>, <0.077474, -1.742609, -23.532949>, <0.067534, -1.749831, -23.471179>, <0.067534, -1.749831, -23.311738>, 
      <0.557833, -1.452914, -23.474026>, <0.557034, -1.453494, -23.471640>, <0.531717, -1.471888, -23.314320>, <0.531717, -1.471888, -23.311738>, 
      <0.858318, -1.234599, -23.320179>, <0.857518, -1.235179, -23.317794>, <0.856959, -1.235586, -23.314320>, <0.856959, -1.235586, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.532315, -2.550252, -24.106506>, <-0.607579, -2.604934, -23.881910>, <-0.660212, -2.643175, -23.554838>, <-0.660212, -2.643175, -23.311738>, 
      <-0.316621, -2.569402, -24.038890>, <-0.391885, -2.624085, -23.814293>, <-0.433637, -2.654419, -23.554838>, <-0.433637, -2.654419, -23.311738>, 
      <-0.295731, -2.106529, -23.919195>, <-0.345095, -2.142394, -23.771888>, <-0.393485, -2.177552, -23.471179>, <-0.393486, -2.177552, -23.311738>, 
      <-0.143298, -1.962315, -23.833002>, <-0.192661, -1.998180, -23.685696>, <-0.227182, -2.023260, -23.471179>, <-0.227182, -2.023260, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.536442, -1.927410, -23.956250>, <-0.597477, -1.971754, -23.774115>, <-0.640159, -2.002764, -23.508878>, <-0.640159, -2.002764, -23.311738>, 
      <-0.495634, -2.112600, -23.987661>, <-0.556668, -2.156944, -23.805526>, <-0.604406, -2.191627, -23.508878>, <-0.604406, -2.191627, -23.311738>, 
      <-0.715076, -2.534025, -24.163802>, <-0.790340, -2.588708, -23.939205>, <-0.852193, -2.633647, -23.554838>, <-0.852193, -2.633647, -23.311738>, 
      <-0.532315, -2.550252, -24.106506>, <-0.607579, -2.604934, -23.881910>, <-0.660212, -2.643175, -23.554838>, <-0.660212, -2.643175, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.731357, -1.646998, -23.953293>, <-0.792111, -1.691139, -23.771994>, <-0.834598, -1.722007, -23.507974>, <-0.834598, -1.722007, -23.311738>, 
      <-0.643681, -1.697147, -23.936123>, <-0.704436, -1.741288, -23.754824>, <-0.744159, -1.770149, -23.507974>, <-0.744159, -1.770149, -23.311738>, 
      <-0.558194, -1.828701, -23.939507>, <-0.619228, -1.873045, -23.757371>, <-0.659216, -1.902098, -23.508878>, <-0.659216, -1.902098, -23.311738>, 
      <-0.536442, -1.927410, -23.956250>, <-0.597477, -1.971754, -23.774115>, <-0.640159, -2.002764, -23.508878>, <-0.640159, -2.002764, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.297212, -1.492260, -24.105242>, <-1.372356, -1.546855, -23.881003>, <-1.424905, -1.585035, -23.554453>, <-1.424905, -1.585035, -23.311738>, 
      <-1.333982, -1.662023, -24.158896>, <-1.409126, -1.716619, -23.934656>, <-1.470309, -1.761071, -23.554453>, <-1.470309, -1.761071, -23.311738>, 
      <-0.886931, -1.558012, -23.983762>, <-0.947685, -1.602152, -23.802462>, <-0.995076, -1.636583, -23.507974>, <-0.995076, -1.636583, -23.311738>, 
      <-0.731357, -1.646998, -23.953293>, <-0.792111, -1.691139, -23.771994>, <-0.834598, -1.722007, -23.507974>, <-0.834598, -1.722007, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.650365, -1.273066, -23.835114>, <-0.699928, -1.309075, -23.687210>, <-0.734588, -1.334258, -23.471827>, <-0.734588, -1.334258, -23.311738>, 
      <-0.826881, -1.374792, -23.919034>, <-0.876444, -1.410801, -23.771130>, <-0.924609, -1.445795, -23.471827>, <-0.924609, -1.445795, -23.311738>, 
      <-1.252647, -1.286508, -24.040214>, <-1.327791, -1.341104, -23.815974>, <-1.369876, -1.371680, -23.554453>, <-1.369876, -1.371680, -23.311738>, 
      <-1.297212, -1.492260, -24.105242>, <-1.372356, -1.546855, -23.881003>, <-1.424905, -1.585035, -23.554453>, <-1.424905, -1.585035, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.065193, -0.753183, -23.468750>, <0.065193, -0.753183, -23.468750>, <0.039926, -0.771540, -23.311738>, <0.039926, -0.771540, -23.311738>, 
      <-0.321671, -1.083640, -23.678846>, <-0.371234, -1.119649, -23.530942>, <-0.380748, -1.126561, -23.471827>, <-0.380748, -1.126561, -23.311738>, 
      <-0.650365, -1.273066, -23.835114>, <-0.699928, -1.309075, -23.687210>, <-0.734588, -1.334258, -23.471827>, <-0.734588, -1.334258, -23.311738>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.227182, -2.023260, -23.311738>, <-0.227182, -2.023260, -23.152294>, <-0.192662, -1.998180, -22.937779>, <-0.143298, -1.962315, -22.790472>, 
      <0.067534, -1.749831, -23.311738>, <0.067534, -1.749831, -23.152294>, <0.077474, -1.742609, -23.090526>, <0.126837, -1.706745, -22.943221>, 
      <0.531717, -1.471888, -23.311738>, <0.531717, -1.471888, -23.309155>, <0.557033, -1.453494, -23.151835>, <0.557833, -1.452914, -23.149448>, 
      <0.856959, -1.235586, -23.311738>, <0.856959, -1.235586, -23.309155>, <0.857518, -1.235179, -23.305682>, <0.858318, -1.234599, -23.303294>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.660212, -2.643175, -23.311738>, <-0.660212, -2.643175, -23.068634>, <-0.607579, -2.604934, -22.741563>, <-0.532315, -2.550252, -22.516966>, 
      <-0.433637, -2.654419, -23.311738>, <-0.433637, -2.654419, -23.068634>, <-0.391885, -2.624085, -22.809181>, <-0.316621, -2.569402, -22.584584>, 
      <-0.393486, -2.177552, -23.311738>, <-0.393486, -2.177552, -23.152294>, <-0.345095, -2.142394, -22.851586>, <-0.295731, -2.106529, -22.704278>, 
      <-0.227182, -2.023260, -23.311738>, <-0.227182, -2.023260, -23.152294>, <-0.192662, -1.998180, -22.937779>, <-0.143298, -1.962315, -22.790472>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.640159, -2.002764, -23.311738>, <-0.640159, -2.002764, -23.114595>, <-0.597477, -1.971754, -22.849360>, <-0.536442, -1.927410, -22.667226>, 
      <-0.604406, -2.191627, -23.311738>, <-0.604406, -2.191627, -23.114595>, <-0.556668, -2.156944, -22.817947>, <-0.495634, -2.112600, -22.635813>, 
      <-0.852193, -2.633647, -23.311738>, <-0.852193, -2.633647, -23.068634>, <-0.790340, -2.588708, -22.684269>, <-0.715076, -2.534025, -22.459670>, 
      <-0.660212, -2.643175, -23.311738>, <-0.660212, -2.643175, -23.068634>, <-0.607579, -2.604934, -22.741563>, <-0.532315, -2.550252, -22.516966>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.834598, -1.722007, -23.311738>, <-0.834599, -1.722007, -23.115499>, <-0.792112, -1.691139, -22.851480>, <-0.731357, -1.646998, -22.670179>, 
      <-0.744159, -1.770149, -23.311738>, <-0.744159, -1.770149, -23.115499>, <-0.704436, -1.741288, -22.868651>, <-0.643681, -1.697147, -22.687349>, 
      <-0.659216, -1.902098, -23.311738>, <-0.659216, -1.902098, -23.114595>, <-0.619228, -1.873046, -22.866102>, <-0.558194, -1.828701, -22.683968>, 
      <-0.640159, -2.002764, -23.311738>, <-0.640159, -2.002764, -23.114595>, <-0.597477, -1.971754, -22.849360>, <-0.536442, -1.927410, -22.667226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.424905, -1.585035, -23.311738>, <-1.424905, -1.585035, -23.069021>, <-1.372356, -1.546856, -22.742472>, <-1.297212, -1.492260, -22.518232>, 
      <-1.470309, -1.761071, -23.311738>, <-1.470309, -1.761071, -23.069021>, <-1.409126, -1.716618, -22.688818>, <-1.333982, -1.662023, -22.464579>, 
      <-0.995076, -1.636583, -23.311738>, <-0.995076, -1.636583, -23.115499>, <-0.947686, -1.602153, -22.821013>, <-0.886931, -1.558012, -22.639712>, 
      <-0.834598, -1.722007, -23.311738>, <-0.834599, -1.722007, -23.115499>, <-0.792112, -1.691139, -22.851480>, <-0.731357, -1.646998, -22.670179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.734588, -1.334258, -23.311738>, <-0.734588, -1.334258, -23.151648>, <-0.699928, -1.309075, -22.936264>, <-0.650365, -1.273066, -22.788360>, 
      <-0.924609, -1.445795, -23.311738>, <-0.924609, -1.445795, -23.151648>, <-0.876444, -1.410801, -22.852344>, <-0.826881, -1.374792, -22.704442>, 
      <-1.369876, -1.371680, -23.311738>, <-1.369876, -1.371680, -23.069021>, <-1.327791, -1.341104, -22.807499>, <-1.252647, -1.286509, -22.583259>, 
      <-1.424905, -1.585035, -23.311738>, <-1.424905, -1.585035, -23.069021>, <-1.372356, -1.546856, -22.742472>, <-1.297212, -1.492260, -22.518232>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, <0.371860, -0.530376, -23.311738>, 
      <0.039926, -0.771540, -23.311738>, <0.039926, -0.771540, -23.311738>, <0.065193, -0.753183, -23.154725>, <0.065193, -0.753183, -23.154725>, 
      <-0.380748, -1.126561, -23.311738>, <-0.380748, -1.126561, -23.151648>, <-0.371234, -1.119649, -23.092531>, <-0.321671, -1.083640, -22.944627>, 
      <-0.734588, -1.334258, -23.311738>, <-0.734588, -1.334258, -23.151648>, <-0.699928, -1.309075, -22.936264>, <-0.650365, -1.273066, -22.788360>
    }
  }
  photons {
    collect off
  }
}
#declare carcasa2 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.013154, 1.007126, -22.454560>, <-2.942332, 1.058581, -22.219736>, <-2.800496, 1.161631, -21.924947>, <-2.664865, 1.260172, -21.738670>, 
      <-2.639041, 1.300175, -22.673131>, <-2.568219, 1.351629, -22.438309>, <-2.516521, 1.389191, -22.328832>, <-2.380890, 1.487733, -22.142555>, 
      <-2.116173, 1.658821, -22.964838>, <-2.106488, 1.665857, -22.932726>, <-1.996894, 1.745482, -22.707016>, <-1.978346, 1.758958, -22.681541>, 
      <-1.731753, 1.938118, -23.183530>, <-1.722068, 1.945155, -23.151416>, <-1.702672, 1.959247, -23.111102>, <-1.684124, 1.972723, -23.085629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.513146, 0.542727, -22.142763>, <-3.416175, 0.613180, -21.821235>, <-3.221969, 0.754279, -21.417603>, <-3.036259, 0.889205, -21.162546>, 
      <-3.395934, 0.712692, -22.232386>, <-3.298963, 0.783145, -21.910858>, <-3.141478, 0.897821, -21.583702>, <-2.955768, 1.032747, -21.328646>, 
      <-3.174130, 0.881031, -22.360510>, <-3.103309, 0.932486, -22.125686>, <-2.922634, 1.063757, -21.751238>, <-2.787003, 1.162299, -21.564960>, 
      <-3.013154, 1.007126, -22.454560>, <-2.942332, 1.058581, -22.219736>, <-2.800496, 1.161631, -21.924947>, <-2.664865, 1.260172, -21.738670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.624830, 0.120158, -21.986866>, <-3.514785, 0.200111, -21.621989>, <-3.294394, 0.360234, -21.163930>, <-3.083644, 0.513353, -20.874485>, 
      <-3.625652, 0.254617, -22.022934>, <-3.515607, 0.334570, -21.658056>, <-3.310251, 0.485137, -21.231250>, <-3.099501, 0.638255, -20.941805>, 
      <-3.585645, 0.437599, -22.087330>, <-3.488674, 0.508053, -21.765802>, <-3.271117, 0.666632, -21.316181>, <-3.085407, 0.801558, -21.061125>, 
      <-3.513146, 0.542727, -22.142763>, <-3.416175, 0.613180, -21.821235>, <-3.221969, 0.754279, -21.417603>, <-3.036259, 0.889205, -21.162546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.509670, -0.025897, -21.990234>, <-3.399907, 0.053851, -21.626291>, <-3.180081, 0.213563, -21.169408>, <-2.969873, 0.366289, -20.880707>, 
      <-3.561423, -0.011877, -21.974758>, <-3.451660, 0.067871, -21.610814>, <-3.224675, 0.231902, -21.141301>, <-3.014466, 0.384627, -20.852598>, 
      <-3.624501, 0.066257, -21.972408>, <-3.514455, 0.146210, -21.607531>, <-3.288195, 0.311408, -21.137613>, <-3.077446, 0.464527, -20.848170>, 
      <-3.624830, 0.120158, -21.986866>, <-3.514785, 0.200111, -21.621989>, <-3.294394, 0.360234, -21.163930>, <-3.083644, 0.513353, -20.874485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.098702, -0.022370, -22.144206>, <-3.001852, 0.047995, -21.823082>, <-2.807888, 0.188918, -21.419952>, <-2.622410, 0.323676, -21.165214>, 
      <-3.208042, -0.071892, -22.090099>, <-3.111192, -0.001527, -21.768974>, <-2.894059, 0.155937, -21.320954>, <-2.708581, 0.290694, -21.066216>, 
      <-3.387572, -0.058973, -22.026749>, <-3.277808, 0.020774, -21.662805>, <-3.071954, 0.169097, -21.237566>, <-2.861745, 0.321822, -20.948864>, 
      <-3.509670, -0.025897, -21.990234>, <-3.399907, 0.053851, -21.626291>, <-3.180081, 0.213563, -21.169408>, <-2.969873, 0.366289, -20.880707>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.576238, 0.396870, -22.452154>, <-2.505214, 0.448471, -22.216664>, <-2.362974, 0.551814, -21.921034>, <-2.226957, 0.650637, -21.734226>, 
      <-2.737924, 0.277590, -22.359683>, <-2.666901, 0.329192, -22.124194>, <-2.486514, 0.460251, -21.750182>, <-2.350497, 0.559073, -21.563376>, 
      <-2.915023, 0.060821, -22.235102>, <-2.818173, 0.131186, -21.913976>, <-2.661525, 0.244938, -21.588104>, <-2.476048, 0.379695, -21.333366>, 
      <-3.098702, -0.022370, -22.144206>, <-3.001852, 0.047995, -21.823082>, <-2.807888, 0.188918, -21.419952>, <-2.622410, 0.323676, -21.165214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.281413, 1.318279, -23.183530>, <-1.271729, 1.325316, -23.151416>, <-1.252332, 1.339408, -23.111102>, <-1.233784, 1.352884, -23.085630>, 
      <-1.669861, 1.041856, -22.964117>, <-1.660176, 1.048893, -22.932005>, <-1.550284, 1.128734, -22.705682>, <-1.531736, 1.142210, -22.680208>, 
      <-2.192581, 0.679901, -22.671570>, <-2.121558, 0.731502, -22.436078>, <-2.069815, 0.769095, -22.326462>, <-1.933798, 0.867918, -22.139654>, 
      <-2.576238, 0.396870, -22.452154>, <-2.505214, 0.448471, -22.216664>, <-2.362974, 0.551814, -21.921034>, <-2.226957, 0.650637, -21.734226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.664865, 1.260172, -21.738670>, <-2.534578, 1.354832, -21.559733>, <-2.320537, 1.510342, -21.360976>, <-2.143615, 1.638883, -21.260328>, 
      <-2.380890, 1.487733, -22.142555>, <-2.250602, 1.582392, -21.963618>, <-2.171480, 1.639879, -21.888696>, <-1.994558, 1.768420, -21.788050>, 
      <-1.978346, 1.758958, -22.681541>, <-1.960529, 1.771903, -22.657072>, <-1.796268, 1.891245, -22.506014>, <-1.772074, 1.908824, -22.492251>, 
      <-1.684124, 1.972723, -23.085629>, <-1.666307, 1.985668, -23.061158>, <-1.637036, 2.006934, -23.033979>, <-1.612842, 2.024513, -23.020216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.036259, 0.889205, -21.162546>, <-2.857865, 1.018816, -20.917538>, <-2.564794, 1.231745, -20.645394>, <-2.322547, 1.407747, -20.507584>, 
      <-2.955768, 1.032747, -21.328646>, <-2.777374, 1.162358, -21.083637>, <-2.539726, 1.335243, -20.862984>, <-2.297479, 1.511246, -20.725174>, 
      <-2.787003, 1.162299, -21.564960>, <-2.656715, 1.256959, -21.386022>, <-2.384622, 1.454649, -21.134088>, <-2.207700, 1.583190, -21.033442>, 
      <-2.664865, 1.260172, -21.738670>, <-2.534578, 1.354832, -21.559733>, <-2.320537, 1.510342, -21.360976>, <-2.143615, 1.638883, -21.260328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.083644, 0.513353, -20.874485>, <-2.881197, 0.660439, -20.596443>, <-2.548611, 0.902077, -20.287605>, <-2.273702, 1.101810, -20.131214>, 
      <-3.099501, 0.638255, -20.941805>, <-2.897054, 0.785342, -20.663763>, <-2.587315, 1.011656, -20.376384>, <-2.312406, 1.211389, -20.219994>, 
      <-3.085407, 0.801558, -21.061125>, <-2.907013, 0.931168, -20.816117>, <-2.579928, 1.169264, -20.514037>, <-2.337681, 1.345267, -20.376227>, 
      <-3.036259, 0.889205, -21.162546>, <-2.857865, 1.018816, -20.917538>, <-2.564794, 1.231745, -20.645394>, <-2.322547, 1.407747, -20.507584>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.969873, 0.366289, -20.880707>, <-2.767946, 0.512997, -20.603378>, <-2.436213, 0.754015, -20.295334>, <-2.162009, 0.953236, -20.139344>, 
      <-3.014466, 0.384627, -20.852598>, <-2.812539, 0.531336, -20.575270>, <-2.470834, 0.778760, -20.259216>, <-2.196630, 0.977980, -20.103226>, 
      <-3.077446, 0.464527, -20.848170>, <-2.874999, 0.611613, -20.570128>, <-2.533839, 0.860255, -20.253722>, <-2.258930, 1.059988, -20.097330>, 
      <-3.083644, 0.513353, -20.874485>, <-2.881197, 0.660439, -20.596443>, <-2.548611, 0.902077, -20.287605>, <-2.273702, 1.101810, -20.131214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.622410, 0.323676, -21.165214>, <-2.444239, 0.453125, -20.920514>, <-2.151534, 0.665787, -20.648709>, <-1.909590, 0.841570, -20.511070>, 
      <-2.708581, 0.290694, -21.066216>, <-2.530410, 0.420143, -20.821514>, <-2.204174, 0.656911, -20.520477>, <-1.962229, 0.832694, -20.382840>, 
      <-2.861745, 0.321822, -20.948864>, <-2.659818, 0.468531, -20.671536>, <-2.350058, 0.692438, -20.385214>, <-2.075854, 0.891659, -20.229224>, 
      <-2.969873, 0.366289, -20.880707>, <-2.767946, 0.512997, -20.603378>, <-2.436213, 0.754015, -20.295334>, <-2.162009, 0.953236, -20.139344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.226957, 0.650637, -21.734226>, <-2.096298, 0.745566, -21.554779>, <-1.881648, 0.901519, -21.355456>, <-1.704222, 1.030426, -21.254520>, 
      <-2.350497, 0.559073, -21.563376>, <-2.219838, 0.654002, -21.383928>, <-1.948109, 0.851425, -21.132242>, <-1.770683, 0.980332, -21.031307>, 
      <-2.476048, 0.379695, -21.333366>, <-2.297877, 0.509144, -21.088666>, <-2.061253, 0.681010, -20.868635>, <-1.819308, 0.856793, -20.730997>, 
      <-2.622410, 0.323676, -21.165214>, <-2.444239, 0.453125, -20.920514>, <-2.151534, 0.665787, -20.648709>, <-1.909590, 0.841570, -20.511070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.233784, 1.352884, -23.085630>, <-1.215967, 1.365829, -23.061162>, <-1.186697, 1.387095, -23.033979>, <-1.162502, 1.404673, -23.020216>, 
      <-1.531736, 1.142210, -22.680208>, <-1.513919, 1.155155, -22.655739>, <-1.349213, 1.274821, -22.504270>, <-1.325018, 1.292399, -22.490507>, 
      <-1.933798, 0.867918, -22.139654>, <-1.803139, 0.962847, -21.960206>, <-1.723927, 1.020398, -21.885171>, <-1.546501, 1.149305, -21.784237>, 
      <-2.226957, 0.650637, -21.734226>, <-2.096298, 0.745566, -21.554779>, <-1.881648, 0.901519, -21.355456>, <-1.704222, 1.030426, -21.254520>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.143615, 1.638883, -21.260328>, <-1.972010, 1.763562, -21.162704>, <-1.717667, 1.948352, -21.092358>, <-1.528759, 2.085602, -21.092358>, 
      <-1.994558, 1.768420, -21.788050>, <-1.822952, 1.893099, -21.690426>, <-1.727768, 1.962255, -21.663566>, <-1.538860, 2.099505, -21.663566>, 
      <-1.772074, 1.908824, -22.492251>, <-1.748606, 1.925874, -22.478901>, <-1.554593, 2.066833, -22.425779>, <-1.528759, 2.085602, -22.425779>, 
      <-1.612842, 2.024513, -23.020216>, <-1.589374, 2.041563, -23.006867>, <-1.554592, 2.066833, -22.997246>, <-1.528759, 2.085602, -22.997246>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.322547, 1.407747, -20.507584>, <-2.087579, 1.578462, -20.373915>, <-1.739326, 1.831482, -20.277594>, <-1.480667, 2.019409, -20.277594>, 
      <-2.297479, 1.511246, -20.725174>, <-2.062511, 1.681960, -20.591506>, <-1.779921, 1.887357, -20.513344>, <-1.521262, 2.075284, -20.513344>, 
      <-2.207700, 1.583190, -21.033442>, <-2.036095, 1.707869, -20.935818>, <-1.713325, 1.942376, -20.846810>, <-1.524417, 2.079626, -20.846810>, 
      <-2.143615, 1.638883, -21.260328>, <-1.972010, 1.763562, -21.162704>, <-1.717667, 1.948352, -21.092358>, <-1.528759, 2.085602, -21.092358>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.273702, 1.101810, -20.131214>, <-2.007053, 1.295542, -19.979520>, <-1.611844, 1.582678, -19.870211>, <-1.318310, 1.795943, -19.870211>, 
      <-2.312406, 1.211389, -20.219994>, <-2.045757, 1.405121, -20.068301>, <-1.677564, 1.673134, -19.966658>, <-1.384029, 1.886399, -19.966658>, 
      <-2.337681, 1.345267, -20.376227>, <-2.102713, 1.515981, -20.242557>, <-1.714925, 1.797898, -20.135891>, <-1.456266, 1.985824, -20.135891>, 
      <-2.322547, 1.407747, -20.507584>, <-2.087579, 1.578462, -20.373915>, <-1.739326, 1.831482, -20.277594>, <-1.480667, 2.019409, -20.277594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.162009, 0.953236, -20.139344>, <-1.896044, 1.146470, -19.988042>, <-1.501850, 1.432869, -19.879013>, <-1.209069, 1.645587, -19.879013>, 
      <-2.196630, 0.977980, -20.103226>, <-1.930665, 1.171215, -19.951923>, <-1.525419, 1.465308, -19.840181>, <-1.232638, 1.678026, -19.840181>, 
      <-2.258930, 1.059988, -20.097330>, <-1.992281, 1.253720, -19.945637>, <-1.587001, 1.548484, -19.833752>, <-1.293466, 1.761750, -19.833752>, 
      <-2.273702, 1.101810, -20.131214>, <-2.007053, 1.295542, -19.979520>, <-1.611844, 1.582678, -19.870211>, <-1.318310, 1.795943, -19.870211>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.909590, 0.841570, -20.511070>, <-1.674915, 1.012071, -20.377568>, <-1.327097, 1.264776, -20.281365>, <-1.068761, 1.452468, -20.281365>, 
      <-1.962229, 0.832694, -20.382840>, <-1.727555, 1.003195, -20.249336>, <-1.341017, 1.283935, -20.143026>, <-1.082680, 1.471627, -20.143026>, 
      <-2.075854, 0.891659, -20.229224>, <-1.809890, 1.084893, -20.077922>, <-1.442589, 1.351303, -19.976650>, <-1.149808, 1.564021, -19.976650>, 
      <-2.162009, 0.953236, -20.139344>, <-1.896044, 1.146470, -19.988042>, <-1.501850, 1.432869, -19.879013>, <-1.209069, 1.645587, -19.879013>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.704222, 1.030426, -21.254520>, <-1.532127, 1.155460, -21.156618>, <-1.277060, 1.340777, -21.086070>, <-1.087614, 1.478418, -21.086070>, 
      <-1.770683, 0.980332, -21.031307>, <-1.598588, 1.105367, -20.933405>, <-1.276201, 1.339594, -20.844470>, <-1.086755, 1.477235, -20.844470>, 
      <-1.819308, 0.856793, -20.730997>, <-1.584634, 1.027294, -20.597494>, <-1.303135, 1.231795, -20.519504>, <-1.044799, 1.419488, -20.519504>, 
      <-1.909590, 0.841570, -20.511070>, <-1.674915, 1.012071, -20.377568>, <-1.327097, 1.264776, -20.281365>, <-1.068761, 1.452468, -20.281365>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.162502, 1.404673, -23.020216>, <-1.139035, 1.421723, -23.006867>, <-1.104253, 1.446994, -22.997246>, <-1.078419, 1.465763, -22.997246>, 
      <-1.325018, 1.292399, -22.490507>, <-1.301551, 1.309449, -22.477157>, <-1.107011, 1.450790, -22.423893>, <-1.081178, 1.469560, -22.423893>, 
      <-1.546501, 1.149305, -21.784237>, <-1.374406, 1.274339, -21.686334>, <-1.279099, 1.343584, -21.659432>, <-1.089653, 1.481225, -21.659432>, 
      <-1.704222, 1.030426, -21.254520>, <-1.532127, 1.155460, -21.156618>, <-1.277060, 1.340777, -21.086070>, <-1.087614, 1.478418, -21.086070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.528759, 2.085602, -21.092358>, <-1.339851, 2.222852, -21.092358>, <-1.085509, 2.407642, -21.162704>, <-0.913902, 2.532321, -21.260328>, 
      <-1.538860, 2.099505, -21.663566>, <-1.349951, 2.236755, -21.663566>, <-1.254767, 2.305910, -21.690424>, <-1.083161, 2.430589, -21.788048>, 
      <-1.528759, 2.085602, -22.425779>, <-1.502925, 2.104372, -22.425779>, <-1.308911, 2.245331, -22.478899>, <-1.285444, 2.262381, -22.492248>, 
      <-1.528759, 2.085602, -22.997246>, <-1.502925, 2.104372, -22.997246>, <-1.468143, 2.129642, -23.006864>, <-1.444676, 2.146692, -23.020214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.480667, 2.019409, -20.277594>, <-1.222008, 2.207336, -20.277594>, <-0.873755, 2.460357, -20.373915>, <-0.638787, 2.631071, -20.507584>, 
      <-1.521262, 2.075284, -20.513344>, <-1.262603, 2.263211, -20.513344>, <-0.979934, 2.468498, -20.591506>, <-0.744966, 2.639212, -20.725174>, 
      <-1.524417, 2.079626, -20.846810>, <-1.335509, 2.216876, -20.846810>, <-1.012738, 2.451381, -20.935818>, <-0.841132, 2.576060, -21.033442>, 
      <-1.528759, 2.085602, -21.092358>, <-1.339851, 2.222852, -21.092358>, <-1.085509, 2.407642, -21.162704>, <-0.913902, 2.532321, -21.260328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.318310, 1.795943, -19.870211>, <-1.024775, 2.009209, -19.870211>, <-0.629567, 2.296345, -19.979518>, <-0.362917, 2.490077, -20.131213>, 
      <-1.384029, 1.886399, -19.966658>, <-1.090495, 2.099664, -19.966658>, <-0.721822, 2.367017, -20.068298>, <-0.455173, 2.560749, -20.219992>, 
      <-1.456266, 1.985824, -20.135891>, <-1.197607, 2.173751, -20.135891>, <-0.809655, 2.455442, -20.242557>, <-0.574687, 2.626157, -20.376227>, 
      <-1.480667, 2.019409, -20.277594>, <-1.222008, 2.207336, -20.277594>, <-0.873755, 2.460357, -20.373915>, <-0.638787, 2.631071, -20.507584>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.209069, 1.645587, -19.879013>, <-0.916288, 1.858305, -19.879013>, <-0.522094, 2.144704, -19.988042>, <-0.256130, 2.337938, -20.139344>, 
      <-1.232638, 1.678026, -19.840181>, <-0.939857, 1.890744, -19.840181>, <-0.534929, 2.185277, -19.951923>, <-0.268965, 2.378511, -20.103226>, 
      <-1.293466, 1.761750, -19.833752>, <-0.999932, 1.975015, -19.833752>, <-0.594356, 2.269372, -19.945635>, <-0.327707, 2.463104, -20.097328>, 
      <-1.318310, 1.795943, -19.870211>, <-1.024775, 2.009209, -19.870211>, <-0.629567, 2.296345, -19.979518>, <-0.362917, 2.490077, -20.131213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.068761, 1.452468, -20.281365>, <-0.810424, 1.640161, -20.281365>, <-0.462606, 1.892865, -20.377568>, <-0.227931, 2.063367, -20.511070>, 
      <-1.082680, 1.471627, -20.143026>, <-0.824344, 1.659320, -20.143026>, <-0.437898, 1.940186, -20.249336>, <-0.203223, 2.110687, -20.382840>, 
      <-1.149808, 1.564021, -19.976650>, <-0.857027, 1.776739, -19.976650>, <-0.490154, 2.043737, -20.077922>, <-0.224190, 2.236972, -20.229224>, 
      <-1.209069, 1.645587, -19.879013>, <-0.916288, 1.858305, -19.879013>, <-0.522094, 2.144704, -19.988042>, <-0.256130, 2.337938, -20.139344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.087614, 1.478418, -21.086070>, <-0.898167, 1.616059, -21.086070>, <-0.643100, 1.801376, -21.156618>, <-0.471006, 1.926410, -21.254520>, 
      <-1.086755, 1.477235, -20.844470>, <-0.897308, 1.614876, -20.844470>, <-0.574921, 1.849104, -20.933405>, <-0.402826, 1.974138, -21.031307>, 
      <-1.044799, 1.419488, -20.519504>, <-0.786462, 1.607180, -20.519504>, <-0.504982, 1.811707, -20.597494>, <-0.270307, 1.982208, -20.730997>, 
      <-1.068761, 1.452468, -20.281365>, <-0.810424, 1.640161, -20.281365>, <-0.462606, 1.892865, -20.377568>, <-0.227931, 2.063367, -20.511070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.078419, 1.465763, -22.997246>, <-1.052586, 1.484533, -22.997246>, <-1.017804, 1.509803, -23.006867>, <-0.994336, 1.526853, -23.020216>, 
      <-1.081178, 1.469560, -22.423893>, <-1.055344, 1.488329, -22.423893>, <-0.860805, 1.629670, -22.477157>, <-0.837337, 1.646720, -22.490507>, 
      <-1.089653, 1.481225, -21.659432>, <-0.900206, 1.618866, -21.659432>, <-0.804900, 1.688110, -21.686334>, <-0.632805, 1.813144, -21.784237>, 
      <-1.087614, 1.478418, -21.086070>, <-0.898167, 1.616059, -21.086070>, <-0.643100, 1.801376, -21.156618>, <-0.471006, 1.926410, -21.254520>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.913902, 2.532321, -21.260328>, <-0.736981, 2.660863, -21.360976>, <-0.522940, 2.816372, -21.559733>, <-0.392652, 2.911032, -21.738670>, 
      <-1.083161, 2.430589, -21.788048>, <-0.906239, 2.559130, -21.888694>, <-0.827116, 2.616616, -21.963618>, <-0.696828, 2.711276, -22.142555>, 
      <-1.285444, 2.262381, -22.492248>, <-1.261249, 2.279959, -22.506011>, <-1.096988, 2.399302, -22.657072>, <-1.079171, 2.412247, -22.681541>, 
      <-1.444676, 2.146692, -23.020214>, <-1.420481, 2.164271, -23.033978>, <-1.391211, 2.185537, -23.061158>, <-1.373394, 2.198482, -23.085629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.638787, 2.631071, -20.507584>, <-0.396540, 2.807074, -20.645394>, <-0.103468, 3.020003, -20.917536>, <0.074925, 3.149613, -21.162544>, 
      <-0.744966, 2.639212, -20.725174>, <-0.502719, 2.815215, -20.862984>, <-0.264858, 2.987808, -21.083637>, <-0.086464, 3.117419, -21.328646>, 
      <-0.841132, 2.576060, -21.033442>, <-0.664211, 2.704601, -21.134088>, <-0.392114, 2.902287, -21.386021>, <-0.261827, 2.996947, -21.564958>, 
      <-0.913902, 2.532321, -21.260328>, <-0.736981, 2.660863, -21.360976>, <-0.522940, 2.816372, -21.559733>, <-0.392652, 2.911032, -21.738670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.362917, 2.490077, -20.131213>, <-0.088008, 2.689810, -20.287603>, <0.244579, 2.931448, -20.596440>, <0.447025, 3.078534, -20.874482>, 
      <-0.455173, 2.560749, -20.219992>, <-0.180264, 2.760482, -20.376382>, <0.130689, 2.985126, -20.663760>, <0.333135, 3.132212, -20.941802>, 
      <-0.574687, 2.626157, -20.376227>, <-0.332441, 2.802159, -20.514037>, <-0.004923, 3.039661, -20.816112>, <0.173471, 3.169271, -21.061122>, 
      <-0.638787, 2.631071, -20.507584>, <-0.396540, 2.807074, -20.645394>, <-0.103468, 3.020003, -20.917536>, <0.074925, 3.149613, -21.162544>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.256130, 2.337938, -20.139344>, <0.018074, 2.537159, -20.295334>, <0.349807, 2.778177, -20.603378>, <0.551734, 2.924886, -20.880707>, 
      <-0.268965, 2.378511, -20.103226>, <0.005239, 2.577732, -20.259216>, <0.346146, 2.826255, -20.575270>, <0.548073, 2.972963, -20.852598>, 
      <-0.327707, 2.463104, -20.097328>, <-0.052798, 2.662837, -20.253720>, <0.289100, 2.910465, -20.570123>, <0.491546, 3.057551, -20.848165>, 
      <-0.362917, 2.490077, -20.131213>, <-0.088008, 2.689810, -20.287603>, <0.244579, 2.931448, -20.596440>, <0.447025, 3.078534, -20.874482>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.227931, 2.063367, -20.511070>, <0.014013, 2.239149, -20.648709>, <0.306719, 2.451812, -20.920512>, <0.484890, 2.581261, -21.165213>, 
      <-0.203223, 2.110687, -20.382840>, <0.038721, 2.286470, -20.520477>, <0.364714, 2.523574, -20.821512>, <0.542885, 2.653023, -21.066214>, 
      <-0.224190, 2.236972, -20.229224>, <0.050014, 2.436193, -20.385214>, <0.358683, 2.661601, -20.671536>, <0.560611, 2.808310, -20.948864>, 
      <-0.256130, 2.337938, -20.139344>, <0.018074, 2.537159, -20.295334>, <0.349807, 2.778177, -20.603378>, <0.551734, 2.924886, -20.880707>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.471006, 1.926410, -21.254520>, <-0.293580, 2.055317, -21.355456>, <-0.078929, 2.211271, -21.554778>, <0.051730, 2.306200, -21.734224>, 
      <-0.402826, 1.974138, -21.031307>, <-0.225401, 2.103045, -21.132242>, <0.046329, 2.300469, -21.383926>, <0.176987, 2.395398, -21.563373>, 
      <-0.270307, 1.982208, -20.730997>, <-0.028363, 2.157991, -20.868635>, <0.208212, 2.329924, -21.088662>, <0.386383, 2.459373, -21.333365>, 
      <-0.227931, 2.063367, -20.511070>, <0.014013, 2.239149, -20.648709>, <0.306719, 2.451812, -20.920512>, <0.484890, 2.581261, -21.165213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.994336, 1.526853, -23.020216>, <-0.970142, 1.544431, -23.033979>, <-0.940871, 1.565698, -23.061158>, <-0.923054, 1.578642, -23.085629>, 
      <-0.837337, 1.646720, -22.490507>, <-0.813143, 1.664298, -22.504270>, <-0.648436, 1.783965, -22.655738>, <-0.630619, 1.796910, -22.680206>, 
      <-0.632805, 1.813144, -21.784237>, <-0.455379, 1.942052, -21.885171>, <-0.376167, 1.999603, -21.960205>, <-0.245508, 2.094532, -22.139653>, 
      <-0.471006, 1.926410, -21.254520>, <-0.293580, 2.055317, -21.355456>, <-0.078929, 2.211271, -21.554778>, <0.051730, 2.306200, -21.734224>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.392652, 2.911032, -21.738670>, <-0.257022, 3.009573, -21.924947>, <-0.115186, 3.112623, -22.219736>, <-0.044364, 3.164078, -22.454560>, 
      <-0.696828, 2.711276, -22.142555>, <-0.561197, 2.809817, -22.328832>, <-0.509498, 2.847378, -22.438309>, <-0.438677, 2.898833, -22.673131>, 
      <-1.079171, 2.412247, -22.681541>, <-1.060623, 2.425723, -22.707016>, <-0.951029, 2.505347, -22.932726>, <-0.941345, 2.512384, -22.964838>, 
      <-1.373394, 2.198482, -23.085629>, <-1.354846, 2.211957, -23.111102>, <-1.335450, 2.226049, -23.151416>, <-1.325765, 2.233086, -23.183530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.074925, 3.149613, -21.162544>, <0.260635, 3.284539, -21.417600>, <0.454841, 3.425638, -21.821235>, <0.551812, 3.496092, -22.142763>, 
      <-0.086464, 3.117419, -21.328646>, <0.099246, 3.252345, -21.583702>, <0.256974, 3.366684, -21.910856>, <0.353945, 3.437138, -22.232384>, 
      <-0.261827, 2.996947, -21.564958>, <-0.126196, 3.095489, -21.751235>, <0.054483, 3.226756, -22.125686>, <0.125304, 3.278211, -22.360510>, 
      <-0.392652, 2.911032, -21.738670>, <-0.257022, 3.009573, -21.924947>, <-0.115186, 3.112623, -22.219736>, <-0.044364, 3.164078, -22.454560>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.447025, 3.078534, -20.874482>, <0.657775, 3.231653, -21.163926>, <0.878166, 3.391776, -21.621986>, <0.988212, 3.471729, -21.986866>, 
      <0.333135, 3.132212, -20.941802>, <0.543885, 3.285331, -21.231246>, <0.750542, 3.434108, -21.658054>, <0.860587, 3.514061, -22.022934>, 
      <0.173471, 3.169271, -21.061122>, <0.359181, 3.304198, -21.316178>, <0.577227, 3.462102, -21.765802>, <0.674198, 3.532556, -22.087330>, 
      <0.074925, 3.149613, -21.162544>, <0.260635, 3.284539, -21.417600>, <0.454841, 3.425638, -21.821235>, <0.551812, 3.496092, -22.142763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.551734, 2.924886, -20.880707>, <0.761943, 3.077611, -21.169408>, <0.981768, 3.237324, -21.626291>, <1.091531, 3.317071, -21.990234>, 
      <0.548073, 2.972963, -20.852598>, <0.758282, 3.125689, -21.141301>, <0.984427, 3.290876, -21.610814>, <1.094190, 3.370624, -21.974758>, 
      <0.491546, 3.057551, -20.848165>, <0.702296, 3.210669, -21.137611>, <0.929327, 3.374806, -21.607528>, <1.039373, 3.454759, -21.972408>, 
      <0.447025, 3.078534, -20.874482>, <0.657775, 3.231653, -21.163926>, <0.878166, 3.391776, -21.621986>, <0.988212, 3.471729, -21.986866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.484890, 2.581261, -21.165213>, <0.670368, 2.716019, -21.419950>, <0.864332, 2.856942, -21.823082>, <0.961181, 2.927307, -22.144206>, 
      <0.542885, 2.653023, -21.066214>, <0.728363, 2.787780, -21.320952>, <0.945217, 2.945627, -21.768974>, <1.042067, 3.015993, -22.090099>, 
      <0.560611, 2.808310, -20.948864>, <0.770819, 2.961035, -21.237566>, <0.975495, 3.110980, -21.662805>, <1.085258, 3.190728, -22.026749>, 
      <0.551734, 2.924886, -20.880707>, <0.761943, 3.077611, -21.169408>, <0.981768, 3.237324, -21.626291>, <1.091531, 3.317071, -21.990234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.051730, 2.306200, -21.734224>, <0.187747, 2.405022, -21.921032>, <0.329987, 2.508365, -22.216661>, <0.401010, 2.559967, -22.452154>, 
      <0.176987, 2.395398, -21.563373>, <0.313005, 2.494220, -21.750181>, <0.493392, 2.625279, -22.124192>, <0.564415, 2.676880, -22.359683>, 
      <0.386383, 2.459373, -21.333365>, <0.571861, 2.594131, -21.588102>, <0.728452, 2.707960, -21.913976>, <0.825302, 2.778326, -22.235102>, 
      <0.484890, 2.581261, -21.165213>, <0.670368, 2.716019, -21.419950>, <0.864332, 2.856942, -21.823082>, <0.961181, 2.927307, -22.144206>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.923054, 1.578642, -23.085629>, <-0.904506, 1.592118, -23.111102>, <-0.885110, 1.606211, -23.151416>, <-0.875425, 1.613247, -23.183530>, 
      <-0.630619, 1.796910, -22.680206>, <-0.612071, 1.810385, -22.705682>, <-0.502180, 1.890226, -22.932005>, <-0.492495, 1.897263, -22.964117>, 
      <-0.245508, 2.094532, -22.139653>, <-0.109491, 2.193354, -22.326459>, <-0.057748, 2.230947, -22.436077>, <0.013275, 2.282549, -22.671570>, 
      <0.051730, 2.306200, -21.734224>, <0.187747, 2.405022, -21.921032>, <0.329987, 2.508365, -22.216661>, <0.401010, 2.559967, -22.452154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.044364, 3.164078, -22.454560>, <0.028366, 3.216920, -22.695709>, <0.077938, 3.252936, -23.041646>, <0.077938, 3.252936, -23.299010>, 
      <-0.438677, 2.898833, -22.673131>, <-0.365947, 2.951674, -22.914282>, <-0.348022, 2.964697, -23.041646>, <-0.348022, 2.964697, -23.299010>, 
      <-0.941345, 2.512384, -22.964838>, <-0.931399, 2.519610, -22.997816>, <-0.892946, 2.547547, -23.263814>, <-0.892946, 2.547547, -23.299010>, 
      <-1.325765, 2.233086, -23.183530>, <-1.315819, 2.240312, -23.216507>, <-1.309039, 2.245238, -23.263814>, <-1.309039, 2.245238, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.551812, 3.496092, -22.142763>, <0.651396, 3.568444, -22.472954>, <0.719273, 3.617759, -22.946621>, <0.719273, 3.617759, -23.299010>, 
      <0.353945, 3.437138, -22.232384>, <0.453529, 3.509490, -22.562574>, <0.508719, 3.549470, -22.946621>, <0.508719, 3.549470, -23.299010>, 
      <0.125304, 3.278211, -22.360510>, <0.198034, 3.331052, -22.601659>, <0.261262, 3.376988, -23.041646>, <0.261262, 3.376988, -23.299010>, 
      <-0.044364, 3.164078, -22.454560>, <0.028366, 3.216920, -22.695709>, <0.077938, 3.252936, -23.041646>, <0.077938, 3.252936, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.988212, 3.471729, -21.986866>, <1.101222, 3.553836, -22.361576>, <1.178251, 3.609801, -22.899109>, <1.178251, 3.609801, -23.299010>, 
      <0.860587, 3.514061, -22.022934>, <0.973598, 3.596168, -22.397645>, <1.045989, 3.648168, -22.899109>, <1.045989, 3.648168, -23.299010>, 
      <0.674198, 3.532556, -22.087330>, <0.773782, 3.604908, -22.417520>, <0.850269, 3.660245, -22.946621>, <0.850269, 3.660245, -23.299010>, 
      <0.551812, 3.496092, -22.142763>, <0.651396, 3.568444, -22.472954>, <0.719273, 3.617759, -22.946621>, <0.719273, 3.617759, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.091531, 3.317071, -21.990234>, <1.204252, 3.398968, -22.363982>, <1.281083, 3.454789, -22.900134>, <1.281083, 3.454789, -23.299010>, 
      <1.094190, 3.370624, -21.974758>, <1.206911, 3.452520, -22.348507>, <1.286019, 3.510376, -22.900134>, <1.286019, 3.510376, -23.299010>, 
      <1.039373, 3.454759, -21.972408>, <1.152384, 3.536867, -22.347118>, <1.231847, 3.594254, -22.899109>, <1.231847, 3.594254, -23.299010>, 
      <0.988212, 3.471729, -21.986866>, <1.101222, 3.553836, -22.361576>, <1.178251, 3.609801, -22.899109>, <1.178251, 3.609801, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.961181, 2.927307, -22.144206>, <1.060641, 2.999569, -22.473986>, <1.128432, 3.048823, -22.947061>, <1.128432, 3.048823, -23.299010>, 
      <1.042067, 3.015993, -22.090099>, <1.141527, 3.088254, -22.419878>, <1.217553, 3.143625, -22.947061>, <1.217553, 3.143625, -23.299010>, 
      <1.085258, 3.190728, -22.026749>, <1.197979, 3.272624, -22.400498>, <1.269573, 3.325184, -22.900134>, <1.269573, 3.325184, -23.299010>, 
      <1.091531, 3.317071, -21.990234>, <1.204252, 3.398968, -22.363982>, <1.281083, 3.454789, -22.900134>, <1.281083, 3.454789, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.401010, 2.559967, -22.452154>, <0.473947, 2.612958, -22.693990>, <0.523661, 2.649078, -23.040915>, <0.523661, 2.649078, -23.299010>, 
      <0.564415, 2.676880, -22.359683>, <0.637352, 2.729872, -22.601520>, <0.700464, 2.775726, -23.040915>, <0.700464, 2.775726, -23.299010>, 
      <0.825302, 2.778326, -22.235102>, <0.924762, 2.850588, -22.564880>, <0.979470, 2.890364, -22.947061>, <0.979470, 2.890364, -23.299010>, 
      <0.961181, 2.927307, -22.144206>, <1.060641, 2.999569, -22.473986>, <1.128432, 3.048823, -22.947061>, <1.128432, 3.048823, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.875425, 1.613247, -23.183530>, <-0.865479, 1.620473, -23.216507>, <-0.858700, 1.625399, -23.263814>, <-0.858700, 1.625399, -23.299010>, 
      <-0.492495, 1.897263, -22.964117>, <-0.482549, 1.904489, -22.997094>, <-0.443992, 1.932502, -23.263814>, <-0.443992, 1.932502, -23.299010>, 
      <0.013275, 2.282549, -22.671570>, <0.086212, 2.335541, -22.913406>, <0.104148, 2.348572, -23.040915>, <0.104148, 2.348572, -23.299010>, 
      <0.401010, 2.559967, -22.452154>, <0.473947, 2.612958, -22.693990>, <0.523661, 2.649078, -23.040915>, <0.523661, 2.649078, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.077938, 3.252936, -23.299010>, <0.077939, 3.252936, -23.556371>, <0.028366, 3.216920, -23.902309>, <-0.044364, 3.164078, -24.143459>, 
      <-0.348022, 2.964697, -23.299010>, <-0.348022, 2.964697, -23.556371>, <-0.365947, 2.951674, -23.683738>, <-0.438677, 2.898833, -23.924886>, 
      <-0.892946, 2.547547, -23.299010>, <-0.892946, 2.547547, -23.334203>, <-0.931399, 2.519610, -23.600203>, <-0.941344, 2.512384, -23.633181>, 
      <-1.309039, 2.245238, -23.299010>, <-1.309039, 2.245238, -23.334203>, <-1.315819, 2.240312, -23.381512>, <-1.325765, 2.233086, -23.414490>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.719273, 3.617759, -23.299010>, <0.719273, 3.617759, -23.651398>, <0.651396, 3.568444, -24.125066>, <0.551812, 3.496092, -24.455256>, 
      <0.508719, 3.549470, -23.299010>, <0.508719, 3.549470, -23.651398>, <0.453529, 3.509490, -24.035442>, <0.353946, 3.437138, -24.365634>, 
      <0.261262, 3.376988, -23.299010>, <0.261262, 3.376988, -23.556371>, <0.198034, 3.331052, -23.996358>, <0.125305, 3.278211, -24.237509>, 
      <0.077938, 3.252936, -23.299010>, <0.077939, 3.252936, -23.556371>, <0.028366, 3.216920, -23.902309>, <-0.044364, 3.164078, -24.143459>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.178251, 3.609801, -23.299010>, <1.178251, 3.609801, -23.698910>, <1.101222, 3.553836, -24.236443>, <0.988211, 3.471730, -24.611152>, 
      <1.045989, 3.648168, -23.299010>, <1.045989, 3.648168, -23.698910>, <0.973598, 3.596168, -24.200374>, <0.860587, 3.514062, -24.575085>, 
      <0.850269, 3.660245, -23.299010>, <0.850269, 3.660245, -23.651398>, <0.773782, 3.604908, -24.180498>, <0.674198, 3.532556, -24.510688>, 
      <0.719273, 3.617759, -23.299010>, <0.719273, 3.617759, -23.651398>, <0.651396, 3.568444, -24.125066>, <0.551812, 3.496092, -24.455256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.281083, 3.454789, -23.299010>, <1.281083, 3.454789, -23.697883>, <1.204252, 3.398968, -24.234035>, <1.091532, 3.317071, -24.607784>, 
      <1.286019, 3.510376, -23.299010>, <1.286019, 3.510376, -23.697883>, <1.206911, 3.452520, -24.249512>, <1.094190, 3.370624, -24.623261>, 
      <1.231847, 3.594254, -23.299010>, <1.231847, 3.594254, -23.698910>, <1.152383, 3.536867, -24.250901>, <1.039373, 3.454760, -24.625610>, 
      <1.178251, 3.609801, -23.299010>, <1.178251, 3.609801, -23.698910>, <1.101222, 3.553836, -24.236443>, <0.988211, 3.471730, -24.611152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.128432, 3.048823, -23.299010>, <1.128432, 3.048823, -23.650957>, <1.060641, 2.999569, -24.124034>, <0.961181, 2.927308, -24.453811>, 
      <1.217553, 3.143625, -23.299010>, <1.217553, 3.143625, -23.650957>, <1.141527, 3.088254, -24.178141>, <1.042067, 3.015993, -24.507920>, 
      <1.269573, 3.325184, -23.299010>, <1.269573, 3.325184, -23.697883>, <1.197979, 3.272624, -24.197522>, <1.085259, 3.190728, -24.571270>, 
      <1.281083, 3.454789, -23.299010>, <1.281083, 3.454789, -23.697883>, <1.204252, 3.398968, -24.234035>, <1.091532, 3.317071, -24.607784>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.523661, 2.649078, -23.299010>, <0.523661, 2.649078, -23.557104>, <0.473947, 2.612959, -23.904027>, <0.401010, 2.559967, -24.145864>, 
      <0.700464, 2.775726, -23.299010>, <0.700464, 2.775726, -23.557104>, <0.637352, 2.729872, -23.996498>, <0.564415, 2.676881, -24.238334>, 
      <0.979470, 2.890364, -23.299010>, <0.979470, 2.890364, -23.650957>, <0.924762, 2.850588, -24.033138>, <0.825302, 2.778326, -24.362917>, 
      <1.128432, 3.048823, -23.299010>, <1.128432, 3.048823, -23.650957>, <1.060641, 2.999569, -24.124034>, <0.961181, 2.927308, -24.453811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.858700, 1.625399, -23.299010>, <-0.858700, 1.625399, -23.334203>, <-0.865479, 1.620473, -23.381512>, <-0.875425, 1.613247, -23.414490>, 
      <-0.443992, 1.932502, -23.299010>, <-0.443992, 1.932502, -23.334203>, <-0.482549, 1.904489, -23.600923>, <-0.492495, 1.897263, -23.633901>, 
      <0.104148, 2.348572, -23.299010>, <0.104148, 2.348572, -23.557104>, <0.086212, 2.335541, -23.684613>, <0.013275, 2.282549, -23.926450>, 
      <0.523661, 2.649078, -23.299010>, <0.523661, 2.649078, -23.557104>, <0.473947, 2.612959, -23.904027>, <0.401010, 2.559967, -24.145864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.044364, 3.164078, -24.143459>, <-0.115185, 3.112623, -24.378283>, <-0.257021, 3.009574, -24.673070>, <-0.392652, 2.911032, -24.859349>, 
      <-0.438677, 2.898833, -23.924886>, <-0.509498, 2.847378, -24.159710>, <-0.561197, 2.809817, -24.269186>, <-0.696828, 2.711276, -24.455464>, 
      <-0.941344, 2.512384, -23.633181>, <-0.951029, 2.505347, -23.665293>, <-1.060623, 2.425723, -23.891003>, <-1.079171, 2.412247, -23.916477>, 
      <-1.325765, 2.233086, -23.414490>, <-1.335450, 2.226049, -23.446602>, <-1.354846, 2.211957, -23.486915>, <-1.373394, 2.198482, -23.512390>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.551812, 3.496092, -24.455256>, <0.454841, 3.425638, -24.776782>, <0.216431, 3.252423, -25.140258>, <0.074926, 3.149613, -25.435474>, 
      <0.353946, 3.437138, -24.365634>, <0.256974, 3.366685, -24.687160>, <0.055042, 3.220228, -24.974157>, <-0.086464, 3.117419, -25.269374>, 
      <0.125305, 3.278211, -24.237509>, <0.054483, 3.226756, -24.472333>, <-0.126195, 3.095489, -24.846782>, <-0.261826, 2.996947, -25.033061>, 
      <-0.044364, 3.164078, -24.143459>, <-0.115185, 3.112623, -24.378283>, <-0.257021, 3.009574, -24.673070>, <-0.392652, 2.911032, -24.859349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.988211, 3.471730, -24.611152>, <0.878166, 3.391776, -24.976032>, <0.612557, 3.198801, -25.392214>, <0.447025, 3.078535, -25.723536>, 
      <0.860587, 3.514062, -24.575085>, <0.750542, 3.434108, -24.939965>, <0.498668, 3.252479, -25.324894>, <0.333136, 3.132213, -25.656216>, 
      <0.674198, 3.532556, -24.510688>, <0.577227, 3.462102, -24.832216>, <0.314977, 3.272081, -25.241678>, <0.173471, 3.169271, -25.536896>, 
      <0.551812, 3.496092, -24.455256>, <0.454841, 3.425638, -24.776782>, <0.216431, 3.252423, -25.140258>, <0.074926, 3.149613, -25.435474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.091532, 3.317071, -24.607784>, <0.981768, 3.237324, -24.971728>, <0.716745, 3.044773, -25.386766>, <0.551735, 2.924886, -25.717312>, 
      <1.094190, 3.370624, -24.623261>, <0.984427, 3.290876, -24.987203>, <0.713084, 3.092851, -25.414875>, <0.548074, 2.972964, -25.745421>, 
      <1.039373, 3.454760, -24.625610>, <0.929327, 3.374807, -24.990490>, <0.657079, 3.177817, -25.418530>, <0.491547, 3.057551, -25.749851>, 
      <0.988211, 3.471730, -24.611152>, <0.878166, 3.391776, -24.976032>, <0.612557, 3.198801, -25.392214>, <0.447025, 3.078535, -25.723536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.961181, 2.927308, -24.453811>, <0.864331, 2.856942, -24.774936>, <0.626174, 2.683911, -25.137925>, <0.484890, 2.581262, -25.432806>, 
      <1.042067, 3.015993, -24.507920>, <0.945217, 2.945627, -24.829045>, <0.684170, 2.755672, -25.236923>, <0.542885, 2.653023, -25.531805>, 
      <1.085259, 3.190728, -24.571270>, <0.975495, 3.110980, -24.935213>, <0.725622, 2.928197, -25.318611>, <0.560611, 2.808310, -25.649157>, 
      <1.091532, 3.317071, -24.607784>, <0.981768, 3.237324, -24.971728>, <0.716745, 3.044773, -25.386766>, <0.551735, 2.924886, -25.717312>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.401010, 2.559967, -24.145864>, <0.329987, 2.508366, -24.381357>, <0.187747, 2.405022, -24.676987>, <0.051730, 2.306200, -24.863794>, 
      <0.564415, 2.676881, -24.238334>, <0.493392, 2.625279, -24.473827>, <0.313005, 2.494220, -24.847837>, <0.176987, 2.395398, -25.034645>, 
      <0.825302, 2.778326, -24.362917>, <0.728452, 2.707961, -24.684042>, <0.527668, 2.562022, -24.969773>, <0.386383, 2.459373, -25.264654>, 
      <0.961181, 2.927308, -24.453811>, <0.864331, 2.856942, -24.774936>, <0.626174, 2.683911, -25.137925>, <0.484890, 2.581262, -25.432806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.875425, 1.613247, -23.414490>, <-0.885110, 1.606211, -23.446602>, <-0.904506, 1.592118, -23.486915>, <-0.923054, 1.578642, -23.512390>, 
      <-0.492495, 1.897263, -23.633901>, <-0.502180, 1.890226, -23.666014>, <-0.612071, 1.810385, -23.892338>, <-0.630619, 1.796910, -23.917813>, 
      <0.013275, 2.282549, -23.926450>, <-0.057748, 2.230948, -24.161941>, <-0.109491, 2.193355, -24.271558>, <-0.245508, 2.094532, -24.458366>, 
      <0.401010, 2.559967, -24.145864>, <0.329987, 2.508366, -24.381357>, <0.187747, 2.405022, -24.676987>, <0.051730, 2.306200, -24.863794>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.392652, 2.911032, -24.859349>, <-0.522940, 2.816373, -25.038286>, <-0.736981, 2.660863, -25.237043>, <-0.913902, 2.532322, -25.337690>, 
      <-0.696828, 2.711276, -24.455464>, <-0.827115, 2.616616, -24.634402>, <-0.867077, 2.582668, -24.694414>, <-1.043999, 2.454127, -24.795061>, 
      <-1.079171, 2.412247, -23.916477>, <-1.096988, 2.399302, -23.940947>, <-1.261249, 2.279959, -24.092006>, <-1.285444, 2.262381, -24.105770>, 
      <-1.373394, 2.198482, -23.512390>, <-1.391211, 2.185537, -23.536859>, <-1.420481, 2.164271, -23.564042>, <-1.444676, 2.146692, -23.577805>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.074926, 3.149613, -25.435474>, <-0.140753, 2.992913, -25.885435>, <-0.340723, 2.847627, -26.567934>, <-0.638786, 2.631071, -26.939146>, 
      <-0.086464, 3.117419, -25.269374>, <-0.302143, 2.960719, -25.719336>, <-0.471756, 2.857674, -26.097574>, <-0.769820, 2.641118, -26.468786>, 
      <-0.261826, 2.996947, -25.033061>, <-0.392114, 2.902288, -25.211998>, <-0.624220, 2.728637, -25.707363>, <-0.801142, 2.600096, -25.808010>, 
      <-0.392652, 2.911032, -24.859349>, <-0.522940, 2.816373, -25.038286>, <-0.736981, 2.660863, -25.237043>, <-0.913902, 2.532322, -25.337690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.447025, 3.078535, -25.723536>, <0.207199, 2.904291, -26.203562>, <-0.030767, 2.731398, -26.928550>, <-0.362917, 2.490077, -27.315517>, 
      <0.333136, 3.132213, -25.656216>, <0.093310, 2.957969, -26.136242>, <-0.123023, 2.802070, -26.839771>, <-0.455173, 2.560749, -27.226739>, 
      <0.173471, 3.169271, -25.536896>, <-0.042208, 3.012572, -25.986856>, <-0.301484, 2.844619, -26.708784>, <-0.599548, 2.628063, -27.079997>, 
      <0.074926, 3.149613, -25.435474>, <-0.140753, 2.992913, -25.885435>, <-0.340723, 2.847627, -26.567934>, <-0.638786, 2.631071, -26.939146>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.551735, 2.924886, -25.717312>, <0.312429, 2.751020, -26.196683>, <0.075289, 2.578728, -26.920768>, <-0.256129, 2.337939, -27.307389>, 
      <0.548074, 2.972964, -25.745421>, <0.308768, 2.799098, -26.224792>, <0.062454, 2.619301, -26.956883>, <-0.268964, 2.378512, -27.343507>, 
      <0.491547, 3.057551, -25.749851>, <0.251720, 2.883307, -26.229877>, <0.004443, 2.704426, -26.962435>, <-0.327707, 2.463104, -27.349402>, 
      <0.447025, 3.078535, -25.723536>, <0.207199, 2.904291, -26.203562>, <-0.030767, 2.731398, -26.928550>, <-0.362917, 2.490077, -27.315517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.484890, 2.581262, -25.432806>, <0.269435, 2.424725, -25.882493>, <0.069815, 2.279692, -26.564592>, <-0.227931, 2.063367, -26.935661>, 
      <0.542885, 2.653023, -25.531805>, <0.327431, 2.496486, -25.981491>, <0.084605, 2.308018, -26.699766>, <-0.213141, 2.091693, -27.070835>, 
      <0.560611, 2.808310, -25.649157>, <0.321305, 2.634444, -26.128528>, <0.107229, 2.477762, -26.830886>, <-0.224189, 2.236972, -27.217507>, 
      <0.551735, 2.924886, -25.717312>, <0.312429, 2.751020, -26.196683>, <0.075289, 2.578728, -26.920768>, <-0.256129, 2.337939, -27.307389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.051730, 2.306200, -24.863794>, <-0.078929, 2.211271, -25.043242>, <-0.293580, 2.055318, -25.242563>, <-0.471006, 1.926410, -25.343498>, 
      <0.176987, 2.395398, -25.034645>, <0.046329, 2.300469, -25.214093>, <-0.186960, 2.129956, -25.709699>, <-0.364385, 2.001049, -25.810635>, 
      <0.386383, 2.459373, -25.264654>, <0.170929, 2.302837, -25.714341>, <0.018180, 2.180803, -26.092672>, <-0.279566, 1.964478, -26.463741>, 
      <0.484890, 2.581262, -25.432806>, <0.269435, 2.424725, -25.882493>, <0.069815, 2.279692, -26.564592>, <-0.227931, 2.063367, -26.935661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.923054, 1.578642, -23.512390>, <-0.940871, 1.565698, -23.536859>, <-0.970142, 1.544431, -23.564042>, <-0.994336, 1.526853, -23.577805>, 
      <-0.630619, 1.796910, -23.917813>, <-0.648436, 1.783965, -23.942282>, <-0.813143, 1.664298, -24.093750>, <-0.837337, 1.646720, -24.107514>, 
      <-0.245508, 2.094532, -24.458366>, <-0.376167, 1.999603, -24.637813>, <-0.417880, 1.968303, -24.697966>, <-0.595306, 1.839395, -24.798901>, 
      <0.051730, 2.306200, -24.863794>, <-0.078929, 2.211271, -25.043242>, <-0.293580, 2.055318, -25.242563>, <-0.471006, 1.926410, -25.343498>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.913902, 2.532322, -25.337690>, <-1.085508, 2.407643, -25.435314>, <-1.339850, 2.222852, -25.505661>, <-1.528759, 2.085603, -25.505661>, 
      <-1.043999, 2.454127, -24.795061>, <-1.215605, 2.329448, -24.892685>, <-1.347135, 2.232878, -24.934328>, <-1.536043, 2.095628, -24.934328>, 
      <-1.285444, 2.262381, -24.105770>, <-1.308911, 2.245331, -24.119120>, <-1.502925, 2.104372, -24.172240>, <-1.528759, 2.085602, -24.172240>, 
      <-1.444676, 2.146692, -23.577805>, <-1.468143, 2.129642, -23.591154>, <-1.502925, 2.104372, -23.600773>, <-1.528759, 2.085602, -23.600773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.638786, 2.631071, -26.939146>, <-0.831535, 2.491031, -27.179197>, <-1.207047, 2.218206, -27.372829>, <-1.480667, 2.019409, -27.372829>, 
      <-0.769820, 2.641118, -26.468786>, <-0.962568, 2.501078, -26.708837>, <-1.258293, 2.288739, -26.818962>, <-1.531912, 2.089943, -26.818962>, 
      <-0.801142, 2.600096, -25.808010>, <-0.972748, 2.475417, -25.905634>, <-1.332704, 2.213016, -26.066218>, <-1.521612, 2.075766, -26.066218>, 
      <-0.913902, 2.532322, -25.337690>, <-1.085508, 2.407643, -25.435314>, <-1.339850, 2.222852, -25.505661>, <-1.528759, 2.085603, -25.505661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.362917, 2.490077, -27.315517>, <-0.587058, 2.327229, -27.576650>, <-1.010300, 2.019726, -27.780211>, <-1.318310, 1.795944, -27.780211>, 
      <-0.455173, 2.560749, -27.226739>, <-0.679313, 2.397901, -27.487869>, <-1.076020, 2.110181, -27.683766>, <-1.384029, 1.886399, -27.683766>, 
      <-0.599548, 2.628063, -27.079997>, <-0.792296, 2.488023, -27.320048>, <-1.193551, 2.199630, -27.518691>, <-1.467171, 2.000834, -27.518691>, 
      <-0.638786, 2.631071, -26.939146>, <-0.831535, 2.491031, -27.179197>, <-1.207047, 2.218206, -27.372829>, <-1.480667, 2.019409, -27.372829>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.256129, 2.337939, -27.307389>, <-0.479590, 2.175585, -27.568070>, <-0.901804, 1.868829, -27.771411>, <-1.209069, 1.645587, -27.771411>, 
      <-0.268964, 2.378512, -27.343507>, <-0.492425, 2.216158, -27.604189>, <-0.925372, 1.901268, -27.810243>, <-1.232637, 1.678026, -27.810243>, 
      <-0.327707, 2.463104, -27.349402>, <-0.551848, 2.300257, -27.610531>, <-0.985457, 1.985532, -27.816672>, <-1.293466, 1.761750, -27.816672>, 
      <-0.362917, 2.490077, -27.315517>, <-0.587058, 2.327229, -27.576650>, <-1.010300, 2.019726, -27.780211>, <-1.318310, 1.795944, -27.780211>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.227931, 2.063367, -26.935661>, <-0.420390, 1.923538, -27.175514>, <-0.795459, 1.651035, -27.369056>, <-1.068760, 1.452469, -27.369056>, 
      <-0.213141, 2.091693, -27.070835>, <-0.405600, 1.951864, -27.310688>, <-0.802972, 1.661375, -27.508822>, <-1.076273, 1.462810, -27.508822>, 
      <-0.224189, 2.236972, -27.217507>, <-0.447650, 2.074618, -27.478192>, <-0.842542, 1.787262, -27.673770>, <-1.149808, 1.564021, -27.673770>, 
      <-0.256129, 2.337939, -27.307389>, <-0.479590, 2.175585, -27.568070>, <-0.901804, 1.868829, -27.771411>, <-1.209069, 1.645587, -27.771411>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.471006, 1.926410, -25.343498>, <-0.643100, 1.801376, -25.441400>, <-0.898167, 1.616059, -25.511947>, <-1.087614, 1.478418, -25.511947>, 
      <-0.364385, 2.001049, -25.810635>, <-0.536480, 1.876015, -25.908538>, <-0.896739, 1.614094, -26.069158>, <-1.086186, 1.476453, -26.069158>, 
      <-0.279566, 1.964478, -26.463741>, <-0.472024, 1.824648, -26.703594>, <-0.765630, 1.609979, -26.814155>, <-1.038932, 1.411414, -26.814155>, 
      <-0.227931, 2.063367, -26.935661>, <-0.420390, 1.923538, -27.175514>, <-0.795459, 1.651035, -27.369056>, <-1.068760, 1.452469, -27.369056>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.994336, 1.526853, -23.577805>, <-1.017804, 1.509803, -23.591154>, <-1.052586, 1.484532, -23.600773>, <-1.078419, 1.465763, -23.600773>, 
      <-0.837337, 1.646720, -24.107514>, <-0.860805, 1.629670, -24.120862>, <-1.055344, 1.488329, -24.174126>, <-1.081178, 1.469560, -24.174126>, 
      <-0.595306, 1.839395, -24.798901>, <-0.767401, 1.714361, -24.896803>, <-0.899637, 1.618082, -24.938581>, <-1.089083, 1.480441, -24.938581>, 
      <-0.471006, 1.926410, -25.343498>, <-0.643100, 1.801376, -25.441400>, <-0.898167, 1.616059, -25.511947>, <-1.087614, 1.478418, -25.511947>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.528759, 2.085603, -25.505661>, <-1.717667, 1.948353, -25.505661>, <-1.972009, 1.763562, -25.435314>, <-2.143615, 1.638883, -25.337690>, 
      <-1.536043, 2.095628, -24.934328>, <-1.724951, 1.958378, -24.934328>, <-1.857440, 1.863128, -24.892685>, <-2.029046, 1.738449, -24.795061>, 
      <-1.528759, 2.085602, -24.172240>, <-1.554592, 2.066833, -24.172240>, <-1.748606, 1.925874, -24.119120>, <-1.772074, 1.908824, -24.105770>, 
      <-1.528759, 2.085602, -23.600773>, <-1.554592, 2.066833, -23.600773>, <-1.589374, 2.041563, -23.591154>, <-1.612842, 2.024513, -23.577805>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.480667, 2.019409, -27.372829>, <-1.754286, 1.820613, -27.372829>, <-2.129799, 1.547787, -27.179197>, <-2.322547, 1.407748, -26.939146>, 
      <-1.531912, 2.089943, -26.818962>, <-1.805532, 1.891147, -26.818962>, <-2.098862, 1.675512, -26.708837>, <-2.291610, 1.535472, -26.468786>, 
      <-1.521612, 2.075766, -26.066218>, <-1.710520, 1.938516, -26.066218>, <-2.071311, 1.677264, -25.905634>, <-2.242917, 1.552585, -25.808010>, 
      <-1.528759, 2.085603, -25.505661>, <-1.717667, 1.948353, -25.505661>, <-1.972009, 1.763562, -25.435314>, <-2.143615, 1.638883, -25.337690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.318310, 1.795944, -27.780211>, <-1.626319, 1.572162, -27.780211>, <-2.049561, 1.264659, -27.576650>, <-2.273702, 1.101811, -27.315517>, 
      <-1.384029, 1.886399, -27.683766>, <-1.692039, 1.662617, -27.683766>, <-2.088265, 1.374238, -27.487869>, <-2.312406, 1.211390, -27.226739>, 
      <-1.467171, 2.000834, -27.518691>, <-1.740791, 1.802038, -27.518691>, <-2.139063, 1.509540, -27.320048>, <-2.331811, 1.369500, -27.079997>, 
      <-1.480667, 2.019409, -27.372829>, <-1.754286, 1.820613, -27.372829>, <-2.129799, 1.547787, -27.179197>, <-2.322547, 1.407748, -26.939146>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.209069, 1.645587, -27.771411>, <-1.516334, 1.422346, -27.771411>, <-1.938548, 1.115590, -27.568070>, <-2.162009, 0.953236, -27.307389>, 
      <-1.232637, 1.678026, -27.810243>, <-1.539903, 1.454785, -27.810243>, <-1.973169, 1.140334, -27.604189>, <-2.196630, 0.977980, -27.343507>, 
      <-1.293466, 1.761750, -27.816672>, <-1.601476, 1.537968, -27.816672>, <-2.034789, 1.222836, -27.610531>, <-2.258930, 1.059989, -27.349402>, 
      <-1.318310, 1.795944, -27.780211>, <-1.626319, 1.572162, -27.780211>, <-2.049561, 1.264659, -27.576650>, <-2.273702, 1.101811, -27.315517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.068760, 1.452469, -27.369056>, <-1.342062, 1.253904, -27.369056>, <-1.717131, 0.981400, -27.175514>, <-1.909590, 0.841571, -26.935661>, 
      <-1.076273, 1.462810, -27.508822>, <-1.349575, 1.264245, -27.508822>, <-1.748640, 0.976087, -27.310688>, <-1.941099, 0.836258, -27.070835>, 
      <-1.149808, 1.564021, -27.673770>, <-1.457073, 1.340780, -27.673770>, <-1.852394, 1.054012, -27.478192>, <-2.075854, 0.891659, -27.217507>, 
      <-1.209069, 1.645587, -27.771411>, <-1.516334, 1.422346, -27.771411>, <-1.938548, 1.115590, -27.568070>, <-2.162009, 0.953236, -27.307389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.087614, 1.478418, -25.511947>, <-1.277060, 1.340777, -25.511947>, <-1.532127, 1.155461, -25.441400>, <-1.704222, 1.030426, -25.343498>, 
      <-1.086186, 1.476453, -26.069158>, <-1.275632, 1.338812, -26.069158>, <-1.636060, 1.077123, -25.908538>, <-1.808155, 0.952089, -25.810635>, 
      <-1.038932, 1.411414, -26.814155>, <-1.312234, 1.212849, -26.814155>, <-1.607125, 0.999949, -26.703594>, <-1.799584, 0.860120, -26.463741>, 
      <-1.068760, 1.452469, -27.369056>, <-1.342062, 1.253904, -27.369056>, <-1.717131, 0.981400, -27.175514>, <-1.909590, 0.841571, -26.935661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.078419, 1.465763, -23.600773>, <-1.104253, 1.446994, -23.600773>, <-1.139035, 1.421723, -23.591154>, <-1.162502, 1.404673, -23.577805>, 
      <-1.081178, 1.469560, -24.174126>, <-1.107011, 1.450791, -24.174126>, <-1.301551, 1.309449, -24.120862>, <-1.325018, 1.292399, -24.107514>, 
      <-1.089083, 1.480441, -24.938581>, <-1.278530, 1.342800, -24.938581>, <-1.410960, 1.246788, -24.896803>, <-1.583055, 1.121754, -24.798901>, 
      <-1.087614, 1.478418, -25.511947>, <-1.277060, 1.340777, -25.511947>, <-1.532127, 1.155461, -25.441400>, <-1.704222, 1.030426, -25.343498>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.143615, 1.638883, -25.337690>, <-2.320537, 1.510342, -25.237043>, <-2.534578, 1.354832, -25.038286>, <-2.664865, 1.260173, -24.859349>, 
      <-2.029046, 1.738449, -24.795061>, <-2.205967, 1.609908, -24.694414>, <-2.250602, 1.582392, -24.634402>, <-2.380890, 1.487733, -24.455464>, 
      <-1.772074, 1.908824, -24.105770>, <-1.796268, 1.891245, -24.092006>, <-1.960529, 1.771903, -23.940947>, <-1.978346, 1.758958, -23.916477>, 
      <-1.612842, 2.024513, -23.577805>, <-1.637036, 2.006934, -23.564042>, <-1.666307, 1.985668, -23.536859>, <-1.684124, 1.972723, -23.512390>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.322547, 1.407748, -26.939146>, <-2.620610, 1.191192, -26.567934>, <-2.820580, 1.045905, -25.885435>, <-3.036259, 0.889205, -25.435474>, 
      <-2.291610, 1.535472, -26.468786>, <-2.589674, 1.318916, -26.097574>, <-2.740089, 1.189447, -25.719336>, <-2.955768, 1.032747, -25.269374>, 
      <-2.242917, 1.552585, -25.808010>, <-2.419839, 1.424044, -25.707363>, <-2.656715, 1.256959, -25.211998>, <-2.787003, 1.162299, -25.033061>, 
      <-2.143615, 1.638883, -25.337690>, <-2.320537, 1.510342, -25.237043>, <-2.534578, 1.354832, -25.038286>, <-2.664865, 1.260173, -24.859349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.273702, 1.101811, -27.315517>, <-2.605852, 0.860490, -26.928550>, <-2.843818, 0.687597, -26.203562>, <-3.083644, 0.513353, -25.723536>, 
      <-2.312406, 1.211390, -27.226739>, <-2.644556, 0.970069, -26.839771>, <-2.859675, 0.812500, -26.136242>, <-3.099501, 0.638256, -25.656216>, 
      <-2.331811, 1.369500, -27.079997>, <-2.629874, 1.152944, -26.708784>, <-2.869728, 0.958258, -25.986856>, <-3.085407, 0.801558, -25.536896>, 
      <-2.322547, 1.407748, -26.939146>, <-2.620610, 1.191192, -26.567934>, <-2.820580, 1.045905, -25.885435>, <-3.036259, 0.889205, -25.435474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.162009, 0.953236, -27.307389>, <-2.493427, 0.712446, -26.920768>, <-2.730566, 0.540155, -26.196683>, <-2.969872, 0.366289, -25.717312>, 
      <-2.196630, 0.977980, -27.343507>, <-2.528048, 0.737191, -26.956883>, <-2.775160, 0.558493, -26.224792>, <-3.014466, 0.384627, -25.745421>, 
      <-2.258930, 1.059989, -27.349402>, <-2.591080, 0.818667, -26.962435>, <-2.837620, 0.638771, -26.229877>, <-3.077446, 0.464527, -25.749851>, 
      <-2.273702, 1.101811, -27.315517>, <-2.605852, 0.860490, -26.928550>, <-2.843818, 0.687597, -26.203562>, <-3.083644, 0.513353, -25.723536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.909590, 0.841571, -26.935661>, <-2.207336, 0.625246, -26.564592>, <-2.406956, 0.480213, -25.882493>, <-2.622410, 0.323676, -25.432806>, 
      <-1.941099, 0.836258, -27.070835>, <-2.238845, 0.619933, -26.699766>, <-2.493126, 0.447232, -25.981491>, <-2.708581, 0.290695, -25.531805>, 
      <-2.075854, 0.891659, -27.217507>, <-2.407272, 0.650869, -26.830886>, <-2.622439, 0.495689, -26.128528>, <-2.861745, 0.321823, -25.649157>, 
      <-2.162009, 0.953236, -27.307389>, <-2.493427, 0.712446, -26.920768>, <-2.730566, 0.540155, -26.196683>, <-2.969872, 0.366289, -25.717312>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.704222, 1.030426, -25.343498>, <-1.881648, 0.901519, -25.242563>, <-2.096298, 0.745566, -25.043242>, <-2.226957, 0.650637, -24.863794>, 
      <-1.808155, 0.952089, -25.810635>, <-1.985580, 0.823182, -25.709699>, <-2.219838, 0.654003, -25.214093>, <-2.350496, 0.559074, -25.034645>, 
      <-1.799584, 0.860120, -26.463741>, <-2.097330, 0.643795, -26.092672>, <-2.260593, 0.536233, -25.714341>, <-2.476048, 0.379696, -25.264654>, 
      <-1.909590, 0.841571, -26.935661>, <-2.207336, 0.625246, -26.564592>, <-2.406956, 0.480213, -25.882493>, <-2.622410, 0.323676, -25.432806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.162502, 1.404673, -23.577805>, <-1.186697, 1.387095, -23.564042>, <-1.215967, 1.365829, -23.536859>, <-1.233784, 1.352884, -23.512390>, 
      <-1.325018, 1.292399, -24.107514>, <-1.349213, 1.274821, -24.093750>, <-1.513919, 1.155155, -23.942282>, <-1.531736, 1.142210, -23.917813>, 
      <-1.583055, 1.121754, -24.798901>, <-1.760481, 0.992846, -24.697966>, <-1.803139, 0.962847, -24.637813>, <-1.933798, 0.867918, -24.458366>, 
      <-1.704222, 1.030426, -25.343498>, <-1.881648, 0.901519, -25.242563>, <-2.096298, 0.745566, -25.043242>, <-2.226957, 0.650637, -24.863794>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.664865, 1.260173, -24.859349>, <-2.800496, 1.161631, -24.673070>, <-2.942332, 1.058581, -24.378283>, <-3.013153, 1.007127, -24.143459>, 
      <-2.380890, 1.487733, -24.455464>, <-2.516521, 1.389191, -24.269186>, <-2.568219, 1.351630, -24.159710>, <-2.639040, 1.300175, -23.924886>, 
      <-1.978346, 1.758958, -23.916477>, <-1.996894, 1.745482, -23.891003>, <-2.106488, 1.665857, -23.665293>, <-2.116173, 1.658821, -23.633181>, 
      <-1.684124, 1.972723, -23.512390>, <-1.702672, 1.959247, -23.486915>, <-1.722068, 1.945155, -23.446602>, <-1.731753, 1.938118, -23.414490>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.036259, 0.889205, -25.435474>, <-3.177765, 0.786396, -25.140258>, <-3.416175, 0.613181, -24.776782>, <-3.513146, 0.542727, -24.455256>, 
      <-2.955768, 1.032747, -25.269374>, <-3.097274, 0.929937, -24.974157>, <-3.298962, 0.783145, -24.687160>, <-3.395933, 0.712692, -24.365634>, 
      <-2.787003, 1.162299, -25.033061>, <-2.922634, 1.063757, -24.846782>, <-3.103308, 0.932486, -24.472333>, <-3.174130, 0.881031, -24.237509>, 
      <-2.664865, 1.260173, -24.859349>, <-2.800496, 1.161631, -24.673070>, <-2.942332, 1.058581, -24.378283>, <-3.013153, 1.007127, -24.143459>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.083644, 0.513353, -25.723536>, <-3.249176, 0.393087, -25.392214>, <-3.514785, 0.200111, -24.976032>, <-3.624831, 0.120158, -24.611155>, 
      <-3.099501, 0.638256, -25.656216>, <-3.265033, 0.517990, -25.324894>, <-3.515607, 0.334570, -24.939965>, <-3.625653, 0.254617, -24.575086>, 
      <-3.085407, 0.801558, -25.536896>, <-3.226913, 0.698748, -25.241678>, <-3.488674, 0.508053, -24.832216>, <-3.585645, 0.437599, -24.510688>, 
      <-3.036259, 0.889205, -25.435474>, <-3.177765, 0.786396, -25.140258>, <-3.416175, 0.613181, -24.776782>, <-3.513146, 0.542727, -24.455256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.969872, 0.366289, -25.717312>, <-3.134883, 0.246402, -25.386766>, <-3.399906, 0.053851, -24.971728>, <-3.509670, -0.025897, -24.607786>, 
      <-3.014466, 0.384627, -25.745421>, <-3.179476, 0.264740, -25.414875>, <-3.451660, 0.067871, -24.987205>, <-3.561423, -0.011877, -24.623264>, 
      <-3.077446, 0.464527, -25.749851>, <-3.242978, 0.344261, -25.418530>, <-3.514456, 0.146210, -24.990491>, <-3.624501, 0.066257, -24.625614>, 
      <-3.083644, 0.513353, -25.723536>, <-3.249176, 0.393087, -25.392214>, <-3.514785, 0.200111, -24.976032>, <-3.624831, 0.120158, -24.611155>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.622410, 0.323676, -25.432806>, <-2.763695, 0.221027, -25.137925>, <-3.001852, 0.047996, -24.774936>, <-3.098702, -0.022370, -24.453811>, 
      <-2.708581, 0.290695, -25.531805>, <-2.849865, 0.188045, -25.236923>, <-3.111192, -0.001526, -24.829045>, <-3.208042, -0.071892, -24.507920>, 
      <-2.861745, 0.321823, -25.649157>, <-3.026755, 0.201936, -25.318611>, <-3.277808, 0.020774, -24.935213>, <-3.387571, -0.058973, -24.571272>, 
      <-2.969872, 0.366289, -25.717312>, <-3.134883, 0.246402, -25.386766>, <-3.399906, 0.053851, -24.971728>, <-3.509670, -0.025897, -24.607786>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.226957, 0.650637, -24.863794>, <-2.362974, 0.551815, -24.676987>, <-2.505214, 0.448471, -24.381357>, <-2.576238, 0.396870, -24.145864>, 
      <-2.350496, 0.559074, -25.034645>, <-2.486514, 0.460251, -24.847837>, <-2.666901, 0.329192, -24.473827>, <-2.737924, 0.277591, -24.238334>, 
      <-2.476048, 0.379696, -25.264654>, <-2.617332, 0.277047, -24.969773>, <-2.818173, 0.131187, -24.684040>, <-2.915023, 0.060821, -24.362915>, 
      <-2.622410, 0.323676, -25.432806>, <-2.763695, 0.221027, -25.137925>, <-3.001852, 0.047996, -24.774936>, <-3.098702, -0.022370, -24.453811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.233784, 1.352884, -23.512390>, <-1.252332, 1.339408, -23.486915>, <-1.271728, 1.325316, -23.446602>, <-1.281413, 1.318279, -23.414490>, 
      <-1.531736, 1.142210, -23.917813>, <-1.550284, 1.128734, -23.892338>, <-1.660176, 1.048893, -23.666014>, <-1.669861, 1.041856, -23.633901>, 
      <-1.933798, 0.867918, -24.458366>, <-2.069815, 0.769096, -24.271558>, <-2.121558, 0.731503, -24.161941>, <-2.192581, 0.679901, -23.926450>, 
      <-2.226957, 0.650637, -24.863794>, <-2.362974, 0.551815, -24.676987>, <-2.505214, 0.448471, -24.381357>, <-2.576238, 0.396870, -24.145864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.013153, 1.007127, -24.143459>, <-3.085883, 0.954285, -23.902309>, <-3.135456, 0.918269, -23.556371>, <-3.135456, 0.918268, -23.299010>, 
      <-2.639040, 1.300175, -23.924886>, <-2.711770, 1.247333, -23.683738>, <-2.729695, 1.234310, -23.556371>, <-2.729695, 1.234310, -23.299010>, 
      <-2.116173, 1.658821, -23.633181>, <-2.126119, 1.651595, -23.600203>, <-2.164572, 1.623658, -23.334203>, <-2.164572, 1.623658, -23.299010>, 
      <-1.731753, 1.938118, -23.414490>, <-1.741699, 1.930892, -23.381512>, <-1.748478, 1.925967, -23.334203>, <-1.748478, 1.925967, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.513146, 0.542727, -24.455256>, <-3.612730, 0.470375, -24.125066>, <-3.680606, 0.421060, -23.651398>, <-3.680606, 0.421060, -23.299010>, 
      <-3.395933, 0.712692, -24.365634>, <-3.495517, 0.640340, -24.035442>, <-3.550594, 0.600206, -23.651398>, <-3.550594, 0.600206, -23.299010>, 
      <-3.174130, 0.881031, -24.237509>, <-3.246860, 0.828190, -23.996358>, <-3.310086, 0.782251, -23.556371>, <-3.310086, 0.782251, -23.299010>, 
      <-3.013153, 1.007127, -24.143459>, <-3.085883, 0.954285, -23.902309>, <-3.135456, 0.918269, -23.556371>, <-3.135456, 0.918268, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.624831, 0.120158, -24.611155>, <-3.737842, 0.038051, -24.236445>, <-3.814870, -0.017913, -23.698912>, <-3.814870, -0.017913, -23.299010>, 
      <-3.625653, 0.254617, -24.575086>, <-3.738664, 0.172510, -24.200376>, <-3.810488, 0.119731, -23.698912>, <-3.810488, 0.119731, -23.299010>, 
      <-3.585645, 0.437599, -24.510688>, <-3.685228, 0.365247, -24.180498>, <-3.761493, 0.309604, -23.651398>, <-3.761493, 0.309604, -23.299010>, 
      <-3.513146, 0.542727, -24.455256>, <-3.612730, 0.470375, -24.125066>, <-3.680606, 0.421060, -23.651398>, <-3.680606, 0.421060, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.509670, -0.025897, -24.607786>, <-3.622390, -0.107793, -24.234037>, <-3.699221, -0.163614, -23.697883>, <-3.699221, -0.163614, -23.299010>, 
      <-3.561423, -0.011877, -24.623264>, <-3.674144, -0.093773, -24.249515>, <-3.753613, -0.151132, -23.697883>, <-3.753613, -0.151132, -23.299010>, 
      <-3.624501, 0.066257, -24.625614>, <-3.737512, -0.015850, -24.250904>, <-3.816646, -0.073691, -23.698912>, <-3.816646, -0.073691, -23.299010>, 
      <-3.624831, 0.120158, -24.611155>, <-3.737842, 0.038051, -24.236445>, <-3.814870, -0.017913, -23.698912>, <-3.814870, -0.017913, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.098702, -0.022370, -24.453811>, <-3.198162, -0.094632, -24.124034>, <-3.265953, -0.143885, -23.650957>, <-3.265953, -0.143885, -23.299010>, 
      <-3.208042, -0.071892, -24.507920>, <-3.307502, -0.144153, -24.178141>, <-3.383655, -0.199348, -23.650957>, <-3.383655, -0.199348, -23.299010>, 
      <-3.387571, -0.058973, -24.571272>, <-3.500292, -0.140870, -24.197523>, <-3.572403, -0.192718, -23.697883>, <-3.572403, -0.192718, -23.299010>, 
      <-3.509670, -0.025897, -24.607786>, <-3.622390, -0.107793, -24.234037>, <-3.699221, -0.163614, -23.697883>, <-3.699221, -0.163614, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.576238, 0.396870, -24.145864>, <-2.649175, 0.343878, -23.904027>, <-2.698889, 0.307759, -23.557104>, <-2.698889, 0.307759, -23.299010>, 
      <-2.737924, 0.277591, -24.238334>, <-2.810861, 0.224599, -23.996498>, <-2.873973, 0.178745, -23.557104>, <-2.873973, 0.178745, -23.299010>, 
      <-2.915023, 0.060821, -24.362915>, <-3.014483, -0.011441, -24.033136>, <-3.069218, -0.051180, -23.650957>, <-3.069218, -0.051180, -23.299010>, 
      <-3.098702, -0.022370, -24.453811>, <-3.198162, -0.094632, -24.124034>, <-3.265953, -0.143885, -23.650957>, <-3.265953, -0.143885, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.281413, 1.318279, -23.414490>, <-1.291359, 1.311053, -23.381512>, <-1.298139, 1.306128, -23.334203>, <-1.298139, 1.306128, -23.299010>, 
      <-1.669861, 1.041856, -23.633901>, <-1.679807, 1.034630, -23.600923>, <-1.718364, 1.006617, -23.334203>, <-1.718364, 1.006617, -23.299010>, 
      <-2.192581, 0.679901, -23.926450>, <-2.265518, 0.626909, -23.684613>, <-2.283453, 0.613878, -23.557104>, <-2.283453, 0.613878, -23.299010>, 
      <-2.576238, 0.396870, -24.145864>, <-2.649175, 0.343878, -23.904027>, <-2.698889, 0.307759, -23.557104>, <-2.698889, 0.307759, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.135456, 0.918268, -23.299010>, <-3.135456, 0.918268, -23.041646>, <-3.085884, 0.954285, -22.695709>, <-3.013154, 1.007126, -22.454560>, 
      <-2.729695, 1.234310, -23.299010>, <-2.729695, 1.234310, -23.041646>, <-2.711771, 1.247333, -22.914282>, <-2.639041, 1.300175, -22.673131>, 
      <-2.164572, 1.623658, -23.299010>, <-2.164572, 1.623658, -23.263814>, <-2.126119, 1.651595, -22.997816>, <-2.116173, 1.658821, -22.964838>, 
      <-1.748478, 1.925967, -23.299010>, <-1.748478, 1.925967, -23.263814>, <-1.741699, 1.930892, -23.216507>, <-1.731753, 1.938118, -23.183530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.680606, 0.421060, -23.299010>, <-3.680606, 0.421060, -22.946621>, <-3.612730, 0.470375, -22.472954>, <-3.513146, 0.542727, -22.142763>, 
      <-3.550594, 0.600206, -23.299010>, <-3.550594, 0.600206, -22.946621>, <-3.495518, 0.640340, -22.562576>, <-3.395934, 0.712692, -22.232386>, 
      <-3.310086, 0.782251, -23.299010>, <-3.310086, 0.782251, -23.041646>, <-3.246860, 0.828190, -22.601659>, <-3.174130, 0.881031, -22.360510>, 
      <-3.135456, 0.918268, -23.299010>, <-3.135456, 0.918268, -23.041646>, <-3.085884, 0.954285, -22.695709>, <-3.013154, 1.007126, -22.454560>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.814870, -0.017913, -23.299010>, <-3.814870, -0.017913, -22.899109>, <-3.737841, 0.038051, -22.361576>, <-3.624830, 0.120158, -21.986866>, 
      <-3.810488, 0.119731, -23.299010>, <-3.810488, 0.119731, -22.899109>, <-3.738664, 0.172510, -22.397645>, <-3.625652, 0.254617, -22.022934>, 
      <-3.761493, 0.309604, -23.299010>, <-3.761493, 0.309604, -22.946621>, <-3.685229, 0.365247, -22.417520>, <-3.585645, 0.437599, -22.087330>, 
      <-3.680606, 0.421060, -23.299010>, <-3.680606, 0.421060, -22.946621>, <-3.612730, 0.470375, -22.472954>, <-3.513146, 0.542727, -22.142763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.699221, -0.163614, -23.299010>, <-3.699221, -0.163614, -22.900134>, <-3.622391, -0.107793, -22.363982>, <-3.509670, -0.025897, -21.990234>, 
      <-3.753613, -0.151132, -23.299010>, <-3.753613, -0.151132, -22.900134>, <-3.674144, -0.093773, -22.348507>, <-3.561423, -0.011877, -21.974758>, 
      <-3.816646, -0.073691, -23.299010>, <-3.816646, -0.073691, -22.899109>, <-3.737512, -0.015850, -22.347118>, <-3.624501, 0.066257, -21.972408>, 
      <-3.814870, -0.017913, -23.299010>, <-3.814870, -0.017913, -22.899109>, <-3.737841, 0.038051, -22.361576>, <-3.624830, 0.120158, -21.986866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.265953, -0.143885, -23.299010>, <-3.265953, -0.143885, -22.947061>, <-3.198162, -0.094632, -22.473986>, <-3.098702, -0.022370, -22.144206>, 
      <-3.383655, -0.199348, -23.299010>, <-3.383655, -0.199348, -22.947061>, <-3.307502, -0.144154, -22.419878>, <-3.208042, -0.071892, -22.090099>, 
      <-3.572403, -0.192718, -23.299010>, <-3.572403, -0.192718, -22.900134>, <-3.500292, -0.140870, -22.400498>, <-3.387572, -0.058973, -22.026749>, 
      <-3.699221, -0.163614, -23.299010>, <-3.699221, -0.163614, -22.900134>, <-3.622391, -0.107793, -22.363982>, <-3.509670, -0.025897, -21.990234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.698889, 0.307759, -23.299010>, <-2.698889, 0.307759, -23.040915>, <-2.649175, 0.343878, -22.693990>, <-2.576238, 0.396870, -22.452154>, 
      <-2.873973, 0.178745, -23.299010>, <-2.873973, 0.178745, -23.040915>, <-2.810861, 0.224599, -22.601520>, <-2.737924, 0.277590, -22.359683>, 
      <-3.069218, -0.051180, -23.299010>, <-3.069218, -0.051180, -22.947061>, <-3.014483, -0.011441, -22.564880>, <-2.915023, 0.060821, -22.235102>, 
      <-3.265953, -0.143885, -23.299010>, <-3.265953, -0.143885, -22.947061>, <-3.198162, -0.094632, -22.473986>, <-3.098702, -0.022370, -22.144206>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.298139, 1.306128, -23.299010>, <-1.298139, 1.306128, -23.263814>, <-1.291359, 1.311053, -23.216507>, <-1.281413, 1.318279, -23.183530>, 
      <-1.718364, 1.006617, -23.299010>, <-1.718364, 1.006617, -23.263814>, <-1.679807, 1.034630, -22.997094>, <-1.669861, 1.041856, -22.964117>, 
      <-2.283453, 0.613878, -23.299010>, <-2.283453, 0.613878, -23.040915>, <-2.265518, 0.626909, -22.913406>, <-2.192581, 0.679901, -22.671570>, 
      <-2.698889, 0.307759, -23.299010>, <-2.698889, 0.307759, -23.040915>, <-2.649175, 0.343878, -22.693990>, <-2.576238, 0.396870, -22.452154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.273614, -1.387145, -22.454560>, <-1.202792, -1.335690, -22.219736>, <-1.060957, -1.232640, -21.924947>, <-0.925326, -1.134099, -21.738670>, 
      <-0.879301, -1.121899, -22.673131>, <-0.808480, -1.070445, -22.438309>, <-0.756781, -1.032884, -22.328832>, <-0.621150, -0.934342, -22.142555>, 
      <-0.376633, -0.735451, -22.964838>, <-0.366948, -0.728414, -22.932726>, <-0.257354, -0.648789, -22.707016>, <-0.238806, -0.635313, -22.681541>, 
      <0.007787, -0.456153, -23.183530>, <0.017472, -0.449116, -23.151416>, <0.036868, -0.435024, -23.111102>, <0.055416, -0.421548, -23.085629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.869790, -1.719159, -22.142763>, <-1.772819, -1.648705, -21.821235>, <-1.578613, -1.507606, -21.417603>, <-1.392903, -1.372680, -21.162546>, 
      <-1.671923, -1.660205, -22.232386>, <-1.574953, -1.589752, -21.910858>, <-1.417224, -1.475411, -21.583702>, <-1.231514, -1.340485, -21.328646>, 
      <-1.443282, -1.501277, -22.360510>, <-1.372461, -1.449823, -22.125686>, <-1.191782, -1.318555, -21.751238>, <-1.056151, -1.220014, -21.564960>, 
      <-1.273614, -1.387145, -22.454560>, <-1.202792, -1.335690, -22.219736>, <-1.060957, -1.232640, -21.924947>, <-0.925326, -1.134099, -21.738670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.306190, -1.694796, -21.986866>, <-2.196144, -1.614843, -21.621989>, <-1.975753, -1.454719, -21.163930>, <-1.765003, -1.301601, -20.874485>, 
      <-2.178566, -1.737128, -22.022934>, <-2.068520, -1.657175, -21.658056>, <-1.861863, -1.508398, -21.231250>, <-1.651114, -1.355279, -20.941805>, 
      <-1.992176, -1.755623, -22.087330>, <-1.895205, -1.685169, -21.765802>, <-1.677159, -1.527264, -21.316181>, <-1.491449, -1.392338, -21.061125>, 
      <-1.869790, -1.719159, -22.142763>, <-1.772819, -1.648705, -21.821235>, <-1.578613, -1.507606, -21.417603>, <-1.392903, -1.372680, -21.162546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.409509, -1.540138, -21.990234>, <-2.299746, -1.460390, -21.626291>, <-2.079921, -1.300678, -21.169408>, <-1.869712, -1.147953, -20.880707>, 
      <-2.412168, -1.593691, -21.974758>, <-2.302405, -1.513943, -21.610814>, <-2.076260, -1.348756, -21.141301>, <-1.866052, -1.196030, -20.852598>, 
      <-2.357351, -1.677826, -21.972408>, <-2.247305, -1.597873, -21.607531>, <-2.020274, -1.433736, -21.137613>, <-1.809524, -1.280618, -20.848170>, 
      <-2.306190, -1.694796, -21.986866>, <-2.196144, -1.614843, -21.621989>, <-1.975753, -1.454719, -21.163930>, <-1.765003, -1.301601, -20.874485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.279159, -1.150374, -22.144206>, <-2.182309, -1.080009, -21.823082>, <-1.988345, -0.939086, -21.419952>, <-1.802868, -0.804328, -21.165214>, 
      <-2.360045, -1.239060, -22.090099>, <-2.263195, -1.168694, -21.768974>, <-2.046341, -1.010847, -21.320954>, <-1.860863, -0.876090, -21.066216>, 
      <-2.403236, -1.413795, -22.026749>, <-2.293473, -1.334047, -21.662805>, <-2.088797, -1.184101, -21.237565>, <-1.878589, -1.031376, -20.948862>, 
      <-2.409509, -1.540138, -21.990234>, <-2.299746, -1.460390, -21.626291>, <-2.079921, -1.300678, -21.169408>, <-1.869712, -1.147953, -20.880707>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.718988, -0.783034, -22.452154>, <-1.647965, -0.731432, -22.216661>, <-1.505724, -0.628089, -21.921034>, <-1.369708, -0.529266, -21.734226>, 
      <-1.882393, -0.899947, -22.359683>, <-1.811370, -0.848346, -22.124192>, <-1.630982, -0.717287, -21.750182>, <-1.494965, -0.618465, -21.563376>, 
      <-2.143280, -1.001393, -22.235102>, <-2.046430, -0.931028, -21.913976>, <-1.889839, -0.817198, -21.588104>, <-1.704361, -0.682440, -21.333366>, 
      <-2.279159, -1.150374, -22.144206>, <-2.182309, -1.080009, -21.823082>, <-1.988345, -0.939086, -21.419952>, <-1.802868, -0.804328, -21.165214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.442553, 0.163686, -23.183530>, <-0.432868, 0.170723, -23.151416>, <-0.413471, 0.184815, -23.111102>, <-0.394923, 0.198291, -23.085630>, 
      <-0.825483, -0.120330, -22.964117>, <-0.815798, -0.113293, -22.932005>, <-0.705906, -0.033452, -22.705682>, <-0.687359, -0.019976, -22.680208>, 
      <-1.331253, -0.505616, -22.671570>, <-1.260230, -0.454014, -22.436077>, <-1.208487, -0.416421, -22.326462>, <-1.072470, -0.317599, -22.139654>, 
      <-1.718988, -0.783034, -22.452154>, <-1.647965, -0.731432, -22.216661>, <-1.505724, -0.628089, -21.921034>, <-1.369708, -0.529266, -21.734226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.925326, -1.134099, -21.738670>, <-0.795038, -1.039439, -21.559733>, <-0.580997, -0.883930, -21.360976>, <-0.404076, -0.755388, -21.260328>, 
      <-0.621150, -0.934342, -22.142555>, <-0.490862, -0.839683, -21.963618>, <-0.411739, -0.782197, -21.888696>, <-0.234817, -0.653656, -21.788050>, 
      <-0.238806, -0.635313, -22.681541>, <-0.220989, -0.622369, -22.657072>, <-0.056728, -0.503026, -22.506014>, <-0.032534, -0.485448, -22.492251>, 
      <0.055416, -0.421548, -23.085629>, <0.073233, -0.408604, -23.061158>, <0.102504, -0.387337, -23.033979>, <0.126698, -0.369759, -23.020216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.392903, -1.372680, -21.162546>, <-1.214509, -1.243069, -20.917538>, <-0.921439, -1.030140, -20.645394>, <-0.679192, -0.854138, -20.507584>, 
      <-1.231514, -1.340485, -21.328646>, <-1.053120, -1.210874, -21.083637>, <-0.815259, -1.038281, -20.862984>, <-0.573012, -0.862279, -20.725174>, 
      <-1.056151, -1.220014, -21.564960>, <-0.925864, -1.125354, -21.386022>, <-0.653768, -0.927668, -21.134088>, <-0.476846, -0.799127, -21.033442>, 
      <-0.925326, -1.134099, -21.738670>, <-0.795038, -1.039439, -21.559733>, <-0.580997, -0.883930, -21.360976>, <-0.404076, -0.755388, -21.260328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.765003, -1.301601, -20.874485>, <-1.562556, -1.154515, -20.596443>, <-1.229970, -0.912877, -20.287605>, <-0.955061, -0.713144, -20.131214>, 
      <-1.651114, -1.355279, -20.941805>, <-1.448667, -1.208193, -20.663763>, <-1.137715, -0.983549, -20.376384>, <-0.862806, -0.783815, -20.219994>, 
      <-1.491449, -1.392338, -21.061125>, <-1.313055, -1.262727, -20.816117>, <-0.985538, -1.025226, -20.514037>, <-0.743291, -0.849223, -20.376227>, 
      <-1.392903, -1.372680, -21.162546>, <-1.214509, -1.243069, -20.917538>, <-0.921439, -1.030140, -20.645394>, <-0.679192, -0.854138, -20.507584>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.869712, -1.147953, -20.880707>, <-1.667785, -1.001244, -20.603378>, <-1.336052, -0.760226, -20.295334>, <-1.061849, -0.561005, -20.139344>, 
      <-1.866052, -1.196030, -20.852598>, <-1.664124, -1.049322, -20.575270>, <-1.323217, -0.800799, -20.259216>, <-1.049014, -0.601578, -20.103226>, 
      <-1.809524, -1.280618, -20.848170>, <-1.607077, -1.133532, -20.570128>, <-1.265180, -0.885904, -20.253722>, <-0.990271, -0.686171, -20.097330>, 
      <-1.765003, -1.301601, -20.874485>, <-1.562556, -1.154515, -20.596443>, <-1.229970, -0.912877, -20.287605>, <-0.955061, -0.713144, -20.131214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.802868, -0.804328, -21.165214>, <-1.624697, -0.674879, -20.920514>, <-1.331991, -0.462216, -20.648709>, <-1.090047, -0.286434, -20.511070>, 
      <-1.860863, -0.876090, -21.066216>, <-1.682692, -0.746641, -20.821514>, <-1.356699, -0.509537, -20.520477>, <-1.114755, -0.333754, -20.382840>, 
      <-1.878589, -1.031376, -20.948862>, <-1.676662, -0.884667, -20.671533>, <-1.367992, -0.659259, -20.385214>, <-1.093789, -0.460039, -20.229224>, 
      <-1.869712, -1.147953, -20.880707>, <-1.667785, -1.001244, -20.603378>, <-1.336052, -0.760226, -20.295334>, <-1.061849, -0.561005, -20.139344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.369708, -0.529266, -21.734226>, <-1.239049, -0.434337, -21.554779>, <-1.024398, -0.278384, -21.355456>, <-0.846972, -0.149477, -21.254520>, 
      <-1.494965, -0.618465, -21.563376>, <-1.364306, -0.523535, -21.383928>, <-1.092578, -0.326113, -21.132242>, <-0.915152, -0.197205, -21.031307>, 
      <-1.704361, -0.682440, -21.333366>, <-1.526190, -0.552991, -21.088666>, <-1.289615, -0.381058, -20.868635>, <-1.047671, -0.205275, -20.730997>, 
      <-1.802868, -0.804328, -21.165214>, <-1.624697, -0.674879, -20.920514>, <-1.331991, -0.462216, -20.648709>, <-1.090047, -0.286434, -20.511070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394923, 0.198291, -23.085630>, <-0.377106, 0.211236, -23.061162>, <-0.347836, 0.232502, -23.033979>, <-0.323641, 0.250080, -23.020216>, 
      <-0.687359, -0.019976, -22.680208>, <-0.669542, -0.007031, -22.655739>, <-0.504835, 0.112635, -22.504270>, <-0.480641, 0.130213, -22.490507>, 
      <-1.072470, -0.317599, -22.139654>, <-0.941811, -0.222670, -21.960206>, <-0.862599, -0.165119, -21.885171>, <-0.685173, -0.036211, -21.784237>, 
      <-1.369708, -0.529266, -21.734226>, <-1.239049, -0.434337, -21.554779>, <-1.024398, -0.278384, -21.355456>, <-0.846972, -0.149477, -21.254520>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.404076, -0.755388, -21.260328>, <-0.232470, -0.630709, -21.162704>, <0.021873, -0.445919, -21.092358>, <0.210781, -0.308669, -21.092358>, 
      <-0.234817, -0.653656, -21.788050>, <-0.063211, -0.528977, -21.690426>, <0.031973, -0.459821, -21.663566>, <0.220882, -0.322572, -21.663566>, 
      <-0.032534, -0.485448, -22.492251>, <-0.009066, -0.468398, -22.478901>, <0.184947, -0.327438, -22.425779>, <0.210781, -0.308669, -22.425779>, 
      <0.126698, -0.369759, -23.020216>, <0.150166, -0.352709, -23.006867>, <0.184948, -0.327438, -22.997246>, <0.210781, -0.308669, -22.997246>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.679192, -0.854138, -20.507584>, <-0.444224, -0.683424, -20.373915>, <-0.095970, -0.430403, -20.277594>, <0.162689, -0.242476, -20.277594>, 
      <-0.573012, -0.862279, -20.725174>, <-0.338044, -0.691565, -20.591506>, <-0.055375, -0.486277, -20.513344>, <0.203284, -0.298351, -20.513344>, 
      <-0.476846, -0.799127, -21.033442>, <-0.305240, -0.674448, -20.935818>, <0.017531, -0.439943, -20.846810>, <0.206439, -0.302693, -20.846810>, 
      <-0.404076, -0.755388, -21.260328>, <-0.232470, -0.630709, -21.162704>, <0.021873, -0.445919, -21.092358>, <0.210781, -0.308669, -21.092358>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.955061, -0.713144, -20.131214>, <-0.688412, -0.519412, -19.979520>, <-0.293203, -0.232276, -19.870211>, <0.000331, -0.019011, -19.870211>, 
      <-0.862806, -0.783815, -20.219994>, <-0.596156, -0.590083, -20.068301>, <-0.227483, -0.322731, -19.966658>, <0.066051, -0.109466, -19.966658>, 
      <-0.743291, -0.849223, -20.376227>, <-0.508323, -0.678509, -20.242557>, <-0.120371, -0.396818, -20.135891>, <0.138288, -0.208891, -20.135891>, 
      <-0.679192, -0.854138, -20.507584>, <-0.444224, -0.683424, -20.373915>, <-0.095970, -0.430403, -20.277594>, <0.162689, -0.242476, -20.277594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.061849, -0.561005, -20.139344>, <-0.795884, -0.367771, -19.988042>, <-0.401690, -0.081372, -19.879013>, <-0.108909, 0.131346, -19.879013>, 
      <-1.049014, -0.601578, -20.103226>, <-0.783049, -0.408344, -19.951923>, <-0.378122, -0.113811, -19.840181>, <-0.085341, 0.098907, -19.840181>, 
      <-0.990271, -0.686171, -20.097330>, <-0.723622, -0.492439, -19.945637>, <-0.318046, -0.198082, -19.833752>, <-0.024512, 0.015183, -19.833752>, 
      <-0.955061, -0.713144, -20.131214>, <-0.688412, -0.519412, -19.979520>, <-0.293203, -0.232276, -19.870211>, <0.000331, -0.019011, -19.870211>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.090047, -0.286434, -20.511070>, <-0.855372, -0.115933, -20.377568>, <-0.507554, 0.136772, -20.281365>, <-0.249218, 0.324464, -20.281365>, 
      <-1.114755, -0.333754, -20.382840>, <-0.880080, -0.163253, -20.249336>, <-0.493634, 0.117613, -20.143026>, <-0.235298, 0.305306, -20.143026>, 
      <-1.093789, -0.460039, -20.229224>, <-0.827824, -0.266804, -20.077922>, <-0.460951, 0.000195, -19.976650>, <-0.168170, 0.212912, -19.976650>, 
      <-1.061849, -0.561005, -20.139344>, <-0.795884, -0.367771, -19.988042>, <-0.401690, -0.081372, -19.879013>, <-0.108909, 0.131346, -19.879013>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.846972, -0.149477, -21.254520>, <-0.674878, -0.024443, -21.156618>, <-0.419811, 0.160874, -21.086070>, <-0.230364, 0.298515, -21.086070>, 
      <-0.915152, -0.197205, -21.031307>, <-0.743057, -0.072171, -20.933405>, <-0.420670, 0.162057, -20.844470>, <-0.231223, 0.299698, -20.844470>, 
      <-1.047671, -0.205275, -20.730997>, <-0.812996, -0.034774, -20.597494>, <-0.531516, 0.169753, -20.519504>, <-0.273180, 0.357445, -20.519504>, 
      <-1.090047, -0.286434, -20.511070>, <-0.855372, -0.115933, -20.377568>, <-0.507554, 0.136772, -20.281365>, <-0.249218, 0.324464, -20.281365>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.323641, 0.250080, -23.020216>, <-0.300174, 0.267130, -23.006867>, <-0.265392, 0.292401, -22.997246>, <-0.239558, 0.311170, -22.997246>, 
      <-0.480641, 0.130213, -22.490507>, <-0.457173, 0.147263, -22.477157>, <-0.262634, 0.288604, -22.423893>, <-0.236800, 0.307374, -22.423893>, 
      <-0.685173, -0.036211, -21.784237>, <-0.513078, 0.088823, -21.686334>, <-0.417771, 0.158068, -21.659432>, <-0.228325, 0.295708, -21.659432>, 
      <-0.846972, -0.149477, -21.254520>, <-0.674878, -0.024443, -21.156618>, <-0.419811, 0.160874, -21.086070>, <-0.230364, 0.298515, -21.086070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.210781, -0.308669, -21.092358>, <0.399689, -0.171419, -21.092358>, <0.654031, 0.013371, -21.162704>, <0.825637, 0.138050, -21.260328>, 
      <0.220882, -0.322572, -21.663566>, <0.409790, -0.185322, -21.663566>, <0.504974, -0.116166, -21.690424>, <0.676580, 0.008513, -21.788048>, 
      <0.210781, -0.308669, -22.425779>, <0.236615, -0.289900, -22.425779>, <0.430629, -0.148941, -22.478899>, <0.454096, -0.131890, -22.492248>, 
      <0.210781, -0.308669, -22.997246>, <0.236615, -0.289900, -22.997246>, <0.271397, -0.264629, -23.006864>, <0.294864, -0.247579, -23.020214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.162689, -0.242476, -20.277594>, <0.421348, -0.054549, -20.277594>, <0.769601, 0.198472, -20.373915>, <1.004569, 0.369186, -20.507584>, 
      <0.203284, -0.298351, -20.513344>, <0.461943, -0.110424, -20.513344>, <0.744532, 0.094973, -20.591506>, <0.979500, 0.265688, -20.725174>, 
      <0.206439, -0.302693, -20.846810>, <0.395347, -0.165443, -20.846810>, <0.718116, 0.069064, -20.935818>, <0.889722, 0.193743, -21.033442>, 
      <0.210781, -0.308669, -21.092358>, <0.399689, -0.171419, -21.092358>, <0.654031, 0.013371, -21.162704>, <0.825637, 0.138050, -21.260328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000331, -0.019011, -19.870211>, <0.293866, 0.194255, -19.870211>, <0.689075, 0.481391, -19.979518>, <0.955724, 0.675123, -20.131213>, 
      <0.066051, -0.109466, -19.966658>, <0.359586, 0.103799, -19.966658>, <0.727779, 0.371812, -20.068298>, <0.994428, 0.565544, -20.219992>, 
      <0.138288, -0.208891, -20.135891>, <0.396947, -0.020964, -20.135891>, <0.784735, 0.260952, -20.242557>, <1.019703, 0.431667, -20.376227>, 
      <0.162689, -0.242476, -20.277594>, <0.421348, -0.054549, -20.277594>, <0.769601, 0.198472, -20.373915>, <1.004569, 0.369186, -20.507584>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108909, 0.131346, -19.879013>, <0.183872, 0.344064, -19.879013>, <0.578066, 0.630463, -19.988042>, <0.844031, 0.823697, -20.139344>, 
      <-0.085341, 0.098907, -19.840181>, <0.207440, 0.311625, -19.840181>, <0.612687, 0.605718, -19.951923>, <0.878652, 0.798953, -20.103226>, 
      <-0.024512, 0.015183, -19.833752>, <0.269023, 0.228449, -19.833752>, <0.674303, 0.523213, -19.945635>, <0.940952, 0.716945, -20.097328>, 
      <0.000331, -0.019011, -19.870211>, <0.293866, 0.194255, -19.870211>, <0.689075, 0.481391, -19.979518>, <0.955724, 0.675123, -20.131213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.249218, 0.324464, -20.281365>, <0.009119, 0.512157, -20.281365>, <0.356937, 0.764862, -20.377568>, <0.591612, 0.935363, -20.511070>, 
      <-0.235298, 0.305306, -20.143026>, <0.023038, 0.492998, -20.143026>, <0.409577, 0.773737, -20.249336>, <0.644251, 0.944239, -20.382840>, 
      <-0.168170, 0.212912, -19.976650>, <0.124611, 0.425630, -19.976650>, <0.491911, 0.692040, -20.077922>, <0.757876, 0.885274, -20.229224>, 
      <-0.108909, 0.131346, -19.879013>, <0.183872, 0.344064, -19.879013>, <0.578066, 0.630463, -19.988042>, <0.844031, 0.823697, -20.139344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.230364, 0.298515, -21.086070>, <-0.040918, 0.436156, -21.086070>, <0.214149, 0.621473, -21.156618>, <0.386244, 0.746507, -21.254520>, 
      <-0.231223, 0.299698, -20.844470>, <-0.041777, 0.437339, -20.844470>, <0.280610, 0.671566, -20.933405>, <0.452705, 0.796601, -21.031307>, 
      <-0.273180, 0.357445, -20.519504>, <-0.014843, 0.545137, -20.519504>, <0.266655, 0.749639, -20.597494>, <0.501330, 0.920140, -20.730997>, 
      <-0.249218, 0.324464, -20.281365>, <0.009119, 0.512157, -20.281365>, <0.356937, 0.764862, -20.377568>, <0.591612, 0.935363, -20.511070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.239558, 0.311170, -22.997246>, <-0.213725, 0.329939, -22.997246>, <-0.178943, 0.355210, -23.006867>, <-0.155475, 0.372260, -23.020216>, 
      <-0.236800, 0.307374, -22.423893>, <-0.210967, 0.326143, -22.423893>, <-0.016427, 0.467484, -22.477157>, <0.007040, 0.484534, -22.490507>, 
      <-0.228325, 0.295708, -21.659432>, <-0.038878, 0.433349, -21.659432>, <0.056428, 0.502594, -21.686334>, <0.228523, 0.627628, -21.784237>, 
      <-0.230364, 0.298515, -21.086070>, <-0.040918, 0.436156, -21.086070>, <0.214149, 0.621473, -21.156618>, <0.386244, 0.746507, -21.254520>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.825637, 0.138050, -21.260328>, <1.002559, 0.266591, -21.360976>, <1.216600, 0.422101, -21.559733>, <1.346888, 0.516761, -21.738670>, 
      <0.676580, 0.008513, -21.788048>, <0.853502, 0.137054, -21.888694>, <0.932625, 0.194541, -21.963618>, <1.062912, 0.289201, -22.142555>, 
      <0.454096, -0.131890, -22.492248>, <0.478291, -0.114312, -22.506011>, <0.642552, 0.005031, -22.657072>, <0.660369, 0.017975, -22.681541>, 
      <0.294864, -0.247579, -23.020214>, <0.319059, -0.230001, -23.033978>, <0.348329, -0.208735, -23.061158>, <0.366146, -0.195790, -23.085629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.004569, 0.369186, -20.507584>, <1.246816, 0.545188, -20.645394>, <1.539887, 0.758117, -20.917536>, <1.718281, 0.887728, -21.162544>, 
      <0.979500, 0.265688, -20.725174>, <1.221747, 0.441690, -20.862984>, <1.459396, 0.614576, -21.083637>, <1.637790, 0.744186, -21.328646>, 
      <0.889722, 0.193743, -21.033442>, <1.066644, 0.322284, -21.134088>, <1.338737, 0.519975, -21.386021>, <1.469025, 0.614634, -21.564958>, 
      <0.825637, 0.138050, -21.260328>, <1.002559, 0.266591, -21.360976>, <1.216600, 0.422101, -21.559733>, <1.346888, 0.516761, -21.738670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.955724, 0.675123, -20.131213>, <1.230633, 0.874856, -20.287603>, <1.563220, 1.116494, -20.596440>, <1.765666, 1.263580, -20.874482>, 
      <0.994428, 0.565544, -20.219992>, <1.269337, 0.765277, -20.376382>, <1.579077, 0.991591, -20.663760>, <1.781523, 1.138677, -20.941802>, 
      <1.019703, 0.431667, -20.376227>, <1.261950, 0.607669, -20.514037>, <1.589036, 0.845765, -20.816112>, <1.767429, 0.975376, -21.061122>, 
      <1.004569, 0.369186, -20.507584>, <1.246816, 0.545188, -20.645394>, <1.539887, 0.758117, -20.917536>, <1.718281, 0.887728, -21.162544>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.844031, 0.823697, -20.139344>, <1.118235, 1.022918, -20.295334>, <1.449967, 1.263936, -20.603378>, <1.651895, 1.410645, -20.880707>, 
      <0.878652, 0.798953, -20.103226>, <1.152856, 0.998173, -20.259216>, <1.494561, 1.245597, -20.575270>, <1.696488, 1.392306, -20.852598>, 
      <0.940952, 0.716945, -20.097328>, <1.215861, 0.916678, -20.253720>, <1.557021, 1.165321, -20.570123>, <1.759468, 1.312407, -20.848165>, 
      <0.955724, 0.675123, -20.131213>, <1.230633, 0.874856, -20.287603>, <1.563220, 1.116494, -20.596440>, <1.765666, 1.263580, -20.874482>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.591612, 0.935363, -20.511070>, <0.833556, 1.111145, -20.648709>, <1.126261, 1.323809, -20.920512>, <1.304432, 1.453257, -21.165213>, 
      <0.644251, 0.944239, -20.382840>, <0.886195, 1.120021, -20.520477>, <1.212432, 1.356790, -20.821512>, <1.390603, 1.486239, -21.066214>, 
      <0.757876, 0.885274, -20.229224>, <1.032080, 1.084495, -20.385214>, <1.341840, 1.308402, -20.671536>, <1.543767, 1.455111, -20.948864>, 
      <0.844031, 0.823697, -20.139344>, <1.118235, 1.022918, -20.295334>, <1.449967, 1.263936, -20.603378>, <1.651895, 1.410645, -20.880707>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.386244, 0.746507, -21.254520>, <0.563670, 0.875414, -21.355456>, <0.778321, 1.031367, -21.554778>, <0.908979, 1.126296, -21.734224>, 
      <0.452705, 0.796601, -21.031307>, <0.630130, 0.925508, -21.132242>, <0.901860, 1.122931, -21.383926>, <1.032518, 1.217860, -21.563373>, 
      <0.501330, 0.920140, -20.730997>, <0.743274, 1.095922, -20.868635>, <0.979899, 1.267789, -21.088662>, <1.158070, 1.397237, -21.333365>, 
      <0.591612, 0.935363, -20.511070>, <0.833556, 1.111145, -20.648709>, <1.126261, 1.323809, -20.920512>, <1.304432, 1.453257, -21.165213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.155475, 0.372260, -23.020216>, <-0.131281, 0.389838, -23.033979>, <-0.102010, 0.411105, -23.061158>, <-0.084193, 0.424049, -23.085629>, 
      <0.007040, 0.484534, -22.490507>, <0.031235, 0.502112, -22.504270>, <0.195941, 0.621779, -22.655738>, <0.213758, 0.634724, -22.680206>, 
      <0.228523, 0.627628, -21.784237>, <0.405949, 0.756535, -21.885171>, <0.485161, 0.814086, -21.960205>, <0.615820, 0.909015, -22.139653>, 
      <0.386244, 0.746507, -21.254520>, <0.563670, 0.875414, -21.355456>, <0.778321, 1.031367, -21.554778>, <0.908979, 1.126296, -21.734224>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.346888, 0.516761, -21.738670>, <1.482518, 0.615302, -21.924947>, <1.624354, 0.718352, -22.219736>, <1.695176, 0.769807, -22.454560>, 
      <1.062912, 0.289201, -22.142555>, <1.198543, 0.387742, -22.328832>, <1.250241, 0.425304, -22.438309>, <1.321063, 0.476759, -22.673131>, 
      <0.660369, 0.017975, -22.681541>, <0.678917, 0.031451, -22.707016>, <0.788511, 0.111076, -22.932726>, <0.798195, 0.118113, -22.964838>, 
      <0.366146, -0.195790, -23.085629>, <0.384694, -0.182314, -23.111102>, <0.404090, -0.168222, -23.151416>, <0.413775, -0.161185, -23.183530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.718281, 0.887728, -21.162544>, <1.903991, 1.022654, -21.417600>, <2.098197, 1.163753, -21.821235>, <2.195168, 1.234207, -22.142763>, 
      <1.637790, 0.744186, -21.328646>, <1.823500, 0.879112, -21.583702>, <1.980985, 0.993788, -21.910858>, <2.077956, 1.064242, -22.232386>, 
      <1.469025, 0.614634, -21.564958>, <1.604656, 0.713176, -21.751235>, <1.785331, 0.844448, -22.125686>, <1.856152, 0.895902, -22.360510>, 
      <1.346888, 0.516761, -21.738670>, <1.482518, 0.615302, -21.924947>, <1.624354, 0.718352, -22.219736>, <1.695176, 0.769807, -22.454560>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.765666, 1.263580, -20.874482>, <1.976416, 1.416699, -21.163926>, <2.196807, 1.576822, -21.621986>, <2.306853, 1.656775, -21.986866>, 
      <1.781523, 1.138677, -20.941802>, <1.992273, 1.291796, -21.231246>, <2.197629, 1.442363, -21.658054>, <2.307675, 1.522316, -22.022934>, 
      <1.767429, 0.975376, -21.061122>, <1.953140, 1.110302, -21.316178>, <2.170696, 1.268881, -21.765802>, <2.267667, 1.339334, -22.087330>, 
      <1.718281, 0.887728, -21.162544>, <1.903991, 1.022654, -21.417600>, <2.098197, 1.163753, -21.821235>, <2.195168, 1.234207, -22.142763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.651895, 1.410645, -20.880707>, <1.862103, 1.563370, -21.169408>, <2.081928, 1.723082, -21.626291>, <2.191692, 1.802830, -21.990234>, 
      <1.696488, 1.392306, -20.852598>, <1.906696, 1.545032, -21.141301>, <2.133682, 1.709062, -21.610814>, <2.243445, 1.788810, -21.974758>, 
      <1.759468, 1.312407, -20.848165>, <1.970217, 1.465525, -21.137611>, <2.196477, 1.630724, -21.607528>, <2.306523, 1.710676, -21.972408>, 
      <1.765666, 1.263580, -20.874482>, <1.976416, 1.416699, -21.163926>, <2.196807, 1.576822, -21.621986>, <2.306853, 1.656775, -21.986866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.304432, 1.453257, -21.165213>, <1.489911, 1.588015, -21.419950>, <1.683874, 1.728938, -21.823082>, <1.780724, 1.799303, -22.144206>, 
      <1.390603, 1.486239, -21.066214>, <1.576081, 1.620997, -21.320952>, <1.793214, 1.778460, -21.768974>, <1.890064, 1.848825, -22.090099>, 
      <1.543767, 1.455111, -20.948864>, <1.753976, 1.607836, -21.237566>, <1.959830, 1.756159, -21.662805>, <2.069594, 1.835907, -22.026749>, 
      <1.651895, 1.410645, -20.880707>, <1.862103, 1.563370, -21.169408>, <2.081928, 1.723082, -21.626291>, <2.191692, 1.802830, -21.990234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.908979, 1.126296, -21.734224>, <1.044997, 1.225119, -21.921032>, <1.187237, 1.328462, -22.216661>, <1.258260, 1.380064, -22.452154>, 
      <1.032518, 1.217860, -21.563373>, <1.168536, 1.316682, -21.750181>, <1.348923, 1.447741, -22.124192>, <1.419946, 1.499343, -22.359683>, 
      <1.158070, 1.397237, -21.333365>, <1.343548, 1.531995, -21.588102>, <1.500196, 1.645747, -21.913976>, <1.597045, 1.716112, -22.235102>, 
      <1.304432, 1.453257, -21.165213>, <1.489911, 1.588015, -21.419950>, <1.683874, 1.728938, -21.823082>, <1.780724, 1.799303, -22.144206>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.084193, 0.424049, -23.085629>, <-0.065645, 0.437525, -23.111102>, <-0.046249, 0.451618, -23.151416>, <-0.036564, 0.458654, -23.183530>, 
      <0.213758, 0.634724, -22.680206>, <0.232307, 0.648200, -22.705682>, <0.342198, 0.728040, -22.932005>, <0.351883, 0.735077, -22.964117>, 
      <0.615820, 0.909015, -22.139653>, <0.751838, 1.007838, -22.326459>, <0.803580, 1.045431, -22.436077>, <0.874603, 1.097032, -22.671570>, 
      <0.908979, 1.126296, -21.734224>, <1.044997, 1.225119, -21.921032>, <1.187237, 1.328462, -22.216661>, <1.258260, 1.380064, -22.452154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.695176, 0.769807, -22.454560>, <1.767906, 0.822648, -22.695709>, <1.817478, 0.858665, -23.041646>, <1.817478, 0.858665, -23.299010>, 
      <1.321063, 0.476759, -22.673131>, <1.393793, 0.529600, -22.914282>, <1.411717, 0.542623, -23.041646>, <1.411717, 0.542623, -23.299010>, 
      <0.798195, 0.118113, -22.964838>, <0.808141, 0.125339, -22.997816>, <0.846594, 0.153276, -23.263814>, <0.846594, 0.153276, -23.299010>, 
      <0.413775, -0.161185, -23.183530>, <0.423721, -0.153959, -23.216507>, <0.430501, -0.149034, -23.263814>, <0.430501, -0.149034, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195168, 1.234207, -22.142763>, <2.294752, 1.306559, -22.472954>, <2.362629, 1.355874, -22.946621>, <2.362629, 1.355874, -23.299010>, 
      <2.077956, 1.064242, -22.232386>, <2.177540, 1.136594, -22.562576>, <2.232617, 1.176727, -22.946621>, <2.232617, 1.176727, -23.299010>, 
      <1.856152, 0.895902, -22.360510>, <1.928882, 0.948744, -22.601659>, <1.992109, 0.994682, -23.041646>, <1.992109, 0.994682, -23.299010>, 
      <1.695176, 0.769807, -22.454560>, <1.767906, 0.822648, -22.695709>, <1.817478, 0.858665, -23.041646>, <1.817478, 0.858665, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.306853, 1.656775, -21.986866>, <2.419864, 1.738883, -22.361576>, <2.496892, 1.794847, -22.899109>, <2.496892, 1.794847, -23.299010>, 
      <2.307675, 1.522316, -22.022934>, <2.420686, 1.604424, -22.397645>, <2.492510, 1.657202, -22.899109>, <2.492510, 1.657202, -23.299010>, 
      <2.267667, 1.339334, -22.087330>, <2.367251, 1.411686, -22.417520>, <2.443516, 1.467330, -22.946621>, <2.443516, 1.467330, -23.299010>, 
      <2.195168, 1.234207, -22.142763>, <2.294752, 1.306559, -22.472954>, <2.362629, 1.355874, -22.946621>, <2.362629, 1.355874, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.191692, 1.802830, -21.990234>, <2.304413, 1.884727, -22.363982>, <2.381243, 1.940548, -22.900134>, <2.381243, 1.940548, -23.299010>, 
      <2.243445, 1.788810, -21.974758>, <2.356166, 1.870707, -22.348507>, <2.435635, 1.928065, -22.900134>, <2.435635, 1.928065, -23.299010>, 
      <2.306523, 1.710676, -21.972408>, <2.419534, 1.792784, -22.347118>, <2.498668, 1.850625, -22.899109>, <2.498668, 1.850625, -23.299010>, 
      <2.306853, 1.656775, -21.986866>, <2.419864, 1.738883, -22.361576>, <2.496892, 1.794847, -22.899109>, <2.496892, 1.794847, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.780724, 1.799303, -22.144206>, <1.880184, 1.871565, -22.473986>, <1.947976, 1.920819, -22.947061>, <1.947976, 1.920819, -23.299010>, 
      <1.890064, 1.848825, -22.090099>, <1.989524, 1.921087, -22.419878>, <2.065678, 1.976282, -22.947061>, <2.065678, 1.976282, -23.299010>, 
      <2.069594, 1.835907, -22.026749>, <2.182314, 1.917803, -22.400498>, <2.254425, 1.969651, -22.900134>, <2.254425, 1.969651, -23.299010>, 
      <2.191692, 1.802830, -21.990234>, <2.304413, 1.884727, -22.363982>, <2.381243, 1.940548, -22.900134>, <2.381243, 1.940548, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258260, 1.380064, -22.452154>, <1.331197, 1.433055, -22.693990>, <1.380911, 1.469175, -23.040915>, <1.380911, 1.469175, -23.299010>, 
      <1.419946, 1.499343, -22.359683>, <1.492883, 1.552335, -22.601520>, <1.555996, 1.598188, -23.040915>, <1.555996, 1.598188, -23.299010>, 
      <1.597045, 1.716112, -22.235102>, <1.696505, 1.788374, -22.564880>, <1.751240, 1.828114, -22.947061>, <1.751240, 1.828114, -23.299010>, 
      <1.780724, 1.799303, -22.144206>, <1.880184, 1.871565, -22.473986>, <1.947976, 1.920819, -22.947061>, <1.947976, 1.920819, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.036564, 0.458654, -23.183530>, <-0.026618, 0.465880, -23.216507>, <-0.019839, 0.470806, -23.263814>, <-0.019839, 0.470806, -23.299010>, 
      <0.351883, 0.735077, -22.964117>, <0.361829, 0.742303, -22.997094>, <0.400386, 0.770316, -23.263814>, <0.400386, 0.770316, -23.299010>, 
      <0.874603, 1.097032, -22.671570>, <0.947540, 1.150024, -22.913406>, <0.965476, 1.163055, -23.040915>, <0.965476, 1.163055, -23.299010>, 
      <1.258260, 1.380064, -22.452154>, <1.331197, 1.433055, -22.693990>, <1.380911, 1.469175, -23.040915>, <1.380911, 1.469175, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.817478, 0.858665, -23.299010>, <1.817478, 0.858665, -23.556371>, <1.767906, 0.822648, -23.902309>, <1.695176, 0.769807, -24.143459>, 
      <1.411717, 0.542623, -23.299010>, <1.411717, 0.542623, -23.556371>, <1.393793, 0.529600, -23.683738>, <1.321063, 0.476759, -23.924886>, 
      <0.846594, 0.153276, -23.299010>, <0.846594, 0.153276, -23.334203>, <0.808141, 0.125339, -23.600203>, <0.798195, 0.118113, -23.633181>, 
      <0.430501, -0.149034, -23.299010>, <0.430501, -0.149034, -23.334203>, <0.423721, -0.153959, -23.381512>, <0.413775, -0.161185, -23.414490>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.362629, 1.355874, -23.299010>, <2.362629, 1.355874, -23.651398>, <2.294752, 1.306558, -24.125066>, <2.195168, 1.234206, -24.455256>, 
      <2.232617, 1.176727, -23.299010>, <2.232617, 1.176727, -23.651398>, <2.177540, 1.136593, -24.035442>, <2.077956, 1.064241, -24.365634>, 
      <1.992109, 0.994682, -23.299010>, <1.992109, 0.994682, -23.556371>, <1.928882, 0.948744, -23.996358>, <1.856153, 0.895902, -24.237509>, 
      <1.817478, 0.858665, -23.299010>, <1.817478, 0.858665, -23.556371>, <1.767906, 0.822648, -23.902309>, <1.695176, 0.769807, -24.143459>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.496892, 1.794847, -23.299010>, <2.496892, 1.794847, -23.698910>, <2.419864, 1.738882, -24.236443>, <2.306853, 1.656775, -24.611152>, 
      <2.492510, 1.657202, -23.299010>, <2.492510, 1.657202, -23.698910>, <2.420686, 1.604423, -24.200374>, <2.307675, 1.522316, -24.575085>, 
      <2.443516, 1.467330, -23.299010>, <2.443516, 1.467330, -23.651398>, <2.367251, 1.411686, -24.180498>, <2.267667, 1.339334, -24.510688>, 
      <2.362629, 1.355874, -23.299010>, <2.362629, 1.355874, -23.651398>, <2.294752, 1.306558, -24.125066>, <2.195168, 1.234206, -24.455256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.381243, 1.940548, -23.299010>, <2.381243, 1.940548, -23.697883>, <2.304413, 1.884727, -24.234035>, <2.191692, 1.802830, -24.607784>, 
      <2.435635, 1.928065, -23.299010>, <2.435635, 1.928065, -23.697883>, <2.356166, 1.870707, -24.249512>, <2.243445, 1.788810, -24.623261>, 
      <2.498668, 1.850625, -23.299010>, <2.498668, 1.850625, -23.698910>, <2.419534, 1.792783, -24.250901>, <2.306523, 1.710676, -24.625610>, 
      <2.496892, 1.794847, -23.299010>, <2.496892, 1.794847, -23.698910>, <2.419864, 1.738882, -24.236443>, <2.306853, 1.656775, -24.611152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.947976, 1.920819, -23.299010>, <1.947976, 1.920819, -23.650957>, <1.880184, 1.871565, -24.124034>, <1.780724, 1.799303, -24.453811>, 
      <2.065678, 1.976282, -23.299010>, <2.065678, 1.976282, -23.650957>, <1.989524, 1.921087, -24.178141>, <1.890064, 1.848825, -24.507920>, 
      <2.254425, 1.969651, -23.299010>, <2.254425, 1.969651, -23.697883>, <2.182315, 1.917803, -24.197522>, <2.069594, 1.835907, -24.571270>, 
      <2.381243, 1.940548, -23.299010>, <2.381243, 1.940548, -23.697883>, <2.304413, 1.884727, -24.234035>, <2.191692, 1.802830, -24.607784>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.380911, 1.469175, -23.299010>, <1.380911, 1.469175, -23.557104>, <1.331197, 1.433056, -23.904027>, <1.258260, 1.380064, -24.145864>, 
      <1.555996, 1.598188, -23.299010>, <1.555996, 1.598188, -23.557104>, <1.492884, 1.552335, -23.996498>, <1.419947, 1.499343, -24.238334>, 
      <1.751240, 1.828114, -23.299010>, <1.751240, 1.828114, -23.650957>, <1.696505, 1.788374, -24.033138>, <1.597046, 1.716112, -24.362917>, 
      <1.947976, 1.920819, -23.299010>, <1.947976, 1.920819, -23.650957>, <1.880184, 1.871565, -24.124034>, <1.780724, 1.799303, -24.453811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.019839, 0.470806, -23.299010>, <-0.019839, 0.470806, -23.334203>, <-0.026618, 0.465880, -23.381512>, <-0.036564, 0.458654, -23.414490>, 
      <0.400386, 0.770316, -23.299010>, <0.400386, 0.770316, -23.334203>, <0.361829, 0.742303, -23.600923>, <0.351883, 0.735077, -23.633901>, 
      <0.965476, 1.163055, -23.299010>, <0.965476, 1.163055, -23.557104>, <0.947540, 1.150024, -23.684613>, <0.874603, 1.097033, -23.926450>, 
      <1.380911, 1.469175, -23.299010>, <1.380911, 1.469175, -23.557104>, <1.331197, 1.433056, -23.904027>, <1.258260, 1.380064, -24.145864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.695176, 0.769807, -24.143459>, <1.624354, 0.718352, -24.378283>, <1.482519, 0.615302, -24.673070>, <1.346888, 0.516761, -24.859349>, 
      <1.321063, 0.476759, -23.924886>, <1.250242, 0.425304, -24.159710>, <1.198543, 0.387742, -24.269186>, <1.062913, 0.289201, -24.455464>, 
      <0.798195, 0.118113, -23.633181>, <0.788511, 0.111076, -23.665293>, <0.678917, 0.031451, -23.891003>, <0.660369, 0.017975, -23.916477>, 
      <0.413775, -0.161185, -23.414490>, <0.404090, -0.168222, -23.446602>, <0.384694, -0.182314, -23.486915>, <0.366146, -0.195790, -23.512390>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.195168, 1.234206, -24.455256>, <2.098197, 1.163753, -24.776782>, <1.859787, 0.990538, -25.140258>, <1.718281, 0.887728, -25.435474>, 
      <2.077956, 1.064241, -24.365634>, <1.980985, 0.993788, -24.687160>, <1.779296, 0.846996, -24.974157>, <1.637790, 0.744186, -25.269374>, 
      <1.856153, 0.895902, -24.237509>, <1.785331, 0.844448, -24.472333>, <1.604656, 0.713176, -24.846782>, <1.469026, 0.614634, -25.033061>, 
      <1.695176, 0.769807, -24.143459>, <1.624354, 0.718352, -24.378283>, <1.482519, 0.615302, -24.673070>, <1.346888, 0.516761, -24.859349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.306853, 1.656775, -24.611152>, <2.196807, 1.576822, -24.976032>, <1.931199, 1.383847, -25.392214>, <1.765667, 1.263581, -25.723536>, 
      <2.307675, 1.522316, -24.575085>, <2.197629, 1.442363, -24.939965>, <1.947056, 1.258944, -25.324894>, <1.781524, 1.138678, -25.656216>, 
      <2.267667, 1.339334, -24.510688>, <2.170696, 1.268881, -24.832216>, <1.908936, 1.078185, -25.241678>, <1.767430, 0.975375, -25.536896>, 
      <2.195168, 1.234206, -24.455256>, <2.098197, 1.163753, -24.776782>, <1.859787, 0.990538, -25.140258>, <1.718281, 0.887728, -25.435474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.191692, 1.802830, -24.607784>, <2.081929, 1.723083, -24.971728>, <1.816906, 1.530532, -25.386766>, <1.651895, 1.410645, -25.717312>, 
      <2.243445, 1.788810, -24.623261>, <2.133682, 1.709063, -24.987203>, <1.861499, 1.512194, -25.414875>, <1.696488, 1.392306, -25.745421>, 
      <2.306523, 1.710676, -24.625610>, <2.196478, 1.630723, -24.990490>, <1.925000, 1.432673, -25.418530>, <1.759468, 1.312407, -25.749851>, 
      <2.306853, 1.656775, -24.611152>, <2.196807, 1.576822, -24.976032>, <1.931199, 1.383847, -25.392214>, <1.765667, 1.263581, -25.723536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.780724, 1.799303, -24.453811>, <1.683874, 1.728938, -24.774936>, <1.445717, 1.555907, -25.137925>, <1.304433, 1.453257, -25.432806>, 
      <1.890064, 1.848825, -24.507920>, <1.793214, 1.778460, -24.829045>, <1.531888, 1.588888, -25.236923>, <1.390604, 1.486239, -25.531805>, 
      <2.069594, 1.835907, -24.571270>, <1.959831, 1.756159, -24.935213>, <1.708778, 1.574998, -25.318611>, <1.543768, 1.455111, -25.649157>, 
      <2.191692, 1.802830, -24.607784>, <2.081929, 1.723083, -24.971728>, <1.816906, 1.530532, -25.386766>, <1.651895, 1.410645, -25.717312>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258260, 1.380064, -24.145864>, <1.187237, 1.328462, -24.381357>, <1.044997, 1.225119, -24.676987>, <0.908980, 1.126296, -24.863794>, 
      <1.419947, 1.499343, -24.238334>, <1.348923, 1.447741, -24.473827>, <1.168536, 1.316683, -24.847837>, <1.032519, 1.217860, -25.034645>, 
      <1.597046, 1.716112, -24.362917>, <1.500196, 1.645747, -24.684042>, <1.299355, 1.499887, -24.969773>, <1.158070, 1.397238, -25.264654>, 
      <1.780724, 1.799303, -24.453811>, <1.683874, 1.728938, -24.774936>, <1.445717, 1.555907, -25.137925>, <1.304433, 1.453257, -25.432806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.036564, 0.458654, -23.414490>, <-0.046249, 0.451618, -23.446602>, <-0.065645, 0.437525, -23.486915>, <-0.084193, 0.424050, -23.512390>, 
      <0.351883, 0.735077, -23.633901>, <0.342198, 0.728040, -23.666014>, <0.232306, 0.648199, -23.892338>, <0.213759, 0.634724, -23.917813>, 
      <0.874603, 1.097033, -23.926450>, <0.803580, 1.045431, -24.161941>, <0.751838, 1.007838, -24.271558>, <0.615820, 0.909015, -24.458366>, 
      <1.258260, 1.380064, -24.145864>, <1.187237, 1.328462, -24.381357>, <1.044997, 1.225119, -24.676987>, <0.908980, 1.126296, -24.863794>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.346888, 0.516761, -24.859349>, <1.216600, 0.422101, -25.038286>, <1.002559, 0.266591, -25.237043>, <0.825638, 0.138050, -25.337690>, 
      <1.062913, 0.289201, -24.455464>, <0.932625, 0.194541, -24.634402>, <0.887990, 0.167026, -24.694414>, <0.711068, 0.038484, -24.795061>, 
      <0.660369, 0.017975, -23.916477>, <0.642552, 0.005031, -23.940947>, <0.478291, -0.114312, -24.092006>, <0.454096, -0.131890, -24.105770>, 
      <0.366146, -0.195790, -23.512390>, <0.348329, -0.208735, -23.536859>, <0.319059, -0.230001, -23.564042>, <0.294864, -0.247579, -23.577805>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.718281, 0.887728, -25.435474>, <1.502603, 0.731028, -25.885435>, <1.302633, 0.585742, -26.567934>, <1.004569, 0.369186, -26.939146>, 
      <1.637790, 0.744186, -25.269374>, <1.422111, 0.587486, -25.719336>, <1.271696, 0.458017, -26.097574>, <0.973633, 0.241461, -26.468786>, 
      <1.469026, 0.614634, -25.033061>, <1.338738, 0.519975, -25.211998>, <1.101862, 0.352890, -25.707363>, <0.924940, 0.224348, -25.808010>, 
      <1.346888, 0.516761, -24.859349>, <1.216600, 0.422101, -25.038286>, <1.002559, 0.266591, -25.237043>, <0.825638, 0.138050, -25.337690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.765667, 1.263581, -25.723536>, <1.525841, 1.089337, -26.203562>, <1.287875, 0.916444, -26.928550>, <0.955724, 0.675123, -27.315517>, 
      <1.781524, 1.138678, -25.656216>, <1.541698, 0.964434, -26.136242>, <1.326579, 0.806865, -26.839771>, <0.994429, 0.565544, -27.226739>, 
      <1.767430, 0.975375, -25.536896>, <1.551751, 0.818676, -25.986856>, <1.311897, 0.623989, -26.708784>, <1.013834, 0.407433, -27.079997>, 
      <1.718281, 0.887728, -25.435474>, <1.502603, 0.731028, -25.885435>, <1.302633, 0.585742, -26.567934>, <1.004569, 0.369186, -26.939146>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.651895, 1.410645, -25.717312>, <1.412589, 1.236779, -26.196683>, <1.175450, 1.064487, -26.920768>, <0.844032, 0.823698, -27.307389>, 
      <1.696488, 1.392306, -25.745421>, <1.457183, 1.218440, -26.224792>, <1.210071, 1.039743, -26.956883>, <0.878653, 0.798953, -27.343507>, 
      <1.759468, 1.312407, -25.749851>, <1.519642, 1.138163, -26.229877>, <1.273103, 0.958266, -26.962435>, <0.940952, 0.716945, -27.349402>, 
      <1.765667, 1.263581, -25.723536>, <1.525841, 1.089337, -26.203562>, <1.287875, 0.916444, -26.928550>, <0.955724, 0.675123, -27.315517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.304433, 1.453257, -25.432806>, <1.088978, 1.296720, -25.882493>, <0.889358, 1.151688, -26.564592>, <0.591612, 0.935363, -26.935661>, 
      <1.390604, 1.486239, -25.531805>, <1.175149, 1.329702, -25.981491>, <0.920867, 1.157001, -26.699766>, <0.623121, 0.940676, -27.070835>, 
      <1.543768, 1.455111, -25.649157>, <1.304462, 1.281245, -26.128528>, <1.089295, 1.126064, -26.830886>, <0.757877, 0.885275, -27.217507>, 
      <1.651895, 1.410645, -25.717312>, <1.412589, 1.236779, -26.196683>, <1.175450, 1.064487, -26.920768>, <0.844032, 0.823698, -27.307389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.908980, 1.126296, -24.863794>, <0.778321, 1.031367, -25.043242>, <0.563670, 0.875414, -25.242563>, <0.386244, 0.746507, -25.343498>, 
      <1.032519, 1.217860, -25.034645>, <0.901860, 1.122931, -25.214093>, <0.667603, 0.953752, -25.709699>, <0.490177, 0.824844, -25.810635>, 
      <1.158070, 1.397238, -25.264654>, <0.942616, 1.240701, -25.714341>, <0.779353, 1.133139, -26.092672>, <0.481606, 0.916814, -26.463741>, 
      <1.304433, 1.453257, -25.432806>, <1.088978, 1.296720, -25.882493>, <0.889358, 1.151688, -26.564592>, <0.591612, 0.935363, -26.935661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.084193, 0.424050, -23.512390>, <-0.102010, 0.411105, -23.536859>, <-0.131281, 0.389838, -23.564042>, <-0.155475, 0.372260, -23.577805>, 
      <0.213759, 0.634724, -23.917813>, <0.195941, 0.621779, -23.942282>, <0.031235, 0.502112, -24.093750>, <0.007041, 0.484534, -24.107514>, 
      <0.615820, 0.909015, -24.458366>, <0.485162, 0.814086, -24.637813>, <0.442503, 0.784087, -24.697966>, <0.265078, 0.655180, -24.798901>, 
      <0.908980, 1.126296, -24.863794>, <0.778321, 1.031367, -25.043242>, <0.563670, 0.875414, -25.242563>, <0.386244, 0.746507, -25.343498>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.825638, 0.138050, -25.337690>, <0.654032, 0.013371, -25.435314>, <0.399690, -0.171419, -25.505661>, <0.210781, -0.308669, -25.505661>, 
      <0.711068, 0.038484, -24.795061>, <0.539462, -0.086194, -24.892685>, <0.406974, -0.181445, -24.934328>, <0.218066, -0.318695, -24.934328>, 
      <0.454096, -0.131890, -24.105770>, <0.430629, -0.148940, -24.119120>, <0.236615, -0.289900, -24.172240>, <0.210781, -0.308669, -24.172240>, 
      <0.294864, -0.247579, -23.577805>, <0.271397, -0.264629, -23.591154>, <0.236615, -0.289900, -23.600773>, <0.210781, -0.308669, -23.600773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.004569, 0.369186, -26.939146>, <0.811821, 0.229146, -27.179197>, <0.436309, -0.043680, -27.372829>, <0.162689, -0.242476, -27.372829>, 
      <0.973633, 0.241461, -26.468786>, <0.780885, 0.101421, -26.708837>, <0.487555, -0.114213, -26.818962>, <0.213935, -0.313010, -26.818962>, 
      <0.924940, 0.224348, -25.808010>, <0.753334, 0.099669, -25.905634>, <0.392543, -0.161582, -26.066218>, <0.203634, -0.298832, -26.066218>, 
      <0.825638, 0.138050, -25.337690>, <0.654032, 0.013371, -25.435314>, <0.399690, -0.171419, -25.505661>, <0.210781, -0.308669, -25.505661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.955724, 0.675123, -27.315517>, <0.731584, 0.512275, -27.576650>, <0.308342, 0.204772, -27.780211>, <0.000332, -0.019011, -27.780211>, 
      <0.994429, 0.565544, -27.226739>, <0.770288, 0.402696, -27.487869>, <0.374061, 0.114316, -27.683766>, <0.066052, -0.109466, -27.683766>, 
      <1.013834, 0.407433, -27.079997>, <0.821085, 0.267394, -27.320048>, <0.422813, -0.025104, -27.518691>, <0.149194, -0.223901, -27.518691>, 
      <1.004569, 0.369186, -26.939146>, <0.811821, 0.229146, -27.179197>, <0.436309, -0.043680, -27.372829>, <0.162689, -0.242476, -27.372829>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.844032, 0.823698, -27.307389>, <0.620571, 0.661344, -27.568070>, <0.198357, 0.354587, -27.771411>, <-0.108908, 0.131346, -27.771411>, 
      <0.878653, 0.798953, -27.343507>, <0.655192, 0.636599, -27.604189>, <0.221925, 0.322148, -27.810243>, <-0.085340, 0.098907, -27.810243>, 
      <0.940952, 0.716945, -27.349402>, <0.716812, 0.554097, -27.610531>, <0.283498, 0.238965, -27.816672>, <-0.024511, 0.015183, -27.816672>, 
      <0.955724, 0.675123, -27.315517>, <0.731584, 0.512275, -27.576650>, <0.308342, 0.204772, -27.780211>, <0.000332, -0.019011, -27.780211>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.591612, 0.935363, -26.935661>, <0.399154, 0.795533, -27.175514>, <0.024085, 0.523030, -27.369056>, <-0.249217, 0.324464, -27.369056>, 
      <0.623121, 0.940676, -27.070835>, <0.430663, 0.800846, -27.310688>, <0.031598, 0.512689, -27.508822>, <-0.241704, 0.314124, -27.508822>, 
      <0.757877, 0.885275, -27.217507>, <0.534416, 0.722921, -27.478192>, <0.139095, 0.436154, -27.673770>, <-0.168170, 0.212912, -27.673770>, 
      <0.844032, 0.823698, -27.307389>, <0.620571, 0.661344, -27.568070>, <0.198357, 0.354587, -27.771411>, <-0.108908, 0.131346, -27.771411>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.386244, 0.746507, -25.343498>, <0.214149, 0.621473, -25.441400>, <-0.040917, 0.436156, -25.511947>, <-0.230364, 0.298515, -25.511947>, 
      <0.490177, 0.824844, -25.810635>, <0.318082, 0.699810, -25.908538>, <-0.042346, 0.438122, -26.069158>, <-0.231792, 0.300481, -26.069158>, 
      <0.481606, 0.916814, -26.463741>, <0.289148, 0.776985, -26.703594>, <-0.005744, 0.564085, -26.814155>, <-0.279045, 0.365519, -26.814155>, 
      <0.591612, 0.935363, -26.935661>, <0.399154, 0.795533, -27.175514>, <0.024085, 0.523030, -27.369056>, <-0.249217, 0.324464, -27.369056>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.155475, 0.372260, -23.577805>, <-0.178943, 0.355210, -23.591154>, <-0.213725, 0.329939, -23.600773>, <-0.239558, 0.311170, -23.600773>, 
      <0.007041, 0.484534, -24.107514>, <-0.016427, 0.467484, -24.120862>, <-0.210967, 0.326143, -24.174126>, <-0.236800, 0.307374, -24.174126>, 
      <0.265078, 0.655180, -24.798901>, <0.092983, 0.530146, -24.896803>, <-0.039448, 0.434133, -24.938581>, <-0.228894, 0.296492, -24.938581>, 
      <0.386244, 0.746507, -25.343498>, <0.214149, 0.621473, -25.441400>, <-0.040917, 0.436156, -25.511947>, <-0.230364, 0.298515, -25.511947>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.210781, -0.308669, -25.505661>, <0.021873, -0.445919, -25.505661>, <-0.232469, -0.630709, -25.435314>, <-0.404075, -0.755388, -25.337690>, 
      <0.218066, -0.318695, -24.934328>, <0.029157, -0.455945, -24.934328>, <-0.102373, -0.552515, -24.892685>, <-0.273979, -0.677194, -24.795061>, 
      <0.210781, -0.308669, -24.172240>, <0.184948, -0.327438, -24.172240>, <-0.009066, -0.468398, -24.119120>, <-0.032534, -0.485448, -24.105770>, 
      <0.210781, -0.308669, -23.600773>, <0.184948, -0.327438, -23.600773>, <0.150166, -0.352709, -23.591154>, <0.126698, -0.369759, -23.577805>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.162689, -0.242476, -27.372829>, <-0.110930, -0.441272, -27.372829>, <-0.486443, -0.714098, -27.179197>, <-0.679191, -0.854138, -26.939146>, 
      <0.213935, -0.313010, -26.818962>, <-0.059685, -0.511806, -26.818962>, <-0.355409, -0.724144, -26.708837>, <-0.548158, -0.864184, -26.468786>, 
      <0.203634, -0.298832, -26.066218>, <0.014726, -0.436082, -26.066218>, <-0.345230, -0.698484, -25.905634>, <-0.516836, -0.823163, -25.808010>, 
      <0.210781, -0.308669, -25.505661>, <0.021873, -0.445919, -25.505661>, <-0.232469, -0.630709, -25.435314>, <-0.404075, -0.755388, -25.337690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000332, -0.019011, -27.780211>, <-0.307677, -0.242792, -27.780211>, <-0.730920, -0.550296, -27.576650>, <-0.955060, -0.713144, -27.315517>, 
      <0.066052, -0.109466, -27.683766>, <-0.241958, -0.333248, -27.683766>, <-0.638664, -0.620968, -27.487869>, <-0.862805, -0.783815, -27.226739>, 
      <0.149194, -0.223901, -27.518691>, <-0.124426, -0.422697, -27.518691>, <-0.525681, -0.711090, -27.320048>, <-0.718429, -0.851129, -27.079997>, 
      <0.162689, -0.242476, -27.372829>, <-0.110930, -0.441272, -27.372829>, <-0.486443, -0.714098, -27.179197>, <-0.679191, -0.854138, -26.939146>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108908, 0.131346, -27.771411>, <-0.416173, -0.091895, -27.771411>, <-0.838388, -0.398652, -27.568070>, <-1.061848, -0.561005, -27.307389>, 
      <-0.085340, 0.098907, -27.810243>, <-0.392605, -0.124334, -27.810243>, <-0.825553, -0.439225, -27.604189>, <-1.049014, -0.601578, -27.343507>, 
      <-0.024511, 0.015183, -27.816672>, <-0.332521, -0.208599, -27.816672>, <-0.766130, -0.523323, -27.610531>, <-0.990271, -0.686171, -27.349402>, 
      <0.000332, -0.019011, -27.780211>, <-0.307677, -0.242792, -27.780211>, <-0.730920, -0.550296, -27.576650>, <-0.955060, -0.713144, -27.315517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.249217, 0.324464, -27.369056>, <-0.522519, 0.125899, -27.369056>, <-0.897588, -0.146605, -27.175514>, <-1.090046, -0.286434, -26.935661>, 
      <-0.241704, 0.314124, -27.508822>, <-0.515006, 0.115558, -27.508822>, <-0.912378, -0.174930, -27.310688>, <-1.104836, -0.314759, -27.070835>, 
      <-0.168170, 0.212912, -27.673770>, <-0.475435, -0.010329, -27.673770>, <-0.870328, -0.297685, -27.478192>, <-1.093788, -0.460039, -27.217507>, 
      <-0.108908, 0.131346, -27.771411>, <-0.416173, -0.091895, -27.771411>, <-0.838388, -0.398652, -27.568070>, <-1.061848, -0.561005, -27.307389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.230364, 0.298515, -25.511947>, <-0.419810, 0.160874, -25.511947>, <-0.674877, -0.024443, -25.441400>, <-0.846972, -0.149477, -25.343498>, 
      <-0.231792, 0.300481, -26.069158>, <-0.421239, 0.162840, -26.069158>, <-0.781497, -0.099081, -25.908538>, <-0.953592, -0.224115, -25.810635>, 
      <-0.279045, 0.365519, -26.814155>, <-0.552347, 0.166954, -26.814155>, <-0.845953, -0.047715, -26.703594>, <-1.038412, -0.187544, -26.463741>, 
      <-0.249217, 0.324464, -27.369056>, <-0.522519, 0.125899, -27.369056>, <-0.897588, -0.146605, -27.175514>, <-1.090046, -0.286434, -26.935661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.239558, 0.311170, -23.600773>, <-0.265392, 0.292401, -23.600773>, <-0.300174, 0.267130, -23.591154>, <-0.323641, 0.250080, -23.577805>, 
      <-0.236800, 0.307374, -24.174126>, <-0.262634, 0.288604, -24.174126>, <-0.457173, 0.147263, -24.120862>, <-0.480641, 0.130213, -24.107514>, 
      <-0.228894, 0.296492, -24.938581>, <-0.418341, 0.158851, -24.938581>, <-0.550577, 0.062572, -24.896803>, <-0.722672, -0.062462, -24.798901>, 
      <-0.230364, 0.298515, -25.511947>, <-0.419810, 0.160874, -25.511947>, <-0.674877, -0.024443, -25.441400>, <-0.846972, -0.149477, -25.343498>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.404075, -0.755388, -25.337690>, <-0.580997, -0.883930, -25.237043>, <-0.795038, -1.039439, -25.038286>, <-0.925325, -1.134099, -24.859349>, 
      <-0.273979, -0.677194, -24.795061>, <-0.450900, -0.805735, -24.694414>, <-0.490862, -0.839683, -24.634402>, <-0.621150, -0.934342, -24.455464>, 
      <-0.032534, -0.485448, -24.105770>, <-0.056728, -0.503026, -24.092006>, <-0.220989, -0.622369, -23.940947>, <-0.238806, -0.635313, -23.916477>, 
      <0.126698, -0.369759, -23.577805>, <0.102504, -0.387337, -23.564042>, <0.073233, -0.408604, -23.536859>, <0.055416, -0.421548, -23.512390>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.679191, -0.854138, -26.939146>, <-0.977255, -1.070694, -26.567934>, <-1.177224, -1.215980, -25.885435>, <-1.392903, -1.372680, -25.435474>, 
      <-0.548158, -0.864184, -26.468786>, <-0.846221, -1.080740, -26.097574>, <-1.015835, -1.183785, -25.719336>, <-1.231513, -1.340485, -25.269374>, 
      <-0.516836, -0.823163, -25.808010>, <-0.693757, -0.951704, -25.707363>, <-0.925864, -1.125355, -25.211998>, <-1.056151, -1.220014, -25.033061>, 
      <-0.404075, -0.755388, -25.337690>, <-0.580997, -0.883930, -25.237043>, <-0.795038, -1.039439, -25.038286>, <-0.925325, -1.134099, -24.859349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.955060, -0.713144, -27.315517>, <-1.287211, -0.954465, -26.928550>, <-1.525177, -1.127357, -26.203562>, <-1.765003, -1.301601, -25.723536>, 
      <-0.862805, -0.783815, -27.226739>, <-1.194955, -1.025136, -26.839771>, <-1.411287, -1.181035, -26.136242>, <-1.651113, -1.355279, -25.656216>, 
      <-0.718429, -0.851129, -27.079997>, <-1.016493, -1.067685, -26.708784>, <-1.275770, -1.235638, -25.986856>, <-1.491449, -1.392338, -25.536896>, 
      <-0.679191, -0.854138, -26.939146>, <-0.977255, -1.070694, -26.567934>, <-1.177224, -1.215980, -25.885435>, <-1.392903, -1.372680, -25.435474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.061848, -0.561005, -27.307389>, <-1.393267, -0.801795, -26.920768>, <-1.630406, -0.974086, -26.196683>, <-1.869712, -1.147952, -25.717312>, 
      <-1.049014, -0.601578, -27.343507>, <-1.380432, -0.842368, -26.956883>, <-1.626745, -1.022164, -26.224792>, <-1.866051, -1.196030, -25.745421>, 
      <-0.990271, -0.686171, -27.349402>, <-1.322421, -0.927492, -26.962435>, <-1.569698, -1.106374, -26.229877>, <-1.809524, -1.280618, -25.749851>, 
      <-0.955060, -0.713144, -27.315517>, <-1.287211, -0.954465, -26.928550>, <-1.525177, -1.127357, -26.203562>, <-1.765003, -1.301601, -25.723536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.090046, -0.286434, -26.935661>, <-1.387793, -0.502759, -26.564592>, <-1.587412, -0.647791, -25.882493>, <-1.802867, -0.804328, -25.432806>, 
      <-1.104836, -0.314759, -27.070835>, <-1.402582, -0.531084, -26.699766>, <-1.645408, -0.719553, -25.981491>, <-1.860863, -0.876089, -25.531805>, 
      <-1.093788, -0.460039, -27.217507>, <-1.425207, -0.700828, -26.830886>, <-1.639282, -0.857510, -26.128528>, <-1.878588, -1.031376, -25.649157>, 
      <-1.061848, -0.561005, -27.307389>, <-1.393267, -0.801795, -26.920768>, <-1.630406, -0.974086, -26.196683>, <-1.869712, -1.147952, -25.717312>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.846972, -0.149477, -25.343498>, <-1.024398, -0.278384, -25.242563>, <-1.239049, -0.434337, -25.043242>, <-1.369707, -0.529266, -24.863794>, 
      <-0.953592, -0.224115, -25.810635>, <-1.131018, -0.353023, -25.709699>, <-1.364306, -0.523535, -25.214093>, <-1.494965, -0.618464, -25.034645>, 
      <-1.038412, -0.187544, -26.463741>, <-1.336158, -0.403869, -26.092672>, <-1.488906, -0.525903, -25.714341>, <-1.704361, -0.682440, -25.264654>, 
      <-1.090046, -0.286434, -26.935661>, <-1.387793, -0.502759, -26.564592>, <-1.587412, -0.647791, -25.882493>, <-1.802867, -0.804328, -25.432806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.323641, 0.250080, -23.577805>, <-0.347836, 0.232502, -23.564042>, <-0.377106, 0.211236, -23.536859>, <-0.394923, 0.198291, -23.512390>, 
      <-0.480641, 0.130213, -24.107514>, <-0.504835, 0.112635, -24.093750>, <-0.669541, -0.007032, -23.942282>, <-0.687358, -0.019976, -23.917813>, 
      <-0.722672, -0.062462, -24.798901>, <-0.900098, -0.191369, -24.697966>, <-0.941811, -0.222670, -24.637813>, <-1.072470, -0.317599, -24.458366>, 
      <-0.846972, -0.149477, -25.343498>, <-1.024398, -0.278384, -25.242563>, <-1.239049, -0.434337, -25.043242>, <-1.369707, -0.529266, -24.863794>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.925325, -1.134099, -24.859349>, <-1.060956, -1.232640, -24.673070>, <-1.202792, -1.335690, -24.378283>, <-1.273614, -1.387145, -24.143459>, 
      <-0.621150, -0.934342, -24.455464>, <-0.756781, -1.032884, -24.269186>, <-0.808480, -1.070444, -24.159710>, <-0.879301, -1.121899, -23.924886>, 
      <-0.238806, -0.635313, -23.916477>, <-0.257354, -0.648789, -23.891003>, <-0.366948, -0.728414, -23.665293>, <-0.376633, -0.735450, -23.633181>, 
      <0.055416, -0.421548, -23.512390>, <0.036868, -0.435024, -23.486915>, <0.017472, -0.449116, -23.446602>, <0.007787, -0.456153, -23.414490>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.392903, -1.372680, -25.435474>, <-1.534409, -1.475490, -25.140258>, <-1.772819, -1.648705, -24.776782>, <-1.869790, -1.719158, -24.455256>, 
      <-1.231513, -1.340485, -25.269374>, <-1.373019, -1.443295, -24.974157>, <-1.574952, -1.589751, -24.687160>, <-1.671923, -1.660205, -24.365634>, 
      <-1.056151, -1.220014, -25.033061>, <-1.191782, -1.318556, -24.846782>, <-1.372461, -1.449822, -24.472333>, <-1.443282, -1.501277, -24.237509>, 
      <-0.925325, -1.134099, -24.859349>, <-1.060956, -1.232640, -24.673070>, <-1.202792, -1.335690, -24.378283>, <-1.273614, -1.387145, -24.143459>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.765003, -1.301601, -25.723536>, <-1.930535, -1.421867, -25.392214>, <-2.196143, -1.614843, -24.976032>, <-2.306189, -1.694796, -24.611155>, 
      <-1.651113, -1.355279, -25.656216>, <-1.816645, -1.475545, -25.324894>, <-2.068519, -1.657175, -24.939965>, <-2.178565, -1.737128, -24.575086>, 
      <-1.491449, -1.392338, -25.536896>, <-1.632954, -1.495148, -25.241678>, <-1.895205, -1.685169, -24.832216>, <-1.992176, -1.755623, -24.510688>, 
      <-1.392903, -1.372680, -25.435474>, <-1.534409, -1.475490, -25.140258>, <-1.772819, -1.648705, -24.776782>, <-1.869790, -1.719158, -24.455256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.869712, -1.147952, -25.717312>, <-2.034722, -1.267839, -25.386766>, <-2.299746, -1.460390, -24.971728>, <-2.409509, -1.540138, -24.607786>, 
      <-1.866051, -1.196030, -25.745421>, <-2.031061, -1.315917, -25.414875>, <-2.302405, -1.513943, -24.987205>, <-2.412168, -1.593690, -24.623264>, 
      <-1.809524, -1.280618, -25.749851>, <-1.975056, -1.400884, -25.418530>, <-2.247304, -1.597873, -24.990491>, <-2.357350, -1.677826, -24.625614>, 
      <-1.765003, -1.301601, -25.723536>, <-1.930535, -1.421867, -25.392214>, <-2.196143, -1.614843, -24.976032>, <-2.306189, -1.694796, -24.611155>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.802867, -0.804328, -25.432806>, <-1.944152, -0.906977, -25.137925>, <-2.182309, -1.080009, -24.774936>, <-2.279159, -1.150374, -24.453811>, 
      <-1.860863, -0.876089, -25.531805>, <-2.002147, -0.978739, -25.236923>, <-2.263195, -1.168694, -24.829045>, <-2.360045, -1.239060, -24.507920>, 
      <-1.878588, -1.031376, -25.649157>, <-2.043599, -1.151263, -25.318611>, <-2.293473, -1.334047, -24.935213>, <-2.403236, -1.413794, -24.571272>, 
      <-1.869712, -1.147952, -25.717312>, <-2.034722, -1.267839, -25.386766>, <-2.299746, -1.460390, -24.971728>, <-2.409509, -1.540138, -24.607786>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.369707, -0.529266, -24.863794>, <-1.505724, -0.628089, -24.676987>, <-1.647964, -0.731432, -24.381357>, <-1.718988, -0.783034, -24.145864>, 
      <-1.494965, -0.618464, -25.034645>, <-1.630982, -0.717287, -24.847837>, <-1.811369, -0.848346, -24.473827>, <-1.882393, -0.899947, -24.238334>, 
      <-1.704361, -0.682440, -25.264654>, <-1.845645, -0.785089, -24.969773>, <-2.046430, -0.931028, -24.684040>, <-2.143280, -1.001393, -24.362915>, 
      <-1.802867, -0.804328, -25.432806>, <-1.944152, -0.906977, -25.137925>, <-2.182309, -1.080009, -24.774936>, <-2.279159, -1.150374, -24.453811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.394923, 0.198291, -23.512390>, <-0.413471, 0.184815, -23.486915>, <-0.432868, 0.170723, -23.446602>, <-0.442553, 0.163686, -23.414490>, 
      <-0.687358, -0.019976, -23.917813>, <-0.705906, -0.033452, -23.892338>, <-0.815798, -0.113293, -23.666014>, <-0.825483, -0.120330, -23.633901>, 
      <-1.072470, -0.317599, -24.458366>, <-1.208487, -0.416421, -24.271558>, <-1.260229, -0.454014, -24.161941>, <-1.331253, -0.505616, -23.926450>, 
      <-1.369707, -0.529266, -24.863794>, <-1.505724, -0.628089, -24.676987>, <-1.647964, -0.731432, -24.381357>, <-1.718988, -0.783034, -24.145864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.273614, -1.387145, -24.143459>, <-1.346343, -1.439986, -23.902309>, <-1.395916, -1.476003, -23.556371>, <-1.395916, -1.476003, -23.299010>, 
      <-0.879301, -1.121899, -23.924886>, <-0.952031, -1.174740, -23.683738>, <-0.969955, -1.187763, -23.556371>, <-0.969955, -1.187763, -23.299010>, 
      <-0.376633, -0.735450, -23.633181>, <-0.386579, -0.742676, -23.600203>, <-0.425032, -0.770614, -23.334203>, <-0.425032, -0.770614, -23.299010>, 
      <0.007787, -0.456153, -23.414490>, <-0.002159, -0.463379, -23.381512>, <-0.008938, -0.468305, -23.334203>, <-0.008938, -0.468305, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.869790, -1.719158, -24.455256>, <-1.969374, -1.791510, -24.125066>, <-2.037251, -1.840826, -23.651398>, <-2.037251, -1.840826, -23.299010>, 
      <-1.671923, -1.660205, -24.365634>, <-1.771507, -1.732557, -24.035442>, <-1.826696, -1.772536, -23.651398>, <-1.826696, -1.772536, -23.299010>, 
      <-1.443282, -1.501277, -24.237509>, <-1.516012, -1.554118, -23.996358>, <-1.579240, -1.600055, -23.556371>, <-1.579240, -1.600055, -23.299010>, 
      <-1.273614, -1.387145, -24.143459>, <-1.346343, -1.439986, -23.902309>, <-1.395916, -1.476003, -23.556371>, <-1.395916, -1.476003, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.306189, -1.694796, -24.611155>, <-2.419200, -1.776903, -24.236445>, <-2.496228, -1.832868, -23.698912>, <-2.496228, -1.832868, -23.299010>, 
      <-2.178565, -1.737128, -24.575086>, <-2.291576, -1.819235, -24.200376>, <-2.363967, -1.871234, -23.698912>, <-2.363967, -1.871234, -23.299010>, 
      <-1.992176, -1.755623, -24.510688>, <-2.091760, -1.827975, -24.180498>, <-2.168247, -1.883312, -23.651398>, <-2.168247, -1.883312, -23.299010>, 
      <-1.869790, -1.719158, -24.455256>, <-1.969374, -1.791510, -24.125066>, <-2.037251, -1.840826, -23.651398>, <-2.037251, -1.840826, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.409509, -1.540138, -24.607786>, <-2.522230, -1.622034, -24.234037>, <-2.599061, -1.677855, -23.697883>, <-2.599061, -1.677855, -23.299010>, 
      <-2.412168, -1.593690, -24.623264>, <-2.524889, -1.675587, -24.249515>, <-2.603997, -1.733442, -23.697883>, <-2.603997, -1.733442, -23.299010>, 
      <-2.357350, -1.677826, -24.625614>, <-2.470361, -1.759933, -24.250904>, <-2.549825, -1.817320, -23.698912>, <-2.549825, -1.817320, -23.299010>, 
      <-2.306189, -1.694796, -24.611155>, <-2.419200, -1.776903, -24.236445>, <-2.496228, -1.832868, -23.698912>, <-2.496228, -1.832868, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.279159, -1.150374, -24.453811>, <-2.378618, -1.222636, -24.124034>, <-2.446410, -1.271889, -23.650957>, <-2.446410, -1.271889, -23.299010>, 
      <-2.360045, -1.239060, -24.507920>, <-2.459504, -1.311321, -24.178141>, <-2.535531, -1.366692, -23.650957>, <-2.535531, -1.366692, -23.299010>, 
      <-2.403236, -1.413794, -24.571272>, <-2.515957, -1.495691, -24.197523>, <-2.587551, -1.548250, -23.697883>, <-2.587551, -1.548250, -23.299010>, 
      <-2.409509, -1.540138, -24.607786>, <-2.522230, -1.622034, -24.234037>, <-2.599061, -1.677855, -23.697883>, <-2.599061, -1.677855, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.718988, -0.783034, -24.145864>, <-1.791925, -0.836025, -23.904027>, <-1.841639, -0.872145, -23.557104>, <-1.841639, -0.872145, -23.299010>, 
      <-1.882393, -0.899947, -24.238334>, <-1.955330, -0.952939, -23.996498>, <-2.018442, -0.998792, -23.557104>, <-2.018442, -0.998792, -23.299010>, 
      <-2.143280, -1.001393, -24.362915>, <-2.242739, -1.073655, -24.033136>, <-2.297448, -1.113430, -23.650957>, <-2.297448, -1.113430, -23.299010>, 
      <-2.279159, -1.150374, -24.453811>, <-2.378618, -1.222636, -24.124034>, <-2.446410, -1.271889, -23.650957>, <-2.446410, -1.271889, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.442553, 0.163686, -23.414490>, <-0.452498, 0.156460, -23.381512>, <-0.459278, 0.151535, -23.334203>, <-0.459278, 0.151535, -23.299010>, 
      <-0.825483, -0.120330, -23.633901>, <-0.835429, -0.127556, -23.600923>, <-0.873986, -0.155569, -23.334203>, <-0.873986, -0.155569, -23.299010>, 
      <-1.331253, -0.505616, -23.926450>, <-1.404190, -0.558608, -23.684613>, <-1.422125, -0.571638, -23.557104>, <-1.422125, -0.571638, -23.299010>, 
      <-1.718988, -0.783034, -24.145864>, <-1.791925, -0.836025, -23.904027>, <-1.841639, -0.872145, -23.557104>, <-1.841639, -0.872145, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.395916, -1.476003, -23.299010>, <-1.395916, -1.476003, -23.041646>, <-1.346344, -1.439986, -22.695709>, <-1.273614, -1.387145, -22.454560>, 
      <-0.969955, -1.187763, -23.299010>, <-0.969955, -1.187763, -23.041646>, <-0.952031, -1.174741, -22.914282>, <-0.879301, -1.121899, -22.673131>, 
      <-0.425032, -0.770614, -23.299010>, <-0.425032, -0.770614, -23.263814>, <-0.386579, -0.742677, -22.997816>, <-0.376633, -0.735451, -22.964838>, 
      <-0.008938, -0.468305, -23.299010>, <-0.008938, -0.468305, -23.263814>, <-0.002159, -0.463379, -23.216507>, <0.007787, -0.456153, -23.183530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.037251, -1.840826, -23.299010>, <-2.037251, -1.840826, -22.946621>, <-1.969374, -1.791510, -22.472954>, <-1.869790, -1.719159, -22.142763>, 
      <-1.826696, -1.772536, -23.299010>, <-1.826696, -1.772536, -22.946621>, <-1.771507, -1.732557, -22.562576>, <-1.671923, -1.660205, -22.232386>, 
      <-1.579240, -1.600055, -23.299010>, <-1.579240, -1.600055, -23.041646>, <-1.516012, -1.554119, -22.601659>, <-1.443282, -1.501277, -22.360510>, 
      <-1.395916, -1.476003, -23.299010>, <-1.395916, -1.476003, -23.041646>, <-1.346344, -1.439986, -22.695709>, <-1.273614, -1.387145, -22.454560>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.496228, -1.832868, -23.299010>, <-2.496228, -1.832868, -22.899109>, <-2.419200, -1.776903, -22.361576>, <-2.306190, -1.694796, -21.986866>, 
      <-2.363967, -1.871234, -23.299010>, <-2.363967, -1.871234, -22.899109>, <-2.291576, -1.819235, -22.397645>, <-2.178566, -1.737128, -22.022934>, 
      <-2.168247, -1.883312, -23.299010>, <-2.168247, -1.883312, -22.946621>, <-2.091760, -1.827975, -22.417520>, <-1.992176, -1.755623, -22.087330>, 
      <-2.037251, -1.840826, -23.299010>, <-2.037251, -1.840826, -22.946621>, <-1.969374, -1.791510, -22.472954>, <-1.869790, -1.719159, -22.142763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.599061, -1.677855, -23.299010>, <-2.599061, -1.677855, -22.900134>, <-2.522230, -1.622034, -22.363982>, <-2.409509, -1.540138, -21.990234>, 
      <-2.603997, -1.733442, -23.299010>, <-2.603997, -1.733442, -22.900134>, <-2.524889, -1.675587, -22.348507>, <-2.412168, -1.593691, -21.974758>, 
      <-2.549825, -1.817320, -23.299010>, <-2.549825, -1.817320, -22.899109>, <-2.470362, -1.759933, -22.347118>, <-2.357351, -1.677826, -21.972408>, 
      <-2.496228, -1.832868, -23.299010>, <-2.496228, -1.832868, -22.899109>, <-2.419200, -1.776903, -22.361576>, <-2.306190, -1.694796, -21.986866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.446410, -1.271889, -23.299010>, <-2.446410, -1.271889, -22.947061>, <-2.378619, -1.222636, -22.473986>, <-2.279159, -1.150374, -22.144206>, 
      <-2.535531, -1.366692, -23.299010>, <-2.535531, -1.366692, -22.947061>, <-2.459505, -1.311321, -22.419878>, <-2.360045, -1.239060, -22.090099>, 
      <-2.587551, -1.548250, -23.299010>, <-2.587551, -1.548250, -22.900134>, <-2.515957, -1.495691, -22.400498>, <-2.403236, -1.413795, -22.026749>, 
      <-2.599061, -1.677855, -23.299010>, <-2.599061, -1.677855, -22.900134>, <-2.522230, -1.622034, -22.363982>, <-2.409509, -1.540138, -21.990234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.841639, -0.872145, -23.299010>, <-1.841639, -0.872145, -23.040915>, <-1.791925, -0.836025, -22.693990>, <-1.718988, -0.783034, -22.452154>, 
      <-2.018442, -0.998792, -23.299010>, <-2.018442, -0.998792, -23.040915>, <-1.955330, -0.952939, -22.601520>, <-1.882393, -0.899947, -22.359683>, 
      <-2.297448, -1.113430, -23.299010>, <-2.297448, -1.113430, -22.947061>, <-2.242739, -1.073655, -22.564880>, <-2.143280, -1.001393, -22.235102>, 
      <-2.446410, -1.271889, -23.299010>, <-2.446410, -1.271889, -22.947061>, <-2.378619, -1.222636, -22.473986>, <-2.279159, -1.150374, -22.144206>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.459278, 0.151535, -23.299010>, <-0.459278, 0.151535, -23.263814>, <-0.452499, 0.156460, -23.216507>, <-0.442553, 0.163686, -23.183530>, 
      <-0.873986, -0.155569, -23.299010>, <-0.873986, -0.155569, -23.263814>, <-0.835429, -0.127556, -22.997094>, <-0.825483, -0.120330, -22.964117>, 
      <-1.422125, -0.571638, -23.299010>, <-1.422125, -0.571638, -23.040915>, <-1.404190, -0.558608, -22.913406>, <-1.331253, -0.505616, -22.671570>, 
      <-1.841639, -0.872145, -23.299010>, <-1.841639, -0.872145, -23.040915>, <-1.791925, -0.836025, -22.693990>, <-1.718988, -0.783034, -22.452154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.039177, -3.194047, -22.454560>, <0.109999, -3.142592, -22.219736>, <0.251835, -3.039542, -21.924947>, <0.387466, -2.941001, -21.738670>, 
      <0.433490, -2.928802, -22.673131>, <0.504312, -2.877347, -22.438309>, <0.556011, -2.839786, -22.328832>, <0.691642, -2.741244, -22.142555>, 
      <0.936158, -2.542353, -22.964838>, <0.945843, -2.535316, -22.932726>, <1.055437, -2.455691, -22.707016>, <1.073985, -2.442215, -22.681541>, 
      <1.320578, -2.263055, -23.183530>, <1.330263, -2.256018, -23.151416>, <1.349659, -2.241926, -23.111102>, <1.368207, -2.228450, -23.085629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.556999, -3.526061, -22.142763>, <-0.460028, -3.455608, -21.821235>, <-0.265822, -3.314508, -21.417603>, <-0.080112, -3.179582, -21.162546>, 
      <-0.359132, -3.467107, -22.232386>, <-0.262161, -3.396654, -21.910858>, <-0.104432, -3.282314, -21.583702>, <0.081277, -3.147388, -21.328646>, 
      <-0.130491, -3.308180, -22.360510>, <-0.059670, -3.256725, -22.125686>, <0.121009, -3.125458, -21.751238>, <0.256640, -3.026916, -21.564960>, 
      <0.039177, -3.194047, -22.454560>, <0.109999, -3.142592, -22.219736>, <0.251835, -3.039542, -21.924947>, <0.387466, -2.941001, -21.738670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.993398, -3.501698, -21.986866>, <-0.883353, -3.421745, -21.621989>, <-0.662961, -3.261622, -21.163930>, <-0.452212, -3.108503, -20.874485>, 
      <-0.865774, -3.544030, -22.022934>, <-0.755729, -3.464077, -21.658056>, <-0.549072, -3.315300, -21.231250>, <-0.338323, -3.162181, -20.941805>, 
      <-0.679385, -3.562525, -22.087330>, <-0.582414, -3.492072, -21.765802>, <-0.364367, -3.334167, -21.316181>, <-0.178658, -3.199240, -21.061125>, 
      <-0.556999, -3.526061, -22.142763>, <-0.460028, -3.455608, -21.821235>, <-0.265822, -3.314508, -21.417603>, <-0.080112, -3.179582, -21.162546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.096718, -3.347040, -21.990234>, <-0.986955, -3.267293, -21.626291>, <-0.767130, -3.107580, -21.169408>, <-0.556921, -2.954855, -20.880707>, 
      <-1.099377, -3.400593, -21.974758>, <-0.989614, -3.320845, -21.610814>, <-0.763469, -3.155658, -21.141301>, <-0.553260, -3.002932, -20.852598>, 
      <-1.044559, -3.484728, -21.972408>, <-0.934514, -3.404775, -21.607531>, <-0.707482, -3.240638, -21.137613>, <-0.496733, -3.087520, -20.848170>, 
      <-0.993398, -3.501698, -21.986866>, <-0.883353, -3.421745, -21.621989>, <-0.662961, -3.261622, -21.163930>, <-0.452212, -3.108503, -20.874485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.966368, -2.957277, -22.144206>, <-0.869518, -2.886911, -21.823082>, <-0.675554, -2.745988, -21.419952>, <-0.490076, -2.611230, -21.165214>, 
      <-1.047254, -3.045962, -22.090099>, <-0.950404, -2.975596, -21.768974>, <-0.733550, -2.817749, -21.320954>, <-0.548072, -2.682992, -21.066216>, 
      <-1.090445, -3.220697, -22.026749>, <-0.980682, -3.140949, -21.662805>, <-0.776006, -2.991004, -21.237565>, <-0.565798, -2.838278, -20.948862>, 
      <-1.096718, -3.347040, -21.990234>, <-0.986955, -3.267293, -21.626291>, <-0.767130, -3.107580, -21.169408>, <-0.556921, -2.954855, -20.880707>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.406197, -2.589936, -22.452154>, <-0.335173, -2.538334, -22.216664>, <-0.192933, -2.434991, -21.921034>, <-0.056916, -2.336169, -21.734226>, 
      <-0.569602, -2.706849, -22.359683>, <-0.498578, -2.655248, -22.124194>, <-0.318191, -2.524189, -21.750182>, <-0.182174, -2.425367, -21.563376>, 
      <-0.830488, -2.808295, -22.235102>, <-0.733639, -2.737930, -21.913976>, <-0.577048, -2.624100, -21.588104>, <-0.391570, -2.489342, -21.333366>, 
      <-0.966368, -2.957277, -22.144206>, <-0.869518, -2.886911, -21.823082>, <-0.675554, -2.745988, -21.419952>, <-0.490076, -2.611230, -21.165214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.870239, -1.643216, -23.183530>, <0.879924, -1.636179, -23.151416>, <0.899320, -1.622087, -23.111102>, <0.917868, -1.608612, -23.085630>, 
      <0.487308, -1.927232, -22.964117>, <0.496993, -1.920195, -22.932005>, <0.606885, -1.840354, -22.705682>, <0.625433, -1.826879, -22.680208>, 
      <-0.018461, -2.312518, -22.671570>, <0.052562, -2.260916, -22.436078>, <0.104304, -2.223323, -22.326462>, <0.240322, -2.124501, -22.139654>, 
      <-0.406197, -2.589936, -22.452154>, <-0.335173, -2.538334, -22.216664>, <-0.192933, -2.434991, -21.921034>, <-0.056916, -2.336169, -21.734226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.387466, -2.941001, -21.738670>, <0.517753, -2.846341, -21.559733>, <0.731794, -2.690832, -21.360976>, <0.908716, -2.562291, -21.260328>, 
      <0.691642, -2.741244, -22.142555>, <0.821929, -2.646585, -21.963618>, <0.901053, -2.589099, -21.888696>, <1.077974, -2.460558, -21.788050>, 
      <1.073985, -2.442215, -22.681541>, <1.091802, -2.429271, -22.657072>, <1.256063, -2.309928, -22.506014>, <1.280257, -2.292350, -22.492251>, 
      <1.368207, -2.228450, -23.085629>, <1.386024, -2.215506, -23.061158>, <1.415295, -2.194239, -23.033979>, <1.439489, -2.176661, -23.020216>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.080112, -3.179582, -21.162546>, <0.098282, -3.049971, -20.917538>, <0.391353, -2.837043, -20.645394>, <0.633600, -2.661040, -20.507584>, 
      <0.081277, -3.147388, -21.328646>, <0.259671, -3.017777, -21.083637>, <0.497533, -2.845184, -20.862984>, <0.739779, -2.669181, -20.725174>, 
      <0.256640, -3.026916, -21.564960>, <0.386927, -2.932256, -21.386022>, <0.659024, -2.734570, -21.134088>, <0.835945, -2.606029, -21.033442>, 
      <0.387466, -2.941001, -21.738670>, <0.517753, -2.846341, -21.559733>, <0.731794, -2.690832, -21.360976>, <0.908716, -2.562291, -21.260328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.452212, -3.108503, -20.874485>, <-0.249765, -2.961417, -20.596443>, <0.082821, -2.719779, -20.287605>, <0.357730, -2.520046, -20.131214>, 
      <-0.338323, -3.162181, -20.941805>, <-0.135876, -3.015095, -20.663763>, <0.175077, -2.790451, -20.376384>, <0.449986, -2.590718, -20.219994>, 
      <-0.178658, -3.199240, -21.061125>, <-0.000264, -3.069630, -20.816117>, <0.327254, -2.832128, -20.514037>, <0.569500, -2.656126, -20.376227>, 
      <-0.080112, -3.179582, -21.162546>, <0.098282, -3.049971, -20.917538>, <0.391353, -2.837043, -20.645394>, <0.633600, -2.661040, -20.507584>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.556921, -2.954855, -20.880707>, <-0.354994, -2.808146, -20.603378>, <-0.023261, -2.567128, -20.295334>, <0.250943, -2.367908, -20.139344>, 
      <-0.553260, -3.002932, -20.852598>, <-0.351333, -2.856224, -20.575270>, <-0.010426, -2.607701, -20.259216>, <0.263777, -2.408481, -20.103226>, 
      <-0.496733, -3.087520, -20.848170>, <-0.294286, -2.940434, -20.570128>, <0.047611, -2.692806, -20.253722>, <0.322520, -2.493073, -20.097330>, 
      <-0.452212, -3.108503, -20.874485>, <-0.249765, -2.961417, -20.596443>, <0.082821, -2.719779, -20.287605>, <0.357730, -2.520046, -20.131214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.490076, -2.611230, -21.165214>, <-0.311905, -2.481781, -20.920514>, <-0.019200, -2.269119, -20.648709>, <0.222744, -2.093336, -20.511070>, 
      <-0.548072, -2.682992, -21.066216>, <-0.369901, -2.553543, -20.821514>, <-0.043908, -2.316439, -20.520477>, <0.198036, -2.140656, -20.382840>, 
      <-0.565798, -2.838278, -20.948862>, <-0.363870, -2.691570, -20.671533>, <-0.055201, -2.466161, -20.385214>, <0.219002, -2.266941, -20.229224>, 
      <-0.556921, -2.954855, -20.880707>, <-0.354994, -2.808146, -20.603378>, <-0.023261, -2.567128, -20.295334>, <0.250943, -2.367908, -20.139344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.056916, -2.336169, -21.734226>, <0.073743, -2.241240, -21.554779>, <0.288393, -2.085287, -21.355456>, <0.465819, -1.956379, -21.254520>, 
      <-0.182174, -2.425367, -21.563376>, <-0.051515, -2.330438, -21.383928>, <0.220214, -2.133015, -21.132242>, <0.397640, -2.004107, -21.031307>, 
      <-0.391570, -2.489342, -21.333366>, <-0.213399, -2.359894, -21.088666>, <0.023176, -2.187960, -20.868635>, <0.265121, -2.012177, -20.730997>, 
      <-0.490076, -2.611230, -21.165214>, <-0.311905, -2.481781, -20.920514>, <-0.019200, -2.269119, -20.648709>, <0.222744, -2.093336, -20.511070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.917868, -1.608612, -23.085630>, <0.935685, -1.595667, -23.061162>, <0.964956, -1.574400, -23.033979>, <0.989150, -1.556822, -23.020216>, 
      <0.625433, -1.826879, -22.680208>, <0.643250, -1.813934, -22.655739>, <0.807956, -1.694267, -22.504270>, <0.832151, -1.676689, -22.490507>, 
      <0.240322, -2.124501, -22.139654>, <0.370980, -2.029572, -21.960206>, <0.450193, -1.972021, -21.885171>, <0.627618, -1.843113, -21.784237>, 
      <-0.056916, -2.336169, -21.734226>, <0.073743, -2.241240, -21.554779>, <0.288393, -2.085287, -21.355456>, <0.465819, -1.956379, -21.254520>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.908716, -2.562291, -21.260328>, <1.080322, -2.437612, -21.162704>, <1.334664, -2.252821, -21.092358>, <1.523572, -2.115571, -21.092358>, 
      <1.077974, -2.460558, -21.788050>, <1.249580, -2.335879, -21.690426>, <1.344765, -2.266724, -21.663566>, <1.533673, -2.129474, -21.663566>, 
      <1.280257, -2.292350, -22.492251>, <1.303725, -2.275300, -22.478901>, <1.497739, -2.134340, -22.425779>, <1.523572, -2.115571, -22.425779>, 
      <1.439489, -2.176661, -23.020216>, <1.462957, -2.159611, -23.006867>, <1.497739, -2.134340, -22.997246>, <1.523572, -2.115571, -22.997246>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.633600, -2.661040, -20.507584>, <0.868568, -2.490326, -20.373915>, <1.216821, -2.237305, -20.277594>, <1.475480, -2.049378, -20.277594>, 
      <0.739779, -2.669181, -20.725174>, <0.974747, -2.498467, -20.591506>, <1.257416, -2.293180, -20.513344>, <1.516075, -2.105253, -20.513344>, 
      <0.835945, -2.606029, -21.033442>, <1.007551, -2.481350, -20.935818>, <1.330322, -2.246845, -20.846810>, <1.519230, -2.109595, -20.846810>, 
      <0.908716, -2.562291, -21.260328>, <1.080322, -2.437612, -21.162704>, <1.334664, -2.252821, -21.092358>, <1.523572, -2.115571, -21.092358>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.357730, -2.520046, -20.131214>, <0.624379, -2.326314, -19.979520>, <1.019588, -2.039178, -19.870211>, <1.313123, -1.825913, -19.870211>, 
      <0.449986, -2.590718, -20.219994>, <0.716635, -2.396986, -20.068301>, <1.085308, -2.129633, -19.966658>, <1.378843, -1.916368, -19.966658>, 
      <0.569500, -2.656126, -20.376227>, <0.804468, -2.485411, -20.242557>, <1.192420, -2.203720, -20.135891>, <1.451079, -2.015794, -20.135891>, 
      <0.633600, -2.661040, -20.507584>, <0.868568, -2.490326, -20.373915>, <1.216821, -2.237305, -20.277594>, <1.475480, -2.049378, -20.277594>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.250943, -2.367908, -20.139344>, <0.516907, -2.174673, -19.988042>, <0.911101, -1.888274, -19.879013>, <1.203882, -1.675556, -19.879013>, 
      <0.263777, -2.408481, -20.103226>, <0.529742, -2.215246, -19.951923>, <0.934670, -1.920713, -19.840181>, <1.227451, -1.707995, -19.840181>, 
      <0.322520, -2.493073, -20.097330>, <0.589169, -2.299341, -19.945637>, <0.994745, -2.004984, -19.833752>, <1.288279, -1.791719, -19.833752>, 
      <0.357730, -2.520046, -20.131214>, <0.624379, -2.326314, -19.979520>, <1.019588, -2.039178, -19.870211>, <1.313123, -1.825913, -19.870211>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.222744, -2.093336, -20.511070>, <0.457419, -1.922835, -20.377568>, <0.805237, -1.670130, -20.281365>, <1.063574, -1.482438, -20.281365>, 
      <0.198036, -2.140656, -20.382840>, <0.432711, -1.970155, -20.249336>, <0.819157, -1.689289, -20.143026>, <1.077493, -1.501597, -20.143026>, 
      <0.219002, -2.266941, -20.229224>, <0.484967, -2.073706, -20.077922>, <0.851840, -1.806708, -19.976650>, <1.144621, -1.593990, -19.976650>, 
      <0.250943, -2.367908, -20.139344>, <0.516907, -2.174673, -19.988042>, <0.911101, -1.888274, -19.879013>, <1.203882, -1.675556, -19.879013>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.465819, -1.956379, -21.254520>, <0.637914, -1.831345, -21.156618>, <0.892981, -1.646028, -21.086070>, <1.082427, -1.508387, -21.086070>, 
      <0.397640, -2.004107, -21.031307>, <0.569735, -1.879073, -20.933405>, <0.892121, -1.644846, -20.844470>, <1.081568, -1.507205, -20.844470>, 
      <0.265121, -2.012177, -20.730997>, <0.499795, -1.841676, -20.597494>, <0.781276, -1.637150, -20.519504>, <1.039612, -1.449457, -20.519504>, 
      <0.222744, -2.093336, -20.511070>, <0.457419, -1.922835, -20.377568>, <0.805237, -1.670130, -20.281365>, <1.063574, -1.482438, -20.281365>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.989150, -1.556822, -23.020216>, <1.012617, -1.539772, -23.006867>, <1.047399, -1.514501, -22.997246>, <1.073233, -1.495732, -22.997246>, 
      <0.832151, -1.676689, -22.490507>, <0.855618, -1.659639, -22.477157>, <1.050158, -1.518298, -22.423893>, <1.075991, -1.499529, -22.423893>, 
      <0.627618, -1.843113, -21.784237>, <0.799713, -1.718079, -21.686334>, <0.895020, -1.648835, -21.659432>, <1.084466, -1.511194, -21.659432>, 
      <0.465819, -1.956379, -21.254520>, <0.637914, -1.831345, -21.156618>, <0.892981, -1.646028, -21.086070>, <1.082427, -1.508387, -21.086070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.523572, -2.115571, -21.092358>, <1.712481, -1.978321, -21.092358>, <1.966823, -1.793531, -21.162704>, <2.138429, -1.668852, -21.260328>, 
      <1.533673, -2.129474, -21.663566>, <1.722581, -1.992224, -21.663566>, <1.817765, -1.923068, -21.690424>, <1.989371, -1.798389, -21.788048>, 
      <1.523572, -2.115571, -22.425779>, <1.549406, -2.096802, -22.425779>, <1.743420, -1.955842, -22.478899>, <1.766887, -1.938792, -22.492248>, 
      <1.523572, -2.115571, -22.997246>, <1.549406, -2.096802, -22.997246>, <1.584188, -2.071531, -23.006864>, <1.607655, -2.054481, -23.020214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.475480, -2.049378, -20.277594>, <1.734139, -1.861452, -20.277594>, <2.082392, -1.608431, -20.373915>, <2.317361, -1.437716, -20.507584>, 
      <1.516075, -2.105253, -20.513344>, <1.774735, -1.917326, -20.513344>, <2.057324, -1.711929, -20.591506>, <2.292292, -1.541215, -20.725174>, 
      <1.519230, -2.109595, -20.846810>, <1.708138, -1.972345, -20.846810>, <2.030908, -1.737838, -20.935818>, <2.202514, -1.613159, -21.033442>, 
      <1.523572, -2.115571, -21.092358>, <1.712481, -1.978321, -21.092358>, <1.966823, -1.793531, -21.162704>, <2.138429, -1.668852, -21.260328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.313123, -1.825913, -19.870211>, <1.606657, -1.612647, -19.870211>, <2.001866, -1.325512, -19.979518>, <2.268515, -1.131779, -20.131213>, 
      <1.378843, -1.916368, -19.966658>, <1.672377, -1.703103, -19.966658>, <2.040570, -1.435091, -20.068298>, <2.307220, -1.241359, -20.219992>, 
      <1.451079, -2.015794, -20.135891>, <1.709738, -1.827867, -20.135891>, <2.097526, -1.545950, -20.242557>, <2.332494, -1.375236, -20.376227>, 
      <1.475480, -2.049378, -20.277594>, <1.734139, -1.861452, -20.277594>, <2.082392, -1.608431, -20.373915>, <2.317361, -1.437716, -20.507584>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.203882, -1.675556, -19.879013>, <1.496663, -1.462838, -19.879013>, <1.890857, -1.176440, -19.988042>, <2.156822, -0.983205, -20.139344>, 
      <1.227451, -1.707995, -19.840181>, <1.520232, -1.495278, -19.840181>, <1.925478, -1.201184, -19.951923>, <2.191443, -1.007949, -20.103226>, 
      <1.288279, -1.791719, -19.833752>, <1.581814, -1.578454, -19.833752>, <1.987094, -1.283689, -19.945635>, <2.253743, -1.089957, -20.097328>, 
      <1.313123, -1.825913, -19.870211>, <1.606657, -1.612647, -19.870211>, <2.001866, -1.325512, -19.979518>, <2.268515, -1.131779, -20.131213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.063574, -1.482438, -20.281365>, <1.321910, -1.294745, -20.281365>, <1.669728, -1.042041, -20.377568>, <1.904403, -0.871540, -20.511070>, 
      <1.077493, -1.501597, -20.143026>, <1.335830, -1.313904, -20.143026>, <1.722368, -1.033165, -20.249336>, <1.957043, -0.862664, -20.382840>, 
      <1.144621, -1.593990, -19.976650>, <1.437402, -1.381272, -19.976650>, <1.804703, -1.114862, -20.077922>, <2.070667, -0.921628, -20.229224>, 
      <1.203882, -1.675556, -19.879013>, <1.496663, -1.462838, -19.879013>, <1.890857, -1.176440, -19.988042>, <2.156822, -0.983205, -20.139344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.082427, -1.508387, -21.086070>, <1.271874, -1.370746, -21.086070>, <1.526941, -1.185429, -21.156618>, <1.699035, -1.060395, -21.254520>, 
      <1.081568, -1.507205, -20.844470>, <1.271014, -1.369564, -20.844470>, <1.593401, -1.135336, -20.933405>, <1.765496, -1.010302, -21.031307>, 
      <1.039612, -1.449457, -20.519504>, <1.297948, -1.261765, -20.519504>, <1.579447, -1.057264, -20.597494>, <1.814122, -0.886762, -20.730997>, 
      <1.063574, -1.482438, -20.281365>, <1.321910, -1.294745, -20.281365>, <1.669728, -1.042041, -20.377568>, <1.904403, -0.871540, -20.511070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.073233, -1.495732, -22.997246>, <1.099067, -1.476963, -22.997246>, <1.133848, -1.451693, -23.006867>, <1.157316, -1.434642, -23.020216>, 
      <1.075991, -1.499529, -22.423893>, <1.101825, -1.480759, -22.423893>, <1.296364, -1.339418, -22.477157>, <1.319832, -1.322368, -22.490507>, 
      <1.084466, -1.511194, -21.659432>, <1.273913, -1.373553, -21.659432>, <1.369220, -1.304309, -21.686334>, <1.541314, -1.179274, -21.784237>, 
      <1.082427, -1.508387, -21.086070>, <1.271874, -1.370746, -21.086070>, <1.526941, -1.185429, -21.156618>, <1.699035, -1.060395, -21.254520>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.138429, -1.668852, -21.260328>, <2.315350, -1.540311, -21.360976>, <2.529391, -1.384801, -21.559733>, <2.659679, -1.290142, -21.738670>, 
      <1.989371, -1.798389, -21.788048>, <2.166293, -1.669848, -21.888694>, <2.245416, -1.612361, -21.963618>, <2.375704, -1.517702, -22.142555>, 
      <1.766887, -1.938792, -22.492248>, <1.791082, -1.921214, -22.506011>, <1.955343, -1.801872, -22.657072>, <1.973160, -1.788927, -22.681541>, 
      <1.607655, -2.054481, -23.020214>, <1.631850, -2.036903, -23.033978>, <1.661120, -2.015637, -23.061158>, <1.678937, -2.002692, -23.085629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.317361, -1.437716, -20.507584>, <2.559607, -1.261714, -20.645394>, <2.852679, -1.048785, -20.917536>, <3.031072, -0.919174, -21.162544>, 
      <2.292292, -1.541215, -20.725174>, <2.534539, -1.365212, -20.862984>, <2.772188, -1.192327, -21.083637>, <2.950582, -1.062716, -21.328646>, 
      <2.202514, -1.613159, -21.033442>, <2.379435, -1.484618, -21.134088>, <2.651529, -1.286927, -21.386021>, <2.781816, -1.192268, -21.564958>, 
      <2.138429, -1.668852, -21.260328>, <2.315350, -1.540311, -21.360976>, <2.529391, -1.384801, -21.559733>, <2.659679, -1.290142, -21.738670>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.268515, -1.131779, -20.131213>, <2.543424, -0.932046, -20.287603>, <2.876011, -0.690408, -20.596440>, <3.078458, -0.543322, -20.874482>, 
      <2.307220, -1.241359, -20.219992>, <2.582129, -1.041626, -20.376382>, <2.891868, -0.815311, -20.663760>, <3.094315, -0.668225, -20.941802>, 
      <2.332494, -1.375236, -20.376227>, <2.574741, -1.199233, -20.514037>, <2.901827, -0.961137, -20.816112>, <3.080221, -0.831527, -21.061122>, 
      <2.317361, -1.437716, -20.507584>, <2.559607, -1.261714, -20.645394>, <2.852679, -1.048785, -20.917536>, <3.031072, -0.919174, -21.162544>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.156822, -0.983205, -20.139344>, <2.431026, -0.783984, -20.295334>, <2.762759, -0.542966, -20.603378>, <2.964686, -0.396258, -20.880707>, 
      <2.191443, -1.007949, -20.103226>, <2.465647, -0.808729, -20.259216>, <2.807352, -0.561305, -20.575270>, <3.009279, -0.414596, -20.852598>, 
      <2.253743, -1.089957, -20.097328>, <2.528652, -0.890224, -20.253720>, <2.869812, -0.641582, -20.570123>, <3.072259, -0.494495, -20.848165>, 
      <2.268515, -1.131779, -20.131213>, <2.543424, -0.932046, -20.287603>, <2.876011, -0.690408, -20.596440>, <3.078458, -0.543322, -20.874482>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.904403, -0.871540, -20.511070>, <2.146347, -0.695757, -20.648709>, <2.439053, -0.483094, -20.920512>, <2.617224, -0.353645, -21.165213>, 
      <1.957043, -0.862664, -20.382840>, <2.198987, -0.686881, -20.520477>, <2.525223, -0.450112, -20.821512>, <2.703394, -0.320663, -21.066214>, 
      <2.070667, -0.921628, -20.229224>, <2.344871, -0.722407, -20.385214>, <2.654631, -0.498500, -20.671536>, <2.856559, -0.351792, -20.948864>, 
      <2.156822, -0.983205, -20.139344>, <2.431026, -0.783984, -20.295334>, <2.762759, -0.542966, -20.603378>, <2.964686, -0.396258, -20.880707>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.699035, -1.060395, -21.254520>, <1.876461, -0.931488, -21.355456>, <2.091112, -0.775535, -21.554778>, <2.221771, -0.680606, -21.734224>, 
      <1.765496, -1.010302, -21.031307>, <1.942922, -0.881394, -21.132242>, <2.214651, -0.683971, -21.383926>, <2.345310, -0.589042, -21.563373>, 
      <1.814122, -0.886762, -20.730997>, <2.056066, -0.710980, -20.868635>, <2.292690, -0.539114, -21.088662>, <2.470861, -0.409665, -21.333365>, 
      <1.904403, -0.871540, -20.511070>, <2.146347, -0.695757, -20.648709>, <2.439053, -0.483094, -20.920512>, <2.617224, -0.353645, -21.165213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.157316, -1.434642, -23.020216>, <1.181510, -1.417064, -23.033979>, <1.210781, -1.395798, -23.061158>, <1.228598, -1.382853, -23.085629>, 
      <1.319832, -1.322368, -22.490507>, <1.344026, -1.304790, -22.504270>, <1.508733, -1.185124, -22.655738>, <1.526550, -1.172179, -22.680206>, 
      <1.541314, -1.179274, -21.784237>, <1.718740, -1.050367, -21.885171>, <1.797953, -0.992816, -21.960205>, <1.928611, -0.897887, -22.139653>, 
      <1.699035, -1.060395, -21.254520>, <1.876461, -0.931488, -21.355456>, <2.091112, -0.775535, -21.554778>, <2.221771, -0.680606, -21.734224>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.659679, -1.290142, -21.738670>, <2.795310, -1.191600, -21.924947>, <2.937145, -1.088550, -22.219736>, <3.007967, -1.037095, -22.454560>, 
      <2.375704, -1.517702, -22.142555>, <2.511334, -1.419160, -22.328832>, <2.563033, -1.381598, -22.438309>, <2.633854, -1.330143, -22.673131>, 
      <1.973160, -1.788927, -22.681541>, <1.991708, -1.775451, -22.707016>, <2.101302, -1.695826, -22.932726>, <2.110987, -1.688790, -22.964838>, 
      <1.678937, -2.002692, -23.085629>, <1.697485, -1.989216, -23.111102>, <1.716881, -1.975124, -23.151416>, <1.726566, -1.968087, -23.183530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.031072, -0.919174, -21.162544>, <3.216782, -0.784248, -21.417600>, <3.410988, -0.643149, -21.821235>, <3.507959, -0.572696, -22.142763>, 
      <2.950582, -1.062716, -21.328646>, <3.136292, -0.927790, -21.583702>, <3.293776, -0.813114, -21.910858>, <3.390747, -0.742661, -22.232386>, 
      <2.781816, -1.192268, -21.564958>, <2.917447, -1.093726, -21.751235>, <3.098122, -0.962455, -22.125686>, <3.168944, -0.911000, -22.360510>, 
      <2.659679, -1.290142, -21.738670>, <2.795310, -1.191600, -21.924947>, <2.937145, -1.088550, -22.219736>, <3.007967, -1.037095, -22.454560>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.078458, -0.543322, -20.874482>, <3.289207, -0.390203, -21.163926>, <3.509598, -0.230080, -21.621986>, <3.619644, -0.150127, -21.986866>, 
      <3.094315, -0.668225, -20.941802>, <3.305064, -0.515106, -21.231246>, <3.510420, -0.364539, -21.658054>, <3.620466, -0.284586, -22.022934>, 
      <3.080221, -0.831527, -21.061122>, <3.265931, -0.696600, -21.316178>, <3.483487, -0.538022, -21.765802>, <3.580458, -0.467568, -22.087330>, 
      <3.031072, -0.919174, -21.162544>, <3.216782, -0.784248, -21.417600>, <3.410988, -0.643149, -21.821235>, <3.507959, -0.572696, -22.142763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.964686, -0.396258, -20.880707>, <3.174894, -0.243532, -21.169408>, <3.394720, -0.083820, -21.626291>, <3.504483, -0.004072, -21.990234>, 
      <3.009279, -0.414596, -20.852598>, <3.219488, -0.261871, -21.141301>, <3.446473, -0.097840, -21.610814>, <3.556236, -0.018092, -21.974758>, 
      <3.072259, -0.494495, -20.848165>, <3.283009, -0.341377, -21.137611>, <3.509268, -0.176179, -21.607528>, <3.619314, -0.096226, -21.972408>, 
      <3.078458, -0.543322, -20.874482>, <3.289207, -0.390203, -21.163926>, <3.509598, -0.230080, -21.621986>, <3.619644, -0.150127, -21.986866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.617224, -0.353645, -21.165213>, <2.802702, -0.218887, -21.419950>, <2.996666, -0.077964, -21.823082>, <3.093516, -0.007599, -22.144206>, 
      <2.703394, -0.320663, -21.066214>, <2.888873, -0.185906, -21.320952>, <3.106005, -0.028443, -21.768974>, <3.202855, 0.041923, -22.090099>, 
      <2.856559, -0.351792, -20.948864>, <3.066767, -0.199066, -21.237566>, <3.272622, -0.050743, -21.662805>, <3.382385, 0.029004, -22.026749>, 
      <2.964686, -0.396258, -20.880707>, <3.174894, -0.243532, -21.169408>, <3.394720, -0.083820, -21.626291>, <3.504483, -0.004072, -21.990234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.221771, -0.680606, -21.734224>, <2.357788, -0.581783, -21.921032>, <2.500028, -0.478440, -22.216661>, <2.571051, -0.426839, -22.452154>, 
      <2.345310, -0.589042, -21.563373>, <2.481327, -0.490220, -21.750181>, <2.661714, -0.359161, -22.124192>, <2.732738, -0.307560, -22.359683>, 
      <2.470861, -0.409665, -21.333365>, <2.656339, -0.274907, -21.588102>, <2.812987, -0.161156, -21.913976>, <2.909837, -0.090790, -22.235102>, 
      <2.617224, -0.353645, -21.165213>, <2.802702, -0.218887, -21.419950>, <2.996666, -0.077964, -21.823082>, <3.093516, -0.007599, -22.144206>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.228598, -1.382853, -23.085629>, <1.247146, -1.369377, -23.111102>, <1.266542, -1.355285, -23.151416>, <1.276227, -1.348248, -23.183530>, 
      <1.526550, -1.172179, -22.680206>, <1.545098, -1.158703, -22.705682>, <1.654989, -1.078862, -22.932005>, <1.664674, -1.071825, -22.964117>, 
      <1.928611, -0.897887, -22.139653>, <2.064629, -0.799064, -22.326459>, <2.116371, -0.761471, -22.436077>, <2.187395, -0.709870, -22.671570>, 
      <2.221771, -0.680606, -21.734224>, <2.357788, -0.581783, -21.921032>, <2.500028, -0.478440, -22.216661>, <2.571051, -0.426839, -22.452154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.007967, -1.037095, -22.454560>, <3.080697, -0.984254, -22.695709>, <3.130270, -0.948237, -23.041646>, <3.130270, -0.948237, -23.299010>, 
      <2.633854, -1.330143, -22.673131>, <2.706584, -1.277302, -22.914282>, <2.724508, -1.264279, -23.041646>, <2.724508, -1.264279, -23.299010>, 
      <2.110987, -1.688790, -22.964838>, <2.120933, -1.681563, -22.997816>, <2.159385, -1.653626, -23.263814>, <2.159385, -1.653626, -23.299010>, 
      <1.726566, -1.968087, -23.183530>, <1.736512, -1.960861, -23.216507>, <1.743292, -1.955936, -23.263814>, <1.743292, -1.955936, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507959, -0.572696, -22.142763>, <3.607543, -0.500344, -22.472954>, <3.675420, -0.451029, -22.946621>, <3.675420, -0.451029, -23.299010>, 
      <3.390747, -0.742661, -22.232386>, <3.490331, -0.670309, -22.562576>, <3.545408, -0.630175, -22.946621>, <3.545408, -0.630175, -23.299010>, 
      <3.168944, -0.911000, -22.360510>, <3.241673, -0.858159, -22.601659>, <3.304900, -0.812220, -23.041646>, <3.304900, -0.812220, -23.299010>, 
      <3.007967, -1.037095, -22.454560>, <3.080697, -0.984254, -22.695709>, <3.130270, -0.948237, -23.041646>, <3.130270, -0.948237, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.619644, -0.150127, -21.986866>, <3.732655, -0.068020, -22.361576>, <3.809683, -0.012055, -22.899109>, <3.809683, -0.012055, -23.299010>, 
      <3.620466, -0.284586, -22.022934>, <3.733477, -0.202479, -22.397645>, <3.805301, -0.149700, -22.899109>, <3.805301, -0.149700, -23.299010>, 
      <3.580458, -0.467568, -22.087330>, <3.680042, -0.395216, -22.417520>, <3.756307, -0.339572, -22.946621>, <3.756307, -0.339572, -23.299010>, 
      <3.507959, -0.572696, -22.142763>, <3.607543, -0.500344, -22.472954>, <3.675420, -0.451029, -22.946621>, <3.675420, -0.451029, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.504483, -0.004072, -21.990234>, <3.617204, 0.077825, -22.363982>, <3.694035, 0.133645, -22.900134>, <3.694035, 0.133645, -23.299010>, 
      <3.556236, -0.018092, -21.974758>, <3.668957, 0.063805, -22.348507>, <3.748427, 0.121163, -22.900134>, <3.748427, 0.121163, -23.299010>, 
      <3.619314, -0.096226, -21.972408>, <3.732325, -0.014119, -22.347118>, <3.811459, 0.043722, -22.899109>, <3.811459, 0.043722, -23.299010>, 
      <3.619644, -0.150127, -21.986866>, <3.732655, -0.068020, -22.361576>, <3.809683, -0.012055, -22.899109>, <3.809683, -0.012055, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.093516, -0.007599, -22.144206>, <3.192975, 0.064663, -22.473986>, <3.260767, 0.113916, -22.947061>, <3.260767, 0.113916, -23.299010>, 
      <3.202855, 0.041923, -22.090099>, <3.302315, 0.114185, -22.419878>, <3.378469, 0.169379, -22.947061>, <3.378469, 0.169379, -23.299010>, 
      <3.382385, 0.029004, -22.026749>, <3.495106, 0.110901, -22.400498>, <3.567216, 0.162749, -22.900134>, <3.567216, 0.162749, -23.299010>, 
      <3.504483, -0.004072, -21.990234>, <3.617204, 0.077825, -22.363982>, <3.694035, 0.133645, -22.900134>, <3.694035, 0.133645, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.571051, -0.426839, -22.452154>, <2.643988, -0.373847, -22.693990>, <2.693702, -0.337728, -23.040915>, <2.693702, -0.337728, -23.299010>, 
      <2.732738, -0.307560, -22.359683>, <2.805675, -0.254568, -22.601520>, <2.868787, -0.208714, -23.040915>, <2.868787, -0.208714, -23.299010>, 
      <2.909837, -0.090790, -22.235102>, <3.009297, -0.018528, -22.564880>, <3.064032, 0.021211, -22.947061>, <3.064032, 0.021211, -23.299010>, 
      <3.093516, -0.007599, -22.144206>, <3.192975, 0.064663, -22.473986>, <3.260767, 0.113916, -22.947061>, <3.260767, 0.113916, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.276227, -1.348248, -23.183530>, <1.286173, -1.341022, -23.216507>, <1.292952, -1.336097, -23.263814>, <1.292952, -1.336097, -23.299010>, 
      <1.664674, -1.071825, -22.964117>, <1.674620, -1.064599, -22.997094>, <1.713177, -1.036586, -23.263814>, <1.713177, -1.036586, -23.299010>, 
      <2.187395, -0.709870, -22.671570>, <2.260332, -0.656878, -22.913406>, <2.278267, -0.643847, -23.040915>, <2.278267, -0.643847, -23.299010>, 
      <2.571051, -0.426839, -22.452154>, <2.643988, -0.373847, -22.693990>, <2.693702, -0.337728, -23.040915>, <2.693702, -0.337728, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.130270, -0.948237, -23.299010>, <3.130270, -0.948237, -23.556371>, <3.080697, -0.984254, -23.902309>, <3.007967, -1.037095, -24.143459>, 
      <2.724508, -1.264279, -23.299010>, <2.724508, -1.264279, -23.556371>, <2.706584, -1.277302, -23.683738>, <2.633854, -1.330143, -23.924886>, 
      <2.159385, -1.653626, -23.299010>, <2.159385, -1.653626, -23.334203>, <2.120933, -1.681563, -23.600203>, <2.110987, -1.688790, -23.633181>, 
      <1.743292, -1.955936, -23.299010>, <1.743292, -1.955936, -23.334203>, <1.736512, -1.960861, -23.381512>, <1.726566, -1.968087, -23.414490>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.675420, -0.451029, -23.299010>, <3.675420, -0.451029, -23.651398>, <3.607543, -0.500344, -24.125066>, <3.507959, -0.572696, -24.455256>, 
      <3.545408, -0.630175, -23.299010>, <3.545408, -0.630175, -23.651398>, <3.490331, -0.670309, -24.035442>, <3.390747, -0.742660, -24.365634>, 
      <3.304900, -0.812220, -23.299010>, <3.304900, -0.812220, -23.556371>, <3.241674, -0.858159, -23.996358>, <3.168944, -0.911000, -24.237509>, 
      <3.130270, -0.948237, -23.299010>, <3.130270, -0.948237, -23.556371>, <3.080697, -0.984254, -23.902309>, <3.007967, -1.037095, -24.143459>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.809683, -0.012055, -23.299010>, <3.809683, -0.012055, -23.698910>, <3.732655, -0.068020, -24.236443>, <3.619644, -0.150127, -24.611152>, 
      <3.805301, -0.149700, -23.299010>, <3.805301, -0.149700, -23.698910>, <3.733477, -0.202479, -24.200374>, <3.620466, -0.284586, -24.575085>, 
      <3.756307, -0.339572, -23.299010>, <3.756307, -0.339572, -23.651398>, <3.680042, -0.395216, -24.180498>, <3.580458, -0.467568, -24.510688>, 
      <3.675420, -0.451029, -23.299010>, <3.675420, -0.451029, -23.651398>, <3.607543, -0.500344, -24.125066>, <3.507959, -0.572696, -24.455256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.694035, 0.133645, -23.299010>, <3.694035, 0.133645, -23.697883>, <3.617204, 0.077825, -24.234035>, <3.504483, -0.004072, -24.607784>, 
      <3.748427, 0.121163, -23.299010>, <3.748427, 0.121163, -23.697883>, <3.668957, 0.063805, -24.249512>, <3.556236, -0.018092, -24.623261>, 
      <3.811459, 0.043722, -23.299010>, <3.811459, 0.043722, -23.698910>, <3.732326, -0.014119, -24.250901>, <3.619315, -0.096226, -24.625610>, 
      <3.809683, -0.012055, -23.299010>, <3.809683, -0.012055, -23.698910>, <3.732655, -0.068020, -24.236443>, <3.619644, -0.150127, -24.611152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.260767, 0.113916, -23.299010>, <3.260767, 0.113916, -23.650957>, <3.192975, 0.064663, -24.124034>, <3.093516, -0.007599, -24.453811>, 
      <3.378469, 0.169379, -23.299010>, <3.378469, 0.169379, -23.650957>, <3.302315, 0.114184, -24.178141>, <3.202855, 0.041923, -24.507920>, 
      <3.567216, 0.162749, -23.299010>, <3.567216, 0.162749, -23.697883>, <3.495106, 0.110901, -24.197522>, <3.382385, 0.029004, -24.571270>, 
      <3.694035, 0.133645, -23.299010>, <3.694035, 0.133645, -23.697883>, <3.617204, 0.077825, -24.234035>, <3.504483, -0.004072, -24.607784>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.693702, -0.337728, -23.299010>, <2.693702, -0.337728, -23.557104>, <2.643989, -0.373847, -23.904027>, <2.571052, -0.426839, -24.145864>, 
      <2.868787, -0.208714, -23.299010>, <2.868787, -0.208714, -23.557104>, <2.805675, -0.254568, -23.996498>, <2.732738, -0.307560, -24.238334>, 
      <3.064032, 0.021211, -23.299010>, <3.064032, 0.021211, -23.650957>, <3.009297, -0.018528, -24.033138>, <2.909837, -0.090790, -24.362917>, 
      <3.260767, 0.113916, -23.299010>, <3.260767, 0.113916, -23.650957>, <3.192975, 0.064663, -24.124034>, <3.093516, -0.007599, -24.453811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.292952, -1.336097, -23.299010>, <1.292952, -1.336097, -23.334203>, <1.286173, -1.341022, -23.381512>, <1.276227, -1.348248, -23.414490>, 
      <1.713177, -1.036586, -23.299010>, <1.713177, -1.036586, -23.334203>, <1.674620, -1.064599, -23.600923>, <1.664675, -1.071825, -23.633901>, 
      <2.278267, -0.643847, -23.299010>, <2.278267, -0.643847, -23.557104>, <2.260332, -0.656878, -23.684613>, <2.187395, -0.709870, -23.926450>, 
      <2.693702, -0.337728, -23.299010>, <2.693702, -0.337728, -23.557104>, <2.643989, -0.373847, -23.904027>, <2.571052, -0.426839, -24.145864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.007967, -1.037095, -24.143459>, <2.937146, -1.088550, -24.378283>, <2.795310, -1.191600, -24.673070>, <2.659679, -1.290141, -24.859349>, 
      <2.633854, -1.330143, -23.924886>, <2.563033, -1.381598, -24.159710>, <2.511335, -1.419160, -24.269186>, <2.375704, -1.517701, -24.455464>, 
      <2.110987, -1.688790, -23.633181>, <2.101302, -1.695826, -23.665293>, <1.991708, -1.775451, -23.891003>, <1.973160, -1.788927, -23.916477>, 
      <1.726566, -1.968087, -23.414490>, <1.716881, -1.975124, -23.446602>, <1.697485, -1.989216, -23.486915>, <1.678937, -2.002692, -23.512390>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.507959, -0.572696, -24.455256>, <3.410988, -0.643149, -24.776782>, <3.172578, -0.816364, -25.140258>, <3.031073, -0.919174, -25.435474>, 
      <3.390747, -0.742660, -24.365634>, <3.293776, -0.813114, -24.687160>, <3.092087, -0.959906, -24.974157>, <2.950582, -1.062716, -25.269374>, 
      <3.168944, -0.911000, -24.237509>, <3.098122, -0.962455, -24.472333>, <2.917447, -1.093726, -24.846782>, <2.781816, -1.192268, -25.033061>, 
      <3.007967, -1.037095, -24.143459>, <2.937146, -1.088550, -24.378283>, <2.795310, -1.191600, -24.673070>, <2.659679, -1.290141, -24.859349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.619644, -0.150127, -24.611152>, <3.509598, -0.230080, -24.976032>, <3.243990, -0.423056, -25.392214>, <3.078458, -0.543322, -25.723536>, 
      <3.620466, -0.284586, -24.575085>, <3.510420, -0.364539, -24.939965>, <3.259847, -0.547959, -25.324894>, <3.094315, -0.668225, -25.656216>, 
      <3.580458, -0.467568, -24.510688>, <3.483487, -0.538022, -24.832216>, <3.221727, -0.728717, -25.241678>, <3.080221, -0.831527, -25.536896>, 
      <3.507959, -0.572696, -24.455256>, <3.410988, -0.643149, -24.776782>, <3.172578, -0.816364, -25.140258>, <3.031073, -0.919174, -25.435474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.504483, -0.004072, -24.607784>, <3.394720, -0.083820, -24.971728>, <3.129697, -0.276370, -25.386766>, <2.964686, -0.396257, -25.717312>, 
      <3.556236, -0.018092, -24.623261>, <3.446473, -0.097839, -24.987203>, <3.174290, -0.294709, -25.414875>, <3.009280, -0.414596, -25.745421>, 
      <3.619315, -0.096226, -24.625610>, <3.509269, -0.176179, -24.990490>, <3.237792, -0.374229, -25.418530>, <3.072260, -0.494495, -25.749851>, 
      <3.619644, -0.150127, -24.611152>, <3.509598, -0.230080, -24.976032>, <3.243990, -0.423056, -25.392214>, <3.078458, -0.543322, -25.723536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.093516, -0.007599, -24.453811>, <2.996666, -0.077965, -24.774936>, <2.758508, -0.250996, -25.137925>, <2.617224, -0.353645, -25.432806>, 
      <3.202855, 0.041923, -24.507920>, <3.106005, -0.028443, -24.829045>, <2.844679, -0.218014, -25.236923>, <2.703395, -0.320663, -25.531805>, 
      <3.382385, 0.029004, -24.571270>, <3.272622, -0.050743, -24.935213>, <3.021569, -0.231904, -25.318611>, <2.856559, -0.351791, -25.649157>, 
      <3.504483, -0.004072, -24.607784>, <3.394720, -0.083820, -24.971728>, <3.129697, -0.276370, -25.386766>, <2.964686, -0.396257, -25.717312>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.571052, -0.426839, -24.145864>, <2.500028, -0.478440, -24.381357>, <2.357788, -0.581784, -24.676987>, <2.221771, -0.680606, -24.863794>, 
      <2.732738, -0.307560, -24.238334>, <2.661715, -0.359161, -24.473827>, <2.481328, -0.490220, -24.847837>, <2.345310, -0.589042, -25.034645>, 
      <2.909837, -0.090790, -24.362917>, <2.812987, -0.161156, -24.684042>, <2.612146, -0.307016, -24.969773>, <2.470862, -0.409665, -25.264654>, 
      <3.093516, -0.007599, -24.453811>, <2.996666, -0.077965, -24.774936>, <2.758508, -0.250996, -25.137925>, <2.617224, -0.353645, -25.432806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.276227, -1.348248, -23.414490>, <1.266542, -1.355285, -23.446602>, <1.247146, -1.369377, -23.486915>, <1.228598, -1.382853, -23.512390>, 
      <1.664675, -1.071825, -23.633901>, <1.654989, -1.078862, -23.666014>, <1.545098, -1.158703, -23.892338>, <1.526550, -1.172179, -23.917813>, 
      <2.187395, -0.709870, -23.926450>, <2.116372, -0.761471, -24.161941>, <2.064629, -0.799064, -24.271558>, <1.928612, -0.897887, -24.458366>, 
      <2.571052, -0.426839, -24.145864>, <2.500028, -0.478440, -24.381357>, <2.357788, -0.581784, -24.676987>, <2.221771, -0.680606, -24.863794>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.659679, -1.290141, -24.859349>, <2.529391, -1.384801, -25.038286>, <2.315351, -1.540311, -25.237043>, <2.138429, -1.668852, -25.337690>, 
      <2.375704, -1.517701, -24.455464>, <2.245416, -1.612361, -24.634402>, <2.200781, -1.639877, -24.694414>, <2.023860, -1.768418, -24.795061>, 
      <1.973160, -1.788927, -23.916477>, <1.955343, -1.801872, -23.940947>, <1.791082, -1.921214, -24.092006>, <1.766887, -1.938792, -24.105770>, 
      <1.678937, -2.002692, -23.512390>, <1.661120, -2.015637, -23.536859>, <1.631850, -2.036903, -23.564042>, <1.607655, -2.054481, -23.577805>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.031073, -0.919174, -25.435474>, <2.815394, -1.075874, -25.885435>, <2.615424, -1.221160, -26.567934>, <2.317361, -1.437716, -26.939146>, 
      <2.950582, -1.062716, -25.269374>, <2.734903, -1.219416, -25.719336>, <2.584487, -1.348885, -26.097574>, <2.286424, -1.565441, -26.468786>, 
      <2.781816, -1.192268, -25.033061>, <2.651529, -1.286927, -25.211998>, <2.414653, -1.454013, -25.707363>, <2.237731, -1.582554, -25.808010>, 
      <2.659679, -1.290141, -24.859349>, <2.529391, -1.384801, -25.038286>, <2.315351, -1.540311, -25.237043>, <2.138429, -1.668852, -25.337690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.078458, -0.543322, -25.723536>, <2.838632, -0.717566, -26.203562>, <2.600666, -0.890458, -26.928550>, <2.268516, -1.131779, -27.315517>, 
      <3.094315, -0.668225, -25.656216>, <2.854489, -0.842469, -26.136242>, <2.639370, -1.000037, -26.839771>, <2.307220, -1.241358, -27.226739>, 
      <3.080221, -0.831527, -25.536896>, <2.864542, -0.988227, -25.986856>, <2.624688, -1.182913, -26.708784>, <2.326625, -1.399469, -27.079997>, 
      <3.031073, -0.919174, -25.435474>, <2.815394, -1.075874, -25.885435>, <2.615424, -1.221160, -26.567934>, <2.317361, -1.437716, -26.939146>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.964686, -0.396257, -25.717312>, <2.725380, -0.570123, -26.196683>, <2.488241, -0.742415, -26.920768>, <2.156823, -0.983205, -27.307389>, 
      <3.009280, -0.414596, -25.745421>, <2.769974, -0.588462, -26.224792>, <2.522862, -0.767159, -26.956883>, <2.191444, -1.007949, -27.343507>, 
      <3.072260, -0.494495, -25.749851>, <2.832433, -0.668739, -26.229877>, <2.585894, -0.848636, -26.962435>, <2.253744, -1.089957, -27.349402>, 
      <3.078458, -0.543322, -25.723536>, <2.838632, -0.717566, -26.203562>, <2.600666, -0.890458, -26.928550>, <2.268516, -1.131779, -27.315517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.617224, -0.353645, -25.432806>, <2.401770, -0.510182, -25.882493>, <2.202149, -0.655214, -26.564592>, <1.904403, -0.871540, -26.935661>, 
      <2.703395, -0.320663, -25.531805>, <2.487940, -0.477200, -25.981491>, <2.233659, -0.649901, -26.699766>, <1.935913, -0.866227, -27.070835>, 
      <2.856559, -0.351791, -25.649157>, <2.617253, -0.525657, -26.128528>, <2.402086, -0.680838, -26.830886>, <2.070668, -0.921627, -27.217507>, 
      <2.964686, -0.396257, -25.717312>, <2.725380, -0.570123, -26.196683>, <2.488241, -0.742415, -26.920768>, <2.156823, -0.983205, -27.307389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.221771, -0.680606, -24.863794>, <2.091112, -0.775535, -25.043242>, <1.876461, -0.931488, -25.242563>, <1.699036, -1.060395, -25.343498>, 
      <2.345310, -0.589042, -25.034645>, <2.214652, -0.683971, -25.214093>, <1.980394, -0.853151, -25.709699>, <1.802969, -0.982058, -25.810635>, 
      <2.470862, -0.409665, -25.264654>, <2.255407, -0.566202, -25.714341>, <2.092144, -0.673763, -26.092672>, <1.794398, -0.890088, -26.463741>, 
      <2.617224, -0.353645, -25.432806>, <2.401770, -0.510182, -25.882493>, <2.202149, -0.655214, -26.564592>, <1.904403, -0.871540, -26.935661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.228598, -1.382853, -23.512390>, <1.210781, -1.395798, -23.536859>, <1.181510, -1.417064, -23.564042>, <1.157316, -1.434642, -23.577805>, 
      <1.526550, -1.172179, -23.917813>, <1.508733, -1.185124, -23.942282>, <1.344026, -1.304790, -24.093750>, <1.319832, -1.322368, -24.107514>, 
      <1.928612, -0.897887, -24.458366>, <1.797953, -0.992816, -24.637813>, <1.755294, -1.022815, -24.697966>, <1.577869, -1.151723, -24.798901>, 
      <2.221771, -0.680606, -24.863794>, <2.091112, -0.775535, -25.043242>, <1.876461, -0.931488, -25.242563>, <1.699036, -1.060395, -25.343498>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.138429, -1.668852, -25.337690>, <1.966823, -1.793531, -25.435314>, <1.712481, -1.978321, -25.505661>, <1.523572, -2.115571, -25.505661>, 
      <2.023860, -1.768418, -24.795061>, <1.852254, -1.893097, -24.892685>, <1.719765, -1.988347, -24.934328>, <1.530857, -2.125597, -24.934328>, 
      <1.766887, -1.938792, -24.105770>, <1.743420, -1.955842, -24.119120>, <1.549406, -2.096802, -24.172240>, <1.523572, -2.115571, -24.172240>, 
      <1.607655, -2.054481, -23.577805>, <1.584188, -2.071531, -23.591154>, <1.549406, -2.096802, -23.600773>, <1.523572, -2.115571, -23.600773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.317361, -1.437716, -26.939146>, <2.124612, -1.577756, -27.179197>, <1.749100, -1.850582, -27.372829>, <1.475480, -2.049378, -27.372829>, 
      <2.286424, -1.565441, -26.468786>, <2.093676, -1.705481, -26.708837>, <1.800346, -1.921116, -26.818962>, <1.526726, -2.119912, -26.818962>, 
      <2.237731, -1.582554, -25.808010>, <2.066125, -1.707233, -25.905634>, <1.705334, -1.968484, -26.066218>, <1.516426, -2.105734, -26.066218>, 
      <2.138429, -1.668852, -25.337690>, <1.966823, -1.793531, -25.435314>, <1.712481, -1.978321, -25.505661>, <1.523572, -2.115571, -25.505661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.268516, -1.131779, -27.315517>, <2.044375, -1.294627, -27.576650>, <1.621133, -1.602130, -27.780211>, <1.313123, -1.825913, -27.780211>, 
      <2.307220, -1.241358, -27.226739>, <2.083079, -1.404206, -27.487869>, <1.686853, -1.692586, -27.683766>, <1.378843, -1.916368, -27.683766>, 
      <2.326625, -1.399469, -27.079997>, <2.133876, -1.539509, -27.320048>, <1.735604, -1.832007, -27.518691>, <1.461985, -2.030803, -27.518691>, 
      <2.317361, -1.437716, -26.939146>, <2.124612, -1.577756, -27.179197>, <1.749100, -1.850582, -27.372829>, <1.475480, -2.049378, -27.372829>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.156823, -0.983205, -27.307389>, <1.933362, -1.145558, -27.568070>, <1.511148, -1.452315, -27.771411>, <1.203883, -1.675556, -27.771411>, 
      <2.191444, -1.007949, -27.343507>, <1.967983, -1.170303, -27.604189>, <1.534716, -1.484754, -27.810243>, <1.227451, -1.707995, -27.810243>, 
      <2.253744, -1.089957, -27.349402>, <2.029603, -1.252805, -27.610531>, <1.596290, -1.567937, -27.816672>, <1.288280, -1.791719, -27.816672>, 
      <2.268516, -1.131779, -27.315517>, <2.044375, -1.294627, -27.576650>, <1.621133, -1.602130, -27.780211>, <1.313123, -1.825913, -27.780211>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.904403, -0.871540, -26.935661>, <1.711945, -1.011369, -27.175514>, <1.336876, -1.283872, -27.369056>, <1.063574, -1.482438, -27.369056>, 
      <1.935913, -0.866227, -27.070835>, <1.743454, -1.006056, -27.310688>, <1.344389, -1.294213, -27.508822>, <1.071087, -1.492779, -27.508822>, 
      <2.070668, -0.921627, -27.217507>, <1.847207, -1.083981, -27.478192>, <1.451887, -1.370748, -27.673770>, <1.144622, -1.593990, -27.673770>, 
      <2.156823, -0.983205, -27.307389>, <1.933362, -1.145558, -27.568070>, <1.511148, -1.452315, -27.771411>, <1.203883, -1.675556, -27.771411>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.699036, -1.060395, -25.343498>, <1.526941, -1.185429, -25.441400>, <1.271874, -1.370746, -25.511947>, <1.082428, -1.508387, -25.511947>, 
      <1.802969, -0.982058, -25.810635>, <1.630874, -1.107092, -25.908538>, <1.270446, -1.368781, -26.069158>, <1.080999, -1.506421, -26.069158>, 
      <1.794398, -0.890088, -26.463741>, <1.601939, -1.029918, -26.703594>, <1.307048, -1.242817, -26.814155>, <1.033746, -1.441383, -26.814155>, 
      <1.904403, -0.871540, -26.935661>, <1.711945, -1.011369, -27.175514>, <1.336876, -1.283872, -27.369056>, <1.063574, -1.482438, -27.369056>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.157316, -1.434642, -23.577805>, <1.133849, -1.451693, -23.591154>, <1.099066, -1.476963, -23.600773>, <1.073233, -1.495732, -23.600773>, 
      <1.319832, -1.322368, -24.107514>, <1.296364, -1.339418, -24.120862>, <1.101825, -1.480760, -24.174126>, <1.075991, -1.499529, -24.174126>, 
      <1.577869, -1.151723, -24.798901>, <1.405774, -1.276757, -24.896803>, <1.273344, -1.372769, -24.938581>, <1.083897, -1.510410, -24.938581>, 
      <1.699036, -1.060395, -25.343498>, <1.526941, -1.185429, -25.441400>, <1.271874, -1.370746, -25.511947>, <1.082428, -1.508387, -25.511947>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.523572, -2.115571, -25.505661>, <1.334664, -2.252821, -25.505661>, <1.080322, -2.437611, -25.435314>, <0.908716, -2.562290, -25.337690>, 
      <1.530857, -2.125597, -24.934328>, <1.341948, -2.262847, -24.934328>, <1.210419, -2.359417, -24.892685>, <1.038813, -2.484096, -24.795061>, 
      <1.523572, -2.115571, -24.172240>, <1.497739, -2.134340, -24.172240>, <1.303725, -2.275300, -24.119120>, <1.280258, -2.292350, -24.105770>, 
      <1.523572, -2.115571, -23.600773>, <1.497739, -2.134340, -23.600773>, <1.462957, -2.159611, -23.591154>, <1.439490, -2.176661, -23.577805>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.475480, -2.049378, -27.372829>, <1.201861, -2.248174, -27.372829>, <0.826348, -2.521000, -27.179197>, <0.633600, -2.661040, -26.939146>, 
      <1.526726, -2.119912, -26.818962>, <1.253106, -2.318708, -26.818962>, <0.957382, -2.531046, -26.708837>, <0.764633, -2.671086, -26.468786>, 
      <1.516426, -2.105734, -26.066218>, <1.327517, -2.242984, -26.066218>, <0.967562, -2.505386, -25.905634>, <0.795956, -2.630065, -25.808010>, 
      <1.523572, -2.115571, -25.505661>, <1.334664, -2.252821, -25.505661>, <1.080322, -2.437611, -25.435314>, <0.908716, -2.562290, -25.337690>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.313123, -1.825913, -27.780211>, <1.005114, -2.049695, -27.780211>, <0.581872, -2.357198, -27.576650>, <0.357731, -2.520046, -27.315517>, 
      <1.378843, -1.916368, -27.683766>, <1.070833, -2.140150, -27.683766>, <0.674127, -2.427870, -27.487869>, <0.449986, -2.590718, -27.226739>, 
      <1.461985, -2.030803, -27.518691>, <1.188365, -2.229599, -27.518691>, <0.787110, -2.517992, -27.320048>, <0.594362, -2.658031, -27.079997>, 
      <1.475480, -2.049378, -27.372829>, <1.201861, -2.248174, -27.372829>, <0.826348, -2.521000, -27.179197>, <0.633600, -2.661040, -26.939146>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.203883, -1.675556, -27.771411>, <0.896618, -1.898797, -27.771411>, <0.474403, -2.205554, -27.568070>, <0.250943, -2.367907, -27.307389>, 
      <1.227451, -1.707995, -27.810243>, <0.920186, -1.931236, -27.810243>, <0.487238, -2.246127, -27.604189>, <0.263778, -2.408480, -27.343507>, 
      <1.288280, -1.791719, -27.816672>, <0.980271, -2.015501, -27.816672>, <0.546661, -2.330225, -27.610531>, <0.322520, -2.493073, -27.349402>, 
      <1.313123, -1.825913, -27.780211>, <1.005114, -2.049695, -27.780211>, <0.581872, -2.357198, -27.576650>, <0.357731, -2.520046, -27.315517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.063574, -1.482438, -27.369056>, <0.790273, -1.681003, -27.369056>, <0.415203, -1.953507, -27.175514>, <0.222745, -2.093336, -26.935661>, 
      <1.071087, -1.492779, -27.508822>, <0.797786, -1.691344, -27.508822>, <0.400414, -1.981832, -27.310688>, <0.207955, -2.121661, -27.070835>, 
      <1.144622, -1.593990, -27.673770>, <0.837356, -1.817231, -27.673770>, <0.442463, -2.104587, -27.478192>, <0.219003, -2.266941, -27.217507>, 
      <1.203883, -1.675556, -27.771411>, <0.896618, -1.898797, -27.771411>, <0.474403, -2.205554, -27.568070>, <0.250943, -2.367907, -27.307389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.082428, -1.508387, -25.511947>, <0.892981, -1.646028, -25.511947>, <0.637914, -1.831345, -25.441400>, <0.465819, -1.956379, -25.343498>, 
      <1.080999, -1.506421, -26.069158>, <0.891553, -1.644062, -26.069158>, <0.531294, -1.905983, -25.908538>, <0.359199, -2.031018, -25.810635>, 
      <1.033746, -1.441383, -26.814155>, <0.760444, -1.639948, -26.814155>, <0.466838, -1.854617, -26.703594>, <0.274380, -1.994446, -26.463741>, 
      <1.063574, -1.482438, -27.369056>, <0.790273, -1.681003, -27.369056>, <0.415203, -1.953507, -27.175514>, <0.222745, -2.093336, -26.935661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.073233, -1.495732, -23.600773>, <1.047400, -1.514501, -23.600773>, <1.012618, -1.539772, -23.591154>, <0.989150, -1.556822, -23.577805>, 
      <1.075991, -1.499529, -24.174126>, <1.050158, -1.518298, -24.174126>, <0.855618, -1.659639, -24.120862>, <0.832151, -1.676689, -24.107514>, 
      <1.083897, -1.510410, -24.938581>, <0.894451, -1.648051, -24.938581>, <0.762214, -1.744330, -24.896803>, <0.590119, -1.869364, -24.798901>, 
      <1.082428, -1.508387, -25.511947>, <0.892981, -1.646028, -25.511947>, <0.637914, -1.831345, -25.441400>, <0.465819, -1.956379, -25.343498>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.908716, -2.562290, -25.337690>, <0.731794, -2.690832, -25.237043>, <0.517753, -2.846341, -25.038286>, <0.387466, -2.941001, -24.859349>, 
      <1.038813, -2.484096, -24.795061>, <0.861891, -2.612637, -24.694414>, <0.821929, -2.646585, -24.634402>, <0.691642, -2.741245, -24.455464>, 
      <1.280258, -2.292350, -24.105770>, <1.256063, -2.309928, -24.092006>, <1.091802, -2.429271, -23.940947>, <1.073985, -2.442215, -23.916477>, 
      <1.439490, -2.176661, -23.577805>, <1.415295, -2.194239, -23.564042>, <1.386024, -2.215505, -23.536859>, <1.368207, -2.228450, -23.512390>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.633600, -2.661040, -26.939146>, <0.335537, -2.877596, -26.567934>, <0.135567, -3.022882, -25.885435>, <-0.080112, -3.179582, -25.435474>, 
      <0.764633, -2.671086, -26.468786>, <0.466570, -2.887642, -26.097574>, <0.296956, -2.990687, -25.719336>, <0.081278, -3.147387, -25.269374>, 
      <0.795956, -2.630065, -25.808010>, <0.619034, -2.758606, -25.707363>, <0.386927, -2.932256, -25.211998>, <0.256640, -3.026916, -25.033061>, 
      <0.908716, -2.562290, -25.337690>, <0.731794, -2.690832, -25.237043>, <0.517753, -2.846341, -25.038286>, <0.387466, -2.941001, -24.859349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.357731, -2.520046, -27.315517>, <0.025581, -2.761367, -26.928550>, <-0.212385, -2.934260, -26.203562>, <-0.452212, -3.108504, -25.723536>, 
      <0.449986, -2.590718, -27.226739>, <0.117836, -2.832039, -26.839771>, <-0.098496, -2.987938, -26.136242>, <-0.338322, -3.162182, -25.656216>, 
      <0.594362, -2.658031, -27.079997>, <0.296298, -2.874587, -26.708784>, <0.037021, -3.042540, -25.986856>, <-0.178657, -3.199240, -25.536896>, 
      <0.633600, -2.661040, -26.939146>, <0.335537, -2.877596, -26.567934>, <0.135567, -3.022882, -25.885435>, <-0.080112, -3.179582, -25.435474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.250943, -2.367907, -27.307389>, <-0.080476, -2.608697, -26.920768>, <-0.317615, -2.780988, -26.196683>, <-0.556921, -2.954854, -25.717312>, 
      <0.263778, -2.408480, -27.343507>, <-0.067641, -2.649270, -26.956883>, <-0.313954, -2.829066, -26.224792>, <-0.553260, -3.002932, -25.745421>, 
      <0.322520, -2.493073, -27.349402>, <-0.009630, -2.734394, -26.962435>, <-0.256906, -2.913276, -26.229877>, <-0.496733, -3.087520, -25.749851>, 
      <0.357731, -2.520046, -27.315517>, <0.025581, -2.761367, -26.928550>, <-0.212385, -2.934260, -26.203562>, <-0.452212, -3.108504, -25.723536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.222745, -2.093336, -26.935661>, <-0.075001, -2.309661, -26.564592>, <-0.274621, -2.454694, -25.882493>, <-0.490076, -2.611231, -25.432806>, 
      <0.207955, -2.121661, -27.070835>, <-0.089791, -2.337986, -26.699766>, <-0.332617, -2.526455, -25.981491>, <-0.548071, -2.682992, -25.531805>, 
      <0.219003, -2.266941, -27.217507>, <-0.112416, -2.507730, -26.830886>, <-0.326491, -2.664412, -26.128528>, <-0.565797, -2.838278, -25.649157>, 
      <0.250943, -2.367907, -27.307389>, <-0.080476, -2.608697, -26.920768>, <-0.317615, -2.780988, -26.196683>, <-0.556921, -2.954854, -25.717312>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.465819, -1.956379, -25.343498>, <0.288394, -2.085287, -25.242563>, <0.073743, -2.241240, -25.043242>, <-0.056916, -2.336169, -24.863794>, 
      <0.359199, -2.031018, -25.810635>, <0.181774, -2.159925, -25.709699>, <-0.051515, -2.330438, -25.214093>, <-0.182174, -2.425367, -25.034645>, 
      <0.274380, -1.994446, -26.463741>, <-0.023366, -2.210772, -26.092672>, <-0.176115, -2.332805, -25.714341>, <-0.391569, -2.489342, -25.264654>, 
      <0.222745, -2.093336, -26.935661>, <-0.075001, -2.309661, -26.564592>, <-0.274621, -2.454694, -25.882493>, <-0.490076, -2.611231, -25.432806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.989150, -1.556822, -23.577805>, <0.964955, -1.574400, -23.564042>, <0.935685, -1.595667, -23.536859>, <0.917868, -1.608611, -23.512390>, 
      <0.832151, -1.676689, -24.107514>, <0.807956, -1.694268, -24.093750>, <0.643250, -1.813934, -23.942282>, <0.625433, -1.826879, -23.917813>, 
      <0.590119, -1.869364, -24.798901>, <0.412694, -1.998272, -24.697966>, <0.370980, -2.029572, -24.637813>, <0.240322, -2.124501, -24.458366>, 
      <0.465819, -1.956379, -25.343498>, <0.288394, -2.085287, -25.242563>, <0.073743, -2.241240, -25.043242>, <-0.056916, -2.336169, -24.863794>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.387466, -2.941001, -24.859349>, <0.251835, -3.039542, -24.673070>, <0.109999, -3.142592, -24.378283>, <0.039178, -3.194047, -24.143459>, 
      <0.691642, -2.741245, -24.455464>, <0.556011, -2.839786, -24.269186>, <0.504312, -2.877347, -24.159710>, <0.433490, -2.928801, -23.924886>, 
      <1.073985, -2.442215, -23.916477>, <1.055437, -2.455691, -23.891003>, <0.945843, -2.535316, -23.665293>, <0.936158, -2.542353, -23.633181>, 
      <1.368207, -2.228450, -23.512390>, <1.349659, -2.241926, -23.486915>, <1.330263, -2.256018, -23.446602>, <1.320578, -2.263055, -23.414490>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.080112, -3.179582, -25.435474>, <-0.221618, -3.282392, -25.140258>, <-0.460028, -3.455607, -24.776782>, <-0.556999, -3.526060, -24.455256>, 
      <0.081278, -3.147387, -25.269374>, <-0.060228, -3.250197, -24.974157>, <-0.262161, -3.396654, -24.687160>, <-0.359132, -3.467107, -24.365634>, 
      <0.256640, -3.026916, -25.033061>, <0.121009, -3.125458, -24.846782>, <-0.059669, -3.256725, -24.472333>, <-0.130491, -3.308179, -24.237509>, 
      <0.387466, -2.941001, -24.859349>, <0.251835, -3.039542, -24.673070>, <0.109999, -3.142592, -24.378283>, <0.039178, -3.194047, -24.143459>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.452212, -3.108504, -25.723536>, <-0.617744, -3.228770, -25.392214>, <-0.883352, -3.421746, -24.976032>, <-0.993398, -3.501698, -24.611155>, 
      <-0.338322, -3.162182, -25.656216>, <-0.503854, -3.282448, -25.324894>, <-0.755728, -3.464078, -24.939965>, <-0.865774, -3.544030, -24.575086>, 
      <-0.178657, -3.199240, -25.536896>, <-0.320163, -3.302050, -25.241678>, <-0.582414, -3.492071, -24.832216>, <-0.679384, -3.562525, -24.510688>, 
      <-0.080112, -3.179582, -25.435474>, <-0.221618, -3.282392, -25.140258>, <-0.460028, -3.455607, -24.776782>, <-0.556999, -3.526060, -24.455256>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.556921, -2.954854, -25.717312>, <-0.721931, -3.074742, -25.386766>, <-0.986954, -3.267292, -24.971728>, <-1.096718, -3.347040, -24.607786>, 
      <-0.553260, -3.002932, -25.745421>, <-0.718270, -3.122819, -25.414875>, <-0.989613, -3.320845, -24.987205>, <-1.099377, -3.400592, -24.623264>, 
      <-0.496733, -3.087520, -25.749851>, <-0.662265, -3.207786, -25.418530>, <-0.934513, -3.404776, -24.990491>, <-1.044559, -3.484728, -24.625614>, 
      <-0.452212, -3.108504, -25.723536>, <-0.617744, -3.228770, -25.392214>, <-0.883352, -3.421746, -24.976032>, <-0.993398, -3.501698, -24.611155>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.490076, -2.611231, -25.432806>, <-0.631360, -2.713880, -25.137925>, <-0.869518, -2.886911, -24.774936>, <-0.966368, -2.957277, -24.453811>, 
      <-0.548071, -2.682992, -25.531805>, <-0.689356, -2.785641, -25.236923>, <-0.950404, -2.975596, -24.829045>, <-1.047254, -3.045962, -24.507920>, 
      <-0.565797, -2.838278, -25.649157>, <-0.730808, -2.958165, -25.318611>, <-0.980682, -3.140949, -24.935213>, <-1.090445, -3.220696, -24.571272>, 
      <-0.556921, -2.954854, -25.717312>, <-0.721931, -3.074742, -25.386766>, <-0.986954, -3.267292, -24.971728>, <-1.096718, -3.347040, -24.607786>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.056916, -2.336169, -24.863794>, <-0.192933, -2.434991, -24.676987>, <-0.335173, -2.538334, -24.381357>, <-0.406196, -2.589936, -24.145864>, 
      <-0.182174, -2.425367, -25.034645>, <-0.318191, -2.524189, -24.847837>, <-0.498578, -2.655248, -24.473827>, <-0.569601, -2.706849, -24.238334>, 
      <-0.391569, -2.489342, -25.264654>, <-0.532854, -2.591991, -24.969773>, <-0.733638, -2.737930, -24.684040>, <-0.830488, -2.808295, -24.362915>, 
      <-0.490076, -2.611231, -25.432806>, <-0.631360, -2.713880, -25.137925>, <-0.869518, -2.886911, -24.774936>, <-0.966368, -2.957277, -24.453811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.917868, -1.608611, -23.512390>, <0.899320, -1.622087, -23.486915>, <0.879924, -1.636179, -23.446602>, <0.870239, -1.643216, -23.414490>, 
      <0.625433, -1.826879, -23.917813>, <0.606885, -1.840354, -23.892338>, <0.496993, -1.920195, -23.666014>, <0.487308, -1.927232, -23.633901>, 
      <0.240322, -2.124501, -24.458366>, <0.104304, -2.223323, -24.271558>, <0.052562, -2.260916, -24.161941>, <-0.018461, -2.312518, -23.926450>, 
      <-0.056916, -2.336169, -24.863794>, <-0.192933, -2.434991, -24.676987>, <-0.335173, -2.538334, -24.381357>, <-0.406196, -2.589936, -24.145864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.039178, -3.194047, -24.143459>, <-0.033552, -3.246888, -23.902309>, <-0.083125, -3.282905, -23.556371>, <-0.083125, -3.282905, -23.299010>, 
      <0.433490, -2.928801, -23.924886>, <0.360760, -2.981643, -23.683738>, <0.342836, -2.994665, -23.556371>, <0.342836, -2.994665, -23.299010>, 
      <0.936158, -2.542353, -23.633181>, <0.926212, -2.549579, -23.600203>, <0.887760, -2.577516, -23.334203>, <0.887760, -2.577516, -23.299010>, 
      <1.320578, -2.263055, -23.414490>, <1.310632, -2.270281, -23.381512>, <1.303853, -2.275207, -23.334203>, <1.303853, -2.275207, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.556999, -3.526060, -24.455256>, <-0.656582, -3.598412, -24.125066>, <-0.724459, -3.647728, -23.651398>, <-0.724459, -3.647728, -23.299010>, 
      <-0.359132, -3.467107, -24.365634>, <-0.458716, -3.539459, -24.035442>, <-0.513905, -3.579439, -23.651398>, <-0.513905, -3.579439, -23.299010>, 
      <-0.130491, -3.308179, -24.237509>, <-0.203221, -3.361021, -23.996358>, <-0.266449, -3.406957, -23.556371>, <-0.266449, -3.406957, -23.299010>, 
      <0.039178, -3.194047, -24.143459>, <-0.033552, -3.246888, -23.902309>, <-0.083125, -3.282905, -23.556371>, <-0.083125, -3.282905, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.993398, -3.501698, -24.611155>, <-1.106409, -3.583806, -24.236445>, <-1.183437, -3.639770, -23.698912>, <-1.183437, -3.639770, -23.299010>, 
      <-0.865774, -3.544030, -24.575086>, <-0.978785, -3.626138, -24.200376>, <-1.051175, -3.678136, -23.698912>, <-1.051176, -3.678136, -23.299010>, 
      <-0.679384, -3.562525, -24.510688>, <-0.778968, -3.634877, -24.180498>, <-0.855456, -3.690214, -23.651398>, <-0.855456, -3.690214, -23.299010>, 
      <-0.556999, -3.526060, -24.455256>, <-0.656582, -3.598412, -24.125066>, <-0.724459, -3.647728, -23.651398>, <-0.724459, -3.647728, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.096718, -3.347040, -24.607786>, <-1.209439, -3.428936, -24.234037>, <-1.286269, -3.484758, -23.697883>, <-1.286269, -3.484758, -23.299010>, 
      <-1.099377, -3.400592, -24.623264>, <-1.212098, -3.482489, -24.249515>, <-1.291206, -3.540344, -23.697883>, <-1.291206, -3.540344, -23.299010>, 
      <-1.044559, -3.484728, -24.625614>, <-1.157570, -3.566836, -24.250904>, <-1.237034, -3.624222, -23.698912>, <-1.237034, -3.624222, -23.299010>, 
      <-0.993398, -3.501698, -24.611155>, <-1.106409, -3.583806, -24.236445>, <-1.183437, -3.639770, -23.698912>, <-1.183437, -3.639770, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.966368, -2.957277, -24.453811>, <-1.065827, -3.029538, -24.124034>, <-1.133619, -3.078792, -23.650957>, <-1.133619, -3.078792, -23.299010>, 
      <-1.047254, -3.045962, -24.507920>, <-1.146713, -3.118223, -24.178141>, <-1.222739, -3.173594, -23.650957>, <-1.222739, -3.173594, -23.299010>, 
      <-1.090445, -3.220696, -24.571272>, <-1.203166, -3.302593, -24.197523>, <-1.274760, -3.355152, -23.697883>, <-1.274760, -3.355152, -23.299010>, 
      <-1.096718, -3.347040, -24.607786>, <-1.209439, -3.428936, -24.234037>, <-1.286269, -3.484758, -23.697883>, <-1.286269, -3.484758, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.406196, -2.589936, -24.145864>, <-0.479133, -2.642928, -23.904027>, <-0.528847, -2.679047, -23.557104>, <-0.528848, -2.679047, -23.299010>, 
      <-0.569601, -2.706849, -24.238334>, <-0.642538, -2.759841, -23.996498>, <-0.705650, -2.805695, -23.557104>, <-0.705651, -2.805695, -23.299010>, 
      <-0.830488, -2.808295, -24.362915>, <-0.929948, -2.880557, -24.033136>, <-0.984657, -2.920333, -23.650957>, <-0.984657, -2.920333, -23.299010>, 
      <-0.966368, -2.957277, -24.453811>, <-1.065827, -3.029538, -24.124034>, <-1.133619, -3.078792, -23.650957>, <-1.133619, -3.078792, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.870239, -1.643216, -23.414490>, <0.860293, -1.650442, -23.381512>, <0.853514, -1.655368, -23.334203>, <0.853514, -1.655368, -23.299010>, 
      <0.487308, -1.927232, -23.633901>, <0.477362, -1.934458, -23.600923>, <0.438805, -1.962471, -23.334203>, <0.438805, -1.962471, -23.299010>, 
      <-0.018461, -2.312518, -23.926450>, <-0.091398, -2.365510, -23.684613>, <-0.109334, -2.378541, -23.557104>, <-0.109334, -2.378541, -23.299010>, 
      <-0.406196, -2.589936, -24.145864>, <-0.479133, -2.642928, -23.904027>, <-0.528847, -2.679047, -23.557104>, <-0.528848, -2.679047, -23.299010>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.083125, -3.282905, -23.299010>, <-0.083125, -3.282905, -23.041646>, <-0.033552, -3.246889, -22.695709>, <0.039177, -3.194047, -22.454560>, 
      <0.342836, -2.994665, -23.299010>, <0.342836, -2.994665, -23.041646>, <0.360760, -2.981643, -22.914282>, <0.433490, -2.928802, -22.673131>, 
      <0.887760, -2.577516, -23.299010>, <0.887760, -2.577516, -23.263814>, <0.926212, -2.549579, -22.997816>, <0.936158, -2.542353, -22.964838>, 
      <1.303853, -2.275207, -23.299010>, <1.303853, -2.275207, -23.263814>, <1.310632, -2.270281, -23.216507>, <1.320578, -2.263055, -23.183530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.724459, -3.647728, -23.299010>, <-0.724459, -3.647728, -22.946621>, <-0.656583, -3.598413, -22.472954>, <-0.556999, -3.526061, -22.142763>, 
      <-0.513905, -3.579439, -23.299010>, <-0.513905, -3.579439, -22.946621>, <-0.458716, -3.539459, -22.562576>, <-0.359132, -3.467107, -22.232386>, 
      <-0.266449, -3.406957, -23.299010>, <-0.266449, -3.406957, -23.041646>, <-0.203221, -3.361021, -22.601659>, <-0.130491, -3.308180, -22.360510>, 
      <-0.083125, -3.282905, -23.299010>, <-0.083125, -3.282905, -23.041646>, <-0.033552, -3.246889, -22.695709>, <0.039177, -3.194047, -22.454560>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.183437, -3.639770, -23.299010>, <-1.183437, -3.639770, -22.899109>, <-1.106409, -3.583805, -22.361576>, <-0.993398, -3.501698, -21.986866>, 
      <-1.051176, -3.678136, -23.299010>, <-1.051176, -3.678136, -22.899109>, <-0.978785, -3.626137, -22.397645>, <-0.865774, -3.544030, -22.022934>, 
      <-0.855456, -3.690214, -23.299010>, <-0.855456, -3.690214, -22.946621>, <-0.778969, -3.634877, -22.417520>, <-0.679385, -3.562525, -22.087330>, 
      <-0.724459, -3.647728, -23.299010>, <-0.724459, -3.647728, -22.946621>, <-0.656583, -3.598413, -22.472954>, <-0.556999, -3.526061, -22.142763>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.286269, -3.484758, -23.299010>, <-1.286270, -3.484758, -22.900134>, <-1.209439, -3.428937, -22.363982>, <-1.096718, -3.347040, -21.990234>, 
      <-1.291206, -3.540344, -23.299010>, <-1.291206, -3.540344, -22.900134>, <-1.212098, -3.482490, -22.348507>, <-1.099377, -3.400593, -21.974758>, 
      <-1.237034, -3.624222, -23.299010>, <-1.237034, -3.624222, -22.899109>, <-1.157570, -3.566836, -22.347118>, <-1.044559, -3.484728, -21.972408>, 
      <-1.183437, -3.639770, -23.299010>, <-1.183437, -3.639770, -22.899109>, <-1.106409, -3.583805, -22.361576>, <-0.993398, -3.501698, -21.986866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.133619, -3.078792, -23.299010>, <-1.133619, -3.078792, -22.947061>, <-1.065827, -3.029538, -22.473986>, <-0.966368, -2.957277, -22.144206>, 
      <-1.222739, -3.173594, -23.299010>, <-1.222739, -3.173594, -22.947061>, <-1.146713, -3.118223, -22.419878>, <-1.047254, -3.045962, -22.090099>, 
      <-1.274760, -3.355152, -23.299010>, <-1.274760, -3.355152, -22.900134>, <-1.203166, -3.302593, -22.400498>, <-1.090445, -3.220697, -22.026749>, 
      <-1.286269, -3.484758, -23.299010>, <-1.286270, -3.484758, -22.900134>, <-1.209439, -3.428937, -22.363982>, <-1.096718, -3.347040, -21.990234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.528848, -2.679047, -23.299010>, <-0.528848, -2.679047, -23.040915>, <-0.479134, -2.642928, -22.693990>, <-0.406197, -2.589936, -22.452154>, 
      <-0.705651, -2.805695, -23.299010>, <-0.705651, -2.805695, -23.040915>, <-0.642539, -2.759841, -22.601520>, <-0.569602, -2.706849, -22.359683>, 
      <-0.984657, -2.920333, -23.299010>, <-0.984657, -2.920333, -22.947061>, <-0.929948, -2.880557, -22.564880>, <-0.830488, -2.808295, -22.235102>, 
      <-1.133619, -3.078792, -23.299010>, <-1.133619, -3.078792, -22.947061>, <-1.065827, -3.029538, -22.473986>, <-0.966368, -2.957277, -22.144206>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.853514, -1.655368, -23.299010>, <0.853514, -1.655368, -23.263814>, <0.860293, -1.650442, -23.216507>, <0.870239, -1.643216, -23.183530>, 
      <0.438805, -1.962471, -23.299010>, <0.438805, -1.962471, -23.263814>, <0.477362, -1.934458, -22.997094>, <0.487308, -1.927232, -22.964117>, 
      <-0.109334, -2.378541, -23.299010>, <-0.109334, -2.378541, -23.040915>, <-0.091398, -2.365510, -22.913406>, <-0.018461, -2.312518, -22.671570>, 
      <-0.528848, -2.679047, -23.299010>, <-0.528848, -2.679047, -23.040915>, <-0.479134, -2.642928, -22.693990>, <-0.406197, -2.589936, -22.452154>
    }
  }
  material {
    caracasa_poleas_txt
  }
  photons {
    collect off
  }
}
#declare gancho_nudo = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.006416, -3.335291, -32.999286>, <29.344550, -3.335291, -32.999286>, <29.795398, -3.335291, -32.999286>, <30.133533, -3.335291, -32.999286>, 
      <29.006416, -3.221907, -32.999286>, <29.344550, -3.221907, -32.999286>, <29.795398, -3.221907, -32.999286>, <30.133533, -3.221907, -32.999286>, 
      <29.006416, -3.127551, -32.904931>, <29.344550, -3.127551, -32.904931>, <29.795398, -3.127551, -32.904931>, <30.133533, -3.127551, -32.904931>, 
      <29.006416, -3.127551, -32.791546>, <29.344550, -3.127551, -32.791546>, <29.795398, -3.127551, -32.791546>, <30.133533, -3.127551, -32.791546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <30.133533, -3.543031, -32.791546>, <29.795398, -3.543031, -32.791546>, <29.344550, -3.543031, -32.791546>, <29.006416, -3.543031, -32.791546>, 
      <30.133533, -3.543031, -32.904931>, <29.795398, -3.543031, -32.904931>, <29.344550, -3.543031, -32.904931>, <29.006416, -3.543031, -32.904931>, 
      <30.133533, -3.448675, -32.999286>, <29.795398, -3.448675, -32.999286>, <29.344550, -3.448675, -32.999286>, <29.006416, -3.448675, -32.999286>, 
      <30.133533, -3.335291, -32.999286>, <29.795398, -3.335291, -32.999286>, <29.344550, -3.335291, -32.999286>, <29.006416, -3.335291, -32.999286>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <30.133533, -3.335291, -32.583808>, <29.795398, -3.335291, -32.583808>, <29.344550, -3.335291, -32.583808>, <29.006416, -3.335291, -32.583808>, 
      <30.133533, -3.448674, -32.583808>, <29.795398, -3.448674, -32.583808>, <29.344550, -3.448674, -32.583808>, <29.006416, -3.448674, -32.583808>, 
      <30.133533, -3.543031, -32.678163>, <29.795398, -3.543031, -32.678163>, <29.344550, -3.543031, -32.678163>, <29.006416, -3.543031, -32.678163>, 
      <30.133533, -3.543031, -32.791546>, <29.795398, -3.543031, -32.791546>, <29.344550, -3.543031, -32.791546>, <29.006416, -3.543031, -32.791546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <30.133533, -3.127551, -32.791546>, <29.795398, -3.127551, -32.791546>, <29.344550, -3.127551, -32.791546>, <29.006416, -3.127551, -32.791546>, 
      <30.133533, -3.127551, -32.678163>, <29.795398, -3.127551, -32.678163>, <29.344550, -3.127551, -32.678163>, <29.006416, -3.127551, -32.678163>, 
      <30.133533, -3.221908, -32.583808>, <29.795398, -3.221908, -32.583808>, <29.344550, -3.221908, -32.583808>, <29.006416, -3.221908, -32.583808>, 
      <30.133533, -3.335291, -32.583808>, <29.795398, -3.335291, -32.583808>, <29.344550, -3.335291, -32.583808>, <29.006416, -3.335291, -32.583808>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.202698, -3.703470, -33.016445>, <27.245795, -3.807515, -33.016445>, <27.331622, -3.935964, -33.016445>, <27.411254, -4.015597, -33.016445>, 
      <27.086973, -3.751405, -33.016445>, <27.130070, -3.855450, -33.016445>, <27.243050, -4.024537, -33.016445>, <27.322682, -4.104170, -33.016445>, 
      <26.990669, -3.791296, -32.912205>, <27.044048, -3.920160, -32.912205>, <27.150346, -4.079250, -32.912205>, <27.248973, -4.177878, -32.912205>, 
      <26.990669, -3.791296, -32.786944>, <27.044048, -3.920160, -32.786944>, <27.150346, -4.079250, -32.786944>, <27.248973, -4.177878, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.414730, -3.615644, -32.786944>, <27.447546, -3.694870, -32.786944>, <27.512899, -3.792680, -32.786944>, <27.573536, -3.853316, -32.786944>, 
      <27.414730, -3.615644, -32.912205>, <27.447546, -3.694870, -32.912205>, <27.512899, -3.792680, -32.912205>, <27.573536, -3.853316, -32.912205>, 
      <27.318426, -3.655535, -33.016445>, <27.361520, -3.759580, -33.016445>, <27.420195, -3.847392, -33.016445>, <27.499827, -3.927025, -33.016445>, 
      <27.202698, -3.703470, -33.016445>, <27.245795, -3.807515, -33.016445>, <27.331622, -3.935964, -33.016445>, <27.411254, -4.015597, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.202698, -3.703470, -32.557446>, <27.245795, -3.807515, -32.557446>, <27.331622, -3.935964, -32.557446>, <27.411254, -4.015597, -32.557446>, 
      <27.318426, -3.655535, -32.557446>, <27.361520, -3.759580, -32.557446>, <27.420195, -3.847392, -32.557446>, <27.499827, -3.927025, -32.557446>, 
      <27.414730, -3.615644, -32.661686>, <27.447546, -3.694870, -32.661686>, <27.512899, -3.792680, -32.661686>, <27.573536, -3.853316, -32.661686>, 
      <27.414730, -3.615644, -32.786944>, <27.447546, -3.694870, -32.786944>, <27.512899, -3.792680, -32.786944>, <27.573536, -3.853316, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <26.990669, -3.791296, -32.786944>, <27.044048, -3.920160, -32.786944>, <27.150346, -4.079250, -32.786944>, <27.248973, -4.177878, -32.786944>, 
      <26.990669, -3.791296, -32.661686>, <27.044048, -3.920160, -32.661686>, <27.150346, -4.079250, -32.661686>, <27.248973, -4.177878, -32.661686>, 
      <27.086973, -3.751405, -32.557446>, <27.130070, -3.855450, -32.557446>, <27.243050, -4.024537, -32.557446>, <27.322682, -4.104170, -32.557446>, 
      <27.202698, -3.703470, -32.557446>, <27.245795, -3.807515, -32.557446>, <27.331622, -3.935964, -32.557446>, <27.411254, -4.015597, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.411254, -4.015597, -33.016445>, <27.490886, -4.095230, -33.016445>, <27.619334, -4.181058, -33.016445>, <27.723382, -4.224154, -33.016445>, 
      <27.322682, -4.104170, -33.016445>, <27.402314, -4.183803, -33.016445>, <27.571398, -4.296784, -33.016445>, <27.675446, -4.339880, -33.016445>, 
      <27.248973, -4.177878, -32.912205>, <27.347603, -4.276507, -32.912205>, <27.506691, -4.382808, -32.912205>, <27.635555, -4.436185, -32.912205>, 
      <27.248973, -4.177878, -32.786944>, <27.347603, -4.276507, -32.786944>, <27.506691, -4.382808, -32.786944>, <27.635555, -4.436185, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.573536, -3.853316, -32.786944>, <27.634173, -3.913954, -32.786944>, <27.731981, -3.979308, -32.786944>, <27.811206, -4.012124, -32.786944>, 
      <27.573536, -3.853316, -32.912205>, <27.634173, -3.913954, -32.912205>, <27.731981, -3.979308, -32.912205>, <27.811206, -4.012124, -32.912205>, 
      <27.499827, -3.927025, -33.016445>, <27.579459, -4.006658, -33.016445>, <27.667270, -4.065332, -33.016445>, <27.771315, -4.108428, -33.016445>, 
      <27.411254, -4.015597, -33.016445>, <27.490886, -4.095230, -33.016445>, <27.619334, -4.181058, -33.016445>, <27.723382, -4.224154, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.411254, -4.015597, -32.557446>, <27.490886, -4.095230, -32.557446>, <27.619334, -4.181058, -32.557446>, <27.723382, -4.224154, -32.557446>, 
      <27.499827, -3.927025, -32.557446>, <27.579459, -4.006658, -32.557446>, <27.667270, -4.065332, -32.557446>, <27.771315, -4.108428, -32.557446>, 
      <27.573536, -3.853316, -32.661686>, <27.634173, -3.913954, -32.661686>, <27.731981, -3.979308, -32.661686>, <27.811206, -4.012124, -32.661686>, 
      <27.573536, -3.853316, -32.786944>, <27.634173, -3.913954, -32.786944>, <27.731981, -3.979308, -32.786944>, <27.811206, -4.012124, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.248973, -4.177878, -32.786944>, <27.347603, -4.276507, -32.786944>, <27.506691, -4.382808, -32.786944>, <27.635555, -4.436185, -32.786944>, 
      <27.248973, -4.177878, -32.661686>, <27.347603, -4.276507, -32.661686>, <27.506691, -4.382808, -32.661686>, <27.635555, -4.436185, -32.661686>, 
      <27.322682, -4.104170, -32.557446>, <27.402314, -4.183803, -32.557446>, <27.571398, -4.296784, -32.557446>, <27.675446, -4.339880, -32.557446>, 
      <27.411254, -4.015597, -32.557446>, <27.490886, -4.095230, -32.557446>, <27.619334, -4.181058, -32.557446>, <27.723382, -4.224154, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.723382, -4.224154, -33.016445>, <27.827427, -4.267252, -33.016445>, <27.978944, -4.297390, -33.016445>, <28.091562, -4.297390, -33.016445>, 
      <27.675446, -4.339880, -33.016445>, <27.779491, -4.382978, -33.016445>, <27.978944, -4.422651, -33.016445>, <28.091562, -4.422651, -33.016445>, 
      <27.635555, -4.436185, -32.912205>, <27.764419, -4.489562, -32.912205>, <27.952077, -4.526890, -32.912205>, <28.091562, -4.526890, -32.912205>, 
      <27.635555, -4.436185, -32.786944>, <27.764419, -4.489562, -32.786944>, <27.952077, -4.526890, -32.786944>, <28.091562, -4.526890, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.811206, -4.012124, -32.786944>, <27.890432, -4.044941, -32.786944>, <28.005805, -4.067890, -32.786944>, <28.091562, -4.067890, -32.786944>, 
      <27.811206, -4.012124, -32.912205>, <27.890432, -4.044941, -32.912205>, <28.005805, -4.067890, -32.912205>, <28.091562, -4.067890, -32.912205>, 
      <27.771315, -4.108428, -33.016445>, <27.875363, -4.151526, -33.016445>, <27.978944, -4.172129, -33.016445>, <28.091562, -4.172129, -33.016445>, 
      <27.723382, -4.224154, -33.016445>, <27.827427, -4.267252, -33.016445>, <27.978944, -4.297390, -33.016445>, <28.091562, -4.297390, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.723382, -4.224154, -32.557446>, <27.827427, -4.267252, -32.557446>, <27.978944, -4.297390, -32.557446>, <28.091562, -4.297390, -32.557446>, 
      <27.771315, -4.108428, -32.557446>, <27.875363, -4.151526, -32.557446>, <27.978944, -4.172129, -32.557446>, <28.091562, -4.172129, -32.557446>, 
      <27.811206, -4.012124, -32.661686>, <27.890432, -4.044941, -32.661686>, <28.005805, -4.067890, -32.661686>, <28.091562, -4.067890, -32.661686>, 
      <27.811206, -4.012124, -32.786944>, <27.890432, -4.044941, -32.786944>, <28.005805, -4.067890, -32.786944>, <28.091562, -4.067890, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.635555, -4.436185, -32.786944>, <27.764419, -4.489562, -32.786944>, <27.952077, -4.526890, -32.786944>, <28.091562, -4.526890, -32.786944>, 
      <27.635555, -4.436185, -32.661686>, <27.764419, -4.489562, -32.661686>, <27.952077, -4.526890, -32.661686>, <28.091562, -4.526890, -32.661686>, 
      <27.675446, -4.339880, -32.557446>, <27.779491, -4.382978, -32.557446>, <27.978944, -4.422651, -32.557446>, <28.091562, -4.422651, -32.557446>, 
      <27.723382, -4.224154, -32.557446>, <27.827427, -4.267252, -32.557446>, <27.978944, -4.297390, -32.557446>, <28.091562, -4.297390, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.091562, -4.297390, -33.016445>, <28.204179, -4.297390, -33.016445>, <28.355693, -4.267251, -33.016445>, <28.459741, -4.224154, -33.016445>, 
      <28.091562, -4.422651, -33.016445>, <28.204179, -4.422651, -33.016445>, <28.403629, -4.382977, -33.016445>, <28.507674, -4.339880, -33.016445>, 
      <28.091562, -4.526890, -32.912205>, <28.231043, -4.526890, -32.912205>, <28.418701, -4.489562, -32.912205>, <28.547565, -4.436185, -32.912205>, 
      <28.091562, -4.526890, -32.786944>, <28.231043, -4.526890, -32.786944>, <28.418701, -4.489562, -32.786944>, <28.547565, -4.436185, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.091562, -4.067890, -32.786944>, <28.177315, -4.067890, -32.786944>, <28.292688, -4.044940, -32.786944>, <28.371914, -4.012124, -32.786944>, 
      <28.091562, -4.067890, -32.912205>, <28.177315, -4.067890, -32.912205>, <28.292688, -4.044940, -32.912205>, <28.371914, -4.012124, -32.912205>, 
      <28.091562, -4.172129, -33.016445>, <28.204179, -4.172129, -33.016445>, <28.307757, -4.151525, -33.016445>, <28.411805, -4.108428, -33.016445>, 
      <28.091562, -4.297390, -33.016445>, <28.204179, -4.297390, -33.016445>, <28.355693, -4.267251, -33.016445>, <28.459741, -4.224154, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.091562, -4.297390, -32.557446>, <28.204179, -4.297390, -32.557446>, <28.355693, -4.267251, -32.557446>, <28.459741, -4.224154, -32.557446>, 
      <28.091562, -4.172129, -32.557446>, <28.204179, -4.172129, -32.557446>, <28.307757, -4.151525, -32.557446>, <28.411805, -4.108428, -32.557446>, 
      <28.091562, -4.067890, -32.661686>, <28.177315, -4.067890, -32.661686>, <28.292688, -4.044940, -32.661686>, <28.371914, -4.012124, -32.661686>, 
      <28.091562, -4.067890, -32.786944>, <28.177315, -4.067890, -32.786944>, <28.292688, -4.044940, -32.786944>, <28.371914, -4.012124, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.091562, -4.526890, -32.786944>, <28.231043, -4.526890, -32.786944>, <28.418701, -4.489562, -32.786944>, <28.547565, -4.436185, -32.786944>, 
      <28.091562, -4.526890, -32.661686>, <28.231043, -4.526890, -32.661686>, <28.418701, -4.489562, -32.661686>, <28.547565, -4.436185, -32.661686>, 
      <28.091562, -4.422651, -32.557446>, <28.204179, -4.422651, -32.557446>, <28.403629, -4.382977, -32.557446>, <28.507674, -4.339880, -32.557446>, 
      <28.091562, -4.297390, -32.557446>, <28.204179, -4.297390, -32.557446>, <28.355693, -4.267251, -32.557446>, <28.459741, -4.224154, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.459741, -4.224154, -33.016445>, <28.563786, -4.181058, -33.016445>, <28.692237, -4.095230, -33.016445>, <28.771869, -4.015598, -33.016445>, 
      <28.507674, -4.339880, -33.016445>, <28.611722, -4.296784, -33.016445>, <28.780810, -4.183804, -33.016445>, <28.860442, -4.104171, -33.016445>, 
      <28.547565, -4.436185, -32.912205>, <28.676429, -4.382808, -32.912205>, <28.835523, -4.276508, -32.912205>, <28.934150, -4.177879, -32.912205>, 
      <28.547565, -4.436185, -32.786944>, <28.676429, -4.382808, -32.786944>, <28.835523, -4.276508, -32.786944>, <28.934150, -4.177879, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.371914, -4.012124, -32.786944>, <28.451142, -3.979308, -32.786944>, <28.548950, -3.913954, -32.786944>, <28.609587, -3.853317, -32.786944>, 
      <28.371914, -4.012124, -32.912205>, <28.451142, -3.979308, -32.912205>, <28.548950, -3.913954, -32.912205>, <28.609587, -3.853317, -32.912205>, 
      <28.411805, -4.108428, -33.016445>, <28.515850, -4.065332, -33.016445>, <28.603664, -4.006658, -33.016445>, <28.683296, -3.927025, -33.016445>, 
      <28.459741, -4.224154, -33.016445>, <28.563786, -4.181058, -33.016445>, <28.692237, -4.095230, -33.016445>, <28.771869, -4.015598, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.459741, -4.224154, -32.557446>, <28.563786, -4.181058, -32.557446>, <28.692237, -4.095230, -32.557446>, <28.771869, -4.015598, -32.557446>, 
      <28.411805, -4.108428, -32.557446>, <28.515850, -4.065332, -32.557446>, <28.603664, -4.006658, -32.557446>, <28.683296, -3.927025, -32.557446>, 
      <28.371914, -4.012124, -32.661686>, <28.451142, -3.979308, -32.661686>, <28.548950, -3.913954, -32.661686>, <28.609587, -3.853317, -32.661686>, 
      <28.371914, -4.012124, -32.786944>, <28.451142, -3.979308, -32.786944>, <28.548950, -3.913954, -32.786944>, <28.609587, -3.853317, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.547565, -4.436185, -32.786944>, <28.676429, -4.382808, -32.786944>, <28.835523, -4.276508, -32.786944>, <28.934150, -4.177879, -32.786944>, 
      <28.547565, -4.436185, -32.661686>, <28.676429, -4.382808, -32.661686>, <28.835523, -4.276508, -32.661686>, <28.934150, -4.177879, -32.661686>, 
      <28.507674, -4.339880, -32.557446>, <28.611722, -4.296784, -32.557446>, <28.780810, -4.183804, -32.557446>, <28.860442, -4.104171, -32.557446>, 
      <28.459741, -4.224154, -32.557446>, <28.563786, -4.181058, -32.557446>, <28.692237, -4.095230, -32.557446>, <28.771869, -4.015598, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.771869, -4.015598, -33.016445>, <28.851504, -3.935965, -33.016445>, <28.937331, -3.807516, -33.016445>, <28.980426, -3.703470, -33.016445>, 
      <28.860442, -4.104171, -33.016445>, <28.940077, -4.024538, -33.016445>, <29.053056, -3.855451, -33.016445>, <29.096150, -3.751405, -33.016445>, 
      <28.934150, -4.177879, -32.912205>, <29.032781, -4.079251, -32.912205>, <29.139078, -3.920160, -32.912205>, <29.192454, -3.791296, -32.912205>, 
      <28.934150, -4.177879, -32.786944>, <29.032781, -4.079251, -32.786944>, <29.139078, -3.920160, -32.786944>, <29.192454, -3.791296, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.609587, -3.853317, -32.786944>, <28.670224, -3.792680, -32.786944>, <28.735578, -3.694870, -32.786944>, <28.768394, -3.615644, -32.786944>, 
      <28.609587, -3.853317, -32.912205>, <28.670224, -3.792680, -32.912205>, <28.735578, -3.694870, -32.912205>, <28.768394, -3.615644, -32.912205>, 
      <28.683296, -3.927025, -33.016445>, <28.762931, -3.847392, -33.016445>, <28.821603, -3.759580, -33.016445>, <28.864701, -3.655535, -33.016445>, 
      <28.771869, -4.015598, -33.016445>, <28.851504, -3.935965, -33.016445>, <28.937331, -3.807516, -33.016445>, <28.980426, -3.703470, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.771869, -4.015598, -32.557446>, <28.851504, -3.935965, -32.557446>, <28.937331, -3.807516, -32.557446>, <28.980426, -3.703470, -32.557446>, 
      <28.683296, -3.927025, -32.557446>, <28.762931, -3.847392, -32.557446>, <28.821603, -3.759580, -32.557446>, <28.864701, -3.655535, -32.557446>, 
      <28.609587, -3.853317, -32.661686>, <28.670224, -3.792680, -32.661686>, <28.735578, -3.694870, -32.661686>, <28.768394, -3.615644, -32.661686>, 
      <28.609587, -3.853317, -32.786944>, <28.670224, -3.792680, -32.786944>, <28.735578, -3.694870, -32.786944>, <28.768394, -3.615644, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.934150, -4.177879, -32.786944>, <29.032781, -4.079251, -32.786944>, <29.139078, -3.920160, -32.786944>, <29.192454, -3.791296, -32.786944>, 
      <28.934150, -4.177879, -32.661686>, <29.032781, -4.079251, -32.661686>, <29.139078, -3.920160, -32.661686>, <29.192454, -3.791296, -32.661686>, 
      <28.860442, -4.104171, -32.557446>, <28.940077, -4.024538, -32.557446>, <29.053056, -3.855451, -32.557446>, <29.096150, -3.751405, -32.557446>, 
      <28.771869, -4.015598, -32.557446>, <28.851504, -3.935965, -32.557446>, <28.937331, -3.807516, -32.557446>, <28.980426, -3.703470, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.980426, -3.703470, -33.016445>, <29.023523, -3.599425, -33.016445>, <29.053661, -3.447909, -33.016445>, <29.053661, -3.335291, -33.016445>, 
      <29.096150, -3.751405, -33.016445>, <29.139248, -3.647360, -33.016445>, <29.178922, -3.447909, -33.016445>, <29.178922, -3.335291, -33.016445>, 
      <29.192454, -3.791296, -32.912205>, <29.245834, -3.662432, -32.912205>, <29.283162, -3.474773, -32.912205>, <29.283162, -3.335291, -32.912205>, 
      <29.192454, -3.791296, -32.786944>, <29.245834, -3.662432, -32.786944>, <29.283162, -3.474773, -32.786944>, <29.283162, -3.335291, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.768394, -3.615644, -32.786944>, <28.801210, -3.536418, -32.786944>, <28.824160, -3.421045, -32.786944>, <28.824160, -3.335291, -32.786944>, 
      <28.768394, -3.615644, -32.912205>, <28.801210, -3.536418, -32.912205>, <28.824160, -3.421045, -32.912205>, <28.824160, -3.335291, -32.912205>, 
      <28.864701, -3.655535, -33.016445>, <28.907798, -3.551490, -33.016445>, <28.928400, -3.447909, -33.016445>, <28.928400, -3.335291, -33.016445>, 
      <28.980426, -3.703470, -33.016445>, <29.023523, -3.599425, -33.016445>, <29.053661, -3.447909, -33.016445>, <29.053661, -3.335291, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.980426, -3.703470, -32.557446>, <29.023523, -3.599425, -32.557446>, <29.053661, -3.447909, -32.557446>, <29.053661, -3.335291, -32.557446>, 
      <28.864701, -3.655535, -32.557446>, <28.907798, -3.551490, -32.557446>, <28.928400, -3.447909, -32.557446>, <28.928400, -3.335291, -32.557446>, 
      <28.768394, -3.615644, -32.661686>, <28.801210, -3.536418, -32.661686>, <28.824160, -3.421045, -32.661686>, <28.824160, -3.335291, -32.661686>, 
      <28.768394, -3.615644, -32.786944>, <28.801210, -3.536418, -32.786944>, <28.824160, -3.421045, -32.786944>, <28.824160, -3.335291, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.192454, -3.791296, -32.786944>, <29.245834, -3.662432, -32.786944>, <29.283162, -3.474773, -32.786944>, <29.283162, -3.335291, -32.786944>, 
      <29.192454, -3.791296, -32.661686>, <29.245834, -3.662432, -32.661686>, <29.283162, -3.474773, -32.661686>, <29.283162, -3.335291, -32.661686>, 
      <29.096150, -3.751405, -32.557446>, <29.139248, -3.647360, -32.557446>, <29.178922, -3.447909, -32.557446>, <29.178922, -3.335291, -32.557446>, 
      <28.980426, -3.703470, -32.557446>, <29.023523, -3.599425, -32.557446>, <29.053661, -3.447909, -32.557446>, <29.053661, -3.335291, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.053661, -3.335291, -33.016445>, <29.053661, -3.222673, -33.016445>, <29.023523, -3.071157, -33.016445>, <28.980426, -2.967112, -33.016445>, 
      <29.178922, -3.335291, -33.016445>, <29.178922, -3.222673, -33.016445>, <29.139248, -3.023222, -33.016445>, <29.096150, -2.919177, -33.016445>, 
      <29.283162, -3.335291, -32.912205>, <29.283162, -3.195809, -32.912205>, <29.245834, -3.008150, -32.912205>, <29.192454, -2.879286, -32.912205>, 
      <29.283162, -3.335291, -32.786944>, <29.283162, -3.195809, -32.786944>, <29.245834, -3.008150, -32.786944>, <29.192454, -2.879286, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.824160, -3.335291, -32.786944>, <28.824160, -3.249537, -32.786944>, <28.801210, -3.134164, -32.786944>, <28.768394, -3.054938, -32.786944>, 
      <28.824160, -3.335291, -32.912205>, <28.824160, -3.249537, -32.912205>, <28.801210, -3.134164, -32.912205>, <28.768394, -3.054938, -32.912205>, 
      <28.928400, -3.335291, -33.016445>, <28.928400, -3.222673, -33.016445>, <28.907798, -3.119092, -33.016445>, <28.864701, -3.015047, -33.016445>, 
      <29.053661, -3.335291, -33.016445>, <29.053661, -3.222673, -33.016445>, <29.023523, -3.071157, -33.016445>, <28.980426, -2.967112, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.053661, -3.335291, -32.557446>, <29.053661, -3.222673, -32.557446>, <29.023523, -3.071157, -32.557446>, <28.980426, -2.967112, -32.557446>, 
      <28.928400, -3.335291, -32.557446>, <28.928400, -3.222673, -32.557446>, <28.907798, -3.119092, -32.557446>, <28.864701, -3.015047, -32.557446>, 
      <28.824160, -3.335291, -32.661686>, <28.824160, -3.249537, -32.661686>, <28.801210, -3.134164, -32.661686>, <28.768394, -3.054938, -32.661686>, 
      <28.824160, -3.335291, -32.786944>, <28.824160, -3.249537, -32.786944>, <28.801210, -3.134164, -32.786944>, <28.768394, -3.054938, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.283162, -3.335291, -32.786944>, <29.283162, -3.195809, -32.786944>, <29.245834, -3.008150, -32.786944>, <29.192454, -2.879286, -32.786944>, 
      <29.283162, -3.335291, -32.661686>, <29.283162, -3.195809, -32.661686>, <29.245834, -3.008150, -32.661686>, <29.192454, -2.879286, -32.661686>, 
      <29.178922, -3.335291, -32.557446>, <29.178922, -3.222673, -32.557446>, <29.139248, -3.023222, -32.557446>, <29.096150, -2.919177, -32.557446>, 
      <29.053661, -3.335291, -32.557446>, <29.053661, -3.222673, -32.557446>, <29.023523, -3.071157, -32.557446>, <28.980426, -2.967112, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.980426, -2.967112, -33.016445>, <28.937331, -2.863066, -33.016445>, <28.851504, -2.734617, -33.016445>, <28.771869, -2.654984, -33.016445>, 
      <29.096150, -2.919177, -33.016445>, <29.053056, -2.815131, -33.016445>, <28.940077, -2.646044, -33.016445>, <28.860442, -2.566411, -33.016445>, 
      <29.192454, -2.879286, -32.912205>, <29.139078, -2.750422, -32.912205>, <29.032781, -2.591331, -32.912205>, <28.934150, -2.492703, -32.912205>, 
      <29.192454, -2.879286, -32.786944>, <29.139078, -2.750422, -32.786944>, <29.032781, -2.591331, -32.786944>, <28.934150, -2.492703, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.768394, -3.054938, -32.786944>, <28.735578, -2.975712, -32.786944>, <28.670224, -2.877902, -32.786944>, <28.609587, -2.817265, -32.786944>, 
      <28.768394, -3.054938, -32.912205>, <28.735578, -2.975712, -32.912205>, <28.670224, -2.877902, -32.912205>, <28.609587, -2.817265, -32.912205>, 
      <28.864701, -3.015047, -33.016445>, <28.821603, -2.911002, -33.016445>, <28.762931, -2.823189, -33.016445>, <28.683296, -2.743557, -33.016445>, 
      <28.980426, -2.967112, -33.016445>, <28.937331, -2.863066, -33.016445>, <28.851504, -2.734617, -33.016445>, <28.771869, -2.654984, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.980426, -2.967112, -32.557446>, <28.937331, -2.863066, -32.557446>, <28.851504, -2.734617, -32.557446>, <28.771869, -2.654984, -32.557446>, 
      <28.864701, -3.015047, -32.557446>, <28.821603, -2.911002, -32.557446>, <28.762931, -2.823189, -32.557446>, <28.683296, -2.743557, -32.557446>, 
      <28.768394, -3.054938, -32.661686>, <28.735578, -2.975712, -32.661686>, <28.670224, -2.877902, -32.661686>, <28.609587, -2.817265, -32.661686>, 
      <28.768394, -3.054938, -32.786944>, <28.735578, -2.975712, -32.786944>, <28.670224, -2.877902, -32.786944>, <28.609587, -2.817265, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.192454, -2.879286, -32.786944>, <29.139078, -2.750422, -32.786944>, <29.032781, -2.591331, -32.786944>, <28.934150, -2.492703, -32.786944>, 
      <29.192454, -2.879286, -32.661686>, <29.139078, -2.750422, -32.661686>, <29.032781, -2.591331, -32.661686>, <28.934150, -2.492703, -32.661686>, 
      <29.096150, -2.919177, -32.557446>, <29.053056, -2.815131, -32.557446>, <28.940077, -2.646044, -32.557446>, <28.860442, -2.566411, -32.557446>, 
      <28.980426, -2.967112, -32.557446>, <28.937331, -2.863066, -32.557446>, <28.851504, -2.734617, -32.557446>, <28.771869, -2.654984, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.771869, -2.654984, -33.016445>, <28.692237, -2.575351, -33.016445>, <28.563786, -2.489524, -33.016445>, <28.459741, -2.446427, -33.016445>, 
      <28.860442, -2.566411, -33.016445>, <28.780810, -2.486778, -33.016445>, <28.611722, -2.373798, -33.016445>, <28.507674, -2.330701, -33.016445>, 
      <28.934150, -2.492703, -32.912205>, <28.835523, -2.394074, -32.912205>, <28.676429, -2.287774, -32.912205>, <28.547565, -2.234397, -32.912205>, 
      <28.934150, -2.492703, -32.786944>, <28.835523, -2.394074, -32.786944>, <28.676429, -2.287774, -32.786944>, <28.547565, -2.234397, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.609587, -2.817265, -32.786944>, <28.548950, -2.756628, -32.786944>, <28.451142, -2.691274, -32.786944>, <28.371914, -2.658458, -32.786944>, 
      <28.609587, -2.817265, -32.912205>, <28.548950, -2.756628, -32.912205>, <28.451142, -2.691274, -32.912205>, <28.371914, -2.658458, -32.912205>, 
      <28.683296, -2.743557, -33.016445>, <28.603664, -2.663924, -33.016445>, <28.515850, -2.605250, -33.016445>, <28.411805, -2.562153, -33.016445>, 
      <28.771869, -2.654984, -33.016445>, <28.692237, -2.575351, -33.016445>, <28.563786, -2.489524, -33.016445>, <28.459741, -2.446427, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.771869, -2.654984, -32.557446>, <28.692237, -2.575351, -32.557446>, <28.563786, -2.489524, -32.557446>, <28.459741, -2.446427, -32.557446>, 
      <28.683296, -2.743557, -32.557446>, <28.603664, -2.663924, -32.557446>, <28.515850, -2.605250, -32.557446>, <28.411805, -2.562153, -32.557446>, 
      <28.609587, -2.817265, -32.661686>, <28.548950, -2.756628, -32.661686>, <28.451142, -2.691274, -32.661686>, <28.371914, -2.658458, -32.661686>, 
      <28.609587, -2.817265, -32.786944>, <28.548950, -2.756628, -32.786944>, <28.451142, -2.691274, -32.786944>, <28.371914, -2.658458, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.934150, -2.492703, -32.786944>, <28.835523, -2.394074, -32.786944>, <28.676429, -2.287774, -32.786944>, <28.547565, -2.234397, -32.786944>, 
      <28.934150, -2.492703, -32.661686>, <28.835523, -2.394074, -32.661686>, <28.676429, -2.287774, -32.661686>, <28.547565, -2.234397, -32.661686>, 
      <28.860442, -2.566411, -32.557446>, <28.780810, -2.486778, -32.557446>, <28.611722, -2.373798, -32.557446>, <28.507674, -2.330701, -32.557446>, 
      <28.771869, -2.654984, -32.557446>, <28.692237, -2.575351, -32.557446>, <28.563786, -2.489524, -32.557446>, <28.459741, -2.446427, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.459741, -2.446427, -33.016445>, <28.355693, -2.403331, -33.016445>, <28.204179, -2.373192, -33.016445>, <28.091562, -2.373192, -33.016445>, 
      <28.507674, -2.330701, -33.016445>, <28.403629, -2.287605, -33.016445>, <28.204179, -2.247931, -33.016445>, <28.091562, -2.247931, -33.016445>, 
      <28.547565, -2.234397, -32.912205>, <28.418701, -2.181020, -32.912205>, <28.231043, -2.143692, -32.912205>, <28.091562, -2.143692, -32.912205>, 
      <28.547565, -2.234397, -32.786944>, <28.418701, -2.181020, -32.786944>, <28.231043, -2.143692, -32.786944>, <28.091562, -2.143692, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.371914, -2.658458, -32.786944>, <28.292688, -2.625641, -32.786944>, <28.177315, -2.602692, -32.786944>, <28.091562, -2.602692, -32.786944>, 
      <28.371914, -2.658458, -32.912205>, <28.292688, -2.625641, -32.912205>, <28.177315, -2.602692, -32.912205>, <28.091562, -2.602692, -32.912205>, 
      <28.411805, -2.562153, -33.016445>, <28.307757, -2.519057, -33.016445>, <28.204179, -2.498453, -33.016445>, <28.091562, -2.498453, -33.016445>, 
      <28.459741, -2.446427, -33.016445>, <28.355693, -2.403331, -33.016445>, <28.204179, -2.373192, -33.016445>, <28.091562, -2.373192, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.459741, -2.446427, -32.557446>, <28.355693, -2.403331, -32.557446>, <28.204179, -2.373192, -32.557446>, <28.091562, -2.373192, -32.557446>, 
      <28.411805, -2.562153, -32.557446>, <28.307757, -2.519057, -32.557446>, <28.204179, -2.498453, -32.557446>, <28.091562, -2.498453, -32.557446>, 
      <28.371914, -2.658458, -32.661686>, <28.292688, -2.625641, -32.661686>, <28.177315, -2.602692, -32.661686>, <28.091562, -2.602692, -32.661686>, 
      <28.371914, -2.658458, -32.786944>, <28.292688, -2.625641, -32.786944>, <28.177315, -2.602692, -32.786944>, <28.091562, -2.602692, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.547565, -2.234397, -32.786944>, <28.418701, -2.181020, -32.786944>, <28.231043, -2.143692, -32.786944>, <28.091562, -2.143692, -32.786944>, 
      <28.547565, -2.234397, -32.661686>, <28.418701, -2.181020, -32.661686>, <28.231043, -2.143692, -32.661686>, <28.091562, -2.143692, -32.661686>, 
      <28.507674, -2.330701, -32.557446>, <28.403629, -2.287605, -32.557446>, <28.204179, -2.247931, -32.557446>, <28.091562, -2.247931, -32.557446>, 
      <28.459741, -2.446427, -32.557446>, <28.355693, -2.403331, -32.557446>, <28.204179, -2.373192, -32.557446>, <28.091562, -2.373192, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.091562, -2.373192, -33.016445>, <27.978944, -2.373192, -33.016445>, <27.827427, -2.403330, -33.016445>, <27.723382, -2.446427, -33.016445>, 
      <28.091562, -2.247931, -33.016445>, <27.978944, -2.247931, -33.016445>, <27.779491, -2.287604, -33.016445>, <27.675446, -2.330701, -33.016445>, 
      <28.091562, -2.143692, -32.912205>, <27.952077, -2.143692, -32.912205>, <27.764419, -2.181020, -32.912205>, <27.635555, -2.234397, -32.912205>, 
      <28.091562, -2.143692, -32.786944>, <27.952077, -2.143692, -32.786944>, <27.764419, -2.181020, -32.786944>, <27.635555, -2.234397, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.091562, -2.602692, -32.786944>, <28.005805, -2.602692, -32.786944>, <27.890432, -2.625641, -32.786944>, <27.811206, -2.658458, -32.786944>, 
      <28.091562, -2.602692, -32.912205>, <28.005805, -2.602692, -32.912205>, <27.890432, -2.625641, -32.912205>, <27.811206, -2.658458, -32.912205>, 
      <28.091562, -2.498453, -33.016445>, <27.978944, -2.498453, -33.016445>, <27.875363, -2.519056, -33.016445>, <27.771315, -2.562153, -33.016445>, 
      <28.091562, -2.373192, -33.016445>, <27.978944, -2.373192, -33.016445>, <27.827427, -2.403330, -33.016445>, <27.723382, -2.446427, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.091562, -2.373192, -32.557446>, <27.978944, -2.373192, -32.557446>, <27.827427, -2.403330, -32.557446>, <27.723382, -2.446427, -32.557446>, 
      <28.091562, -2.498453, -32.557446>, <27.978944, -2.498453, -32.557446>, <27.875363, -2.519056, -32.557446>, <27.771315, -2.562153, -32.557446>, 
      <28.091562, -2.602692, -32.661686>, <28.005805, -2.602692, -32.661686>, <27.890432, -2.625641, -32.661686>, <27.811206, -2.658458, -32.661686>, 
      <28.091562, -2.602692, -32.786944>, <28.005805, -2.602692, -32.786944>, <27.890432, -2.625641, -32.786944>, <27.811206, -2.658458, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.091562, -2.143692, -32.786944>, <27.952077, -2.143692, -32.786944>, <27.764419, -2.181020, -32.786944>, <27.635555, -2.234397, -32.786944>, 
      <28.091562, -2.143692, -32.661686>, <27.952077, -2.143692, -32.661686>, <27.764419, -2.181020, -32.661686>, <27.635555, -2.234397, -32.661686>, 
      <28.091562, -2.247931, -32.557446>, <27.978944, -2.247931, -32.557446>, <27.779491, -2.287604, -32.557446>, <27.675446, -2.330701, -32.557446>, 
      <28.091562, -2.373192, -32.557446>, <27.978944, -2.373192, -32.557446>, <27.827427, -2.403330, -32.557446>, <27.723382, -2.446427, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.723382, -2.446427, -33.016445>, <27.619338, -2.489524, -33.016445>, <27.490886, -2.575352, -33.016445>, <27.411254, -2.654984, -33.016445>, 
      <27.675446, -2.330701, -33.016445>, <27.571402, -2.373798, -33.016445>, <27.402314, -2.486779, -33.016445>, <27.322682, -2.566411, -33.016445>, 
      <27.635555, -2.234397, -32.912205>, <27.506691, -2.287774, -32.912205>, <27.347600, -2.394075, -32.912205>, <27.248973, -2.492703, -32.912205>, 
      <27.635555, -2.234397, -32.786944>, <27.506691, -2.287774, -32.786944>, <27.347600, -2.394075, -32.786944>, <27.248973, -2.492703, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.811206, -2.658458, -32.786944>, <27.731981, -2.691274, -32.786944>, <27.634173, -2.756628, -32.786944>, <27.573536, -2.817265, -32.786944>, 
      <27.811206, -2.658458, -32.912205>, <27.731981, -2.691274, -32.912205>, <27.634173, -2.756628, -32.912205>, <27.573536, -2.817265, -32.912205>, 
      <27.771315, -2.562153, -33.016445>, <27.667274, -2.605250, -33.016445>, <27.579459, -2.663924, -33.016445>, <27.499827, -2.743557, -33.016445>, 
      <27.723382, -2.446427, -33.016445>, <27.619338, -2.489524, -33.016445>, <27.490886, -2.575352, -33.016445>, <27.411254, -2.654984, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.723382, -2.446427, -32.557446>, <27.619338, -2.489524, -32.557446>, <27.490886, -2.575352, -32.557446>, <27.411254, -2.654984, -32.557446>, 
      <27.771315, -2.562153, -32.557446>, <27.667274, -2.605250, -32.557446>, <27.579459, -2.663924, -32.557446>, <27.499827, -2.743557, -32.557446>, 
      <27.811206, -2.658458, -32.661686>, <27.731981, -2.691274, -32.661686>, <27.634173, -2.756628, -32.661686>, <27.573536, -2.817265, -32.661686>, 
      <27.811206, -2.658458, -32.786944>, <27.731981, -2.691274, -32.786944>, <27.634173, -2.756628, -32.786944>, <27.573536, -2.817265, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.635555, -2.234397, -32.786944>, <27.506691, -2.287774, -32.786944>, <27.347600, -2.394075, -32.786944>, <27.248973, -2.492703, -32.786944>, 
      <27.635555, -2.234397, -32.661686>, <27.506691, -2.287774, -32.661686>, <27.347600, -2.394075, -32.661686>, <27.248973, -2.492703, -32.661686>, 
      <27.675446, -2.330701, -32.557446>, <27.571402, -2.373798, -32.557446>, <27.402314, -2.486779, -32.557446>, <27.322682, -2.566411, -32.557446>, 
      <27.723382, -2.446427, -32.557446>, <27.619338, -2.489524, -32.557446>, <27.490886, -2.575352, -32.557446>, <27.411254, -2.654984, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.411254, -2.654984, -33.016445>, <27.331622, -2.734617, -33.016445>, <27.245795, -2.863066, -33.016445>, <27.202698, -2.967112, -33.016445>, 
      <27.322682, -2.566411, -33.016445>, <27.243050, -2.646044, -33.016445>, <27.130070, -2.815131, -33.016445>, <27.086973, -2.919177, -33.016445>, 
      <27.248973, -2.492703, -32.912205>, <27.150346, -2.591332, -32.912205>, <27.044048, -2.750422, -32.912205>, <26.990669, -2.879286, -32.912205>, 
      <27.248973, -2.492703, -32.786944>, <27.150346, -2.591332, -32.786944>, <27.044048, -2.750422, -32.786944>, <26.990669, -2.879286, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.573536, -2.817265, -32.786944>, <27.512899, -2.877902, -32.786944>, <27.447546, -2.975711, -32.786944>, <27.414730, -3.054937, -32.786944>, 
      <27.573536, -2.817265, -32.912205>, <27.512899, -2.877902, -32.912205>, <27.447546, -2.975711, -32.912205>, <27.414730, -3.054937, -32.912205>, 
      <27.499827, -2.743557, -33.016445>, <27.420195, -2.823190, -33.016445>, <27.361520, -2.911001, -33.016445>, <27.318426, -3.015047, -33.016445>, 
      <27.411254, -2.654984, -33.016445>, <27.331622, -2.734617, -33.016445>, <27.245795, -2.863066, -33.016445>, <27.202698, -2.967112, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.411254, -2.654984, -32.557446>, <27.331622, -2.734617, -32.557446>, <27.245795, -2.863066, -32.557446>, <27.202698, -2.967112, -32.557446>, 
      <27.499827, -2.743557, -32.557446>, <27.420195, -2.823190, -32.557446>, <27.361520, -2.911001, -32.557446>, <27.318426, -3.015047, -32.557446>, 
      <27.573536, -2.817265, -32.661686>, <27.512899, -2.877902, -32.661686>, <27.447546, -2.975711, -32.661686>, <27.414730, -3.054937, -32.661686>, 
      <27.573536, -2.817265, -32.786944>, <27.512899, -2.877902, -32.786944>, <27.447546, -2.975711, -32.786944>, <27.414730, -3.054937, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.248973, -2.492703, -32.786944>, <27.150346, -2.591332, -32.786944>, <27.044048, -2.750422, -32.786944>, <26.990669, -2.879286, -32.786944>, 
      <27.248973, -2.492703, -32.661686>, <27.150346, -2.591332, -32.661686>, <27.044048, -2.750422, -32.661686>, <26.990669, -2.879286, -32.661686>, 
      <27.322682, -2.566411, -32.557446>, <27.243050, -2.646044, -32.557446>, <27.130070, -2.815131, -32.557446>, <27.086973, -2.919177, -32.557446>, 
      <27.411254, -2.654984, -32.557446>, <27.331622, -2.734617, -32.557446>, <27.245795, -2.863066, -32.557446>, <27.202698, -2.967112, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.202698, -2.967112, -33.016445>, <27.159600, -3.071157, -33.016445>, <27.129462, -3.222673, -33.016445>, <27.129462, -3.335291, -33.016445>, 
      <27.086973, -2.919177, -33.016445>, <27.043875, -3.023222, -33.016445>, <27.004202, -3.222673, -33.016445>, <27.004202, -3.335291, -33.016445>, 
      <26.990669, -2.879286, -32.912205>, <26.937293, -3.008150, -32.912205>, <26.899965, -3.195809, -32.912205>, <26.899965, -3.335291, -32.912205>, 
      <26.990669, -2.879286, -32.786944>, <26.937293, -3.008150, -32.786944>, <26.899965, -3.195809, -32.786944>, <26.899965, -3.335291, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.414730, -3.054937, -32.786944>, <27.381914, -3.134164, -32.786944>, <27.358963, -3.249537, -32.786944>, <27.358963, -3.335291, -32.786944>, 
      <27.414730, -3.054937, -32.912205>, <27.381914, -3.134164, -32.912205>, <27.358963, -3.249537, -32.912205>, <27.358963, -3.335291, -32.912205>, 
      <27.318426, -3.015047, -33.016445>, <27.275328, -3.119092, -33.016445>, <27.254723, -3.222673, -33.016445>, <27.254723, -3.335291, -33.016445>, 
      <27.202698, -2.967112, -33.016445>, <27.159600, -3.071157, -33.016445>, <27.129462, -3.222673, -33.016445>, <27.129462, -3.335291, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.202698, -2.967112, -32.557446>, <27.159600, -3.071157, -32.557446>, <27.129462, -3.222673, -32.557446>, <27.129462, -3.335291, -32.557446>, 
      <27.318426, -3.015047, -32.557446>, <27.275328, -3.119092, -32.557446>, <27.254723, -3.222673, -32.557446>, <27.254723, -3.335291, -32.557446>, 
      <27.414730, -3.054937, -32.661686>, <27.381914, -3.134164, -32.661686>, <27.358963, -3.249537, -32.661686>, <27.358963, -3.335291, -32.661686>, 
      <27.414730, -3.054937, -32.786944>, <27.381914, -3.134164, -32.786944>, <27.358963, -3.249537, -32.786944>, <27.358963, -3.335291, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <26.990669, -2.879286, -32.786944>, <26.937293, -3.008150, -32.786944>, <26.899965, -3.195809, -32.786944>, <26.899965, -3.335291, -32.786944>, 
      <26.990669, -2.879286, -32.661686>, <26.937293, -3.008150, -32.661686>, <26.899965, -3.195809, -32.661686>, <26.899965, -3.335291, -32.661686>, 
      <27.086973, -2.919177, -32.557446>, <27.043875, -3.023222, -32.557446>, <27.004202, -3.222673, -32.557446>, <27.004202, -3.335291, -32.557446>, 
      <27.202698, -2.967112, -32.557446>, <27.159600, -3.071157, -32.557446>, <27.129462, -3.222673, -32.557446>, <27.129462, -3.335291, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.129462, -3.335291, -33.016445>, <27.129462, -3.447909, -33.016445>, <27.159600, -3.599425, -33.016445>, <27.202698, -3.703470, -33.016445>, 
      <27.004202, -3.335291, -33.016445>, <27.004202, -3.447909, -33.016445>, <27.043875, -3.647360, -33.016445>, <27.086973, -3.751405, -33.016445>, 
      <26.899965, -3.335291, -32.912205>, <26.899965, -3.474773, -32.912205>, <26.937293, -3.662432, -32.912205>, <26.990669, -3.791296, -32.912205>, 
      <26.899965, -3.335291, -32.786944>, <26.899965, -3.474773, -32.786944>, <26.937293, -3.662432, -32.786944>, <26.990669, -3.791296, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.358963, -3.335291, -32.786944>, <27.358963, -3.421045, -32.786944>, <27.381914, -3.536418, -32.786944>, <27.414730, -3.615644, -32.786944>, 
      <27.358963, -3.335291, -32.912205>, <27.358963, -3.421045, -32.912205>, <27.381914, -3.536418, -32.912205>, <27.414730, -3.615644, -32.912205>, 
      <27.254723, -3.335291, -33.016445>, <27.254723, -3.447909, -33.016445>, <27.275328, -3.551490, -33.016445>, <27.318426, -3.655535, -33.016445>, 
      <27.129462, -3.335291, -33.016445>, <27.129462, -3.447909, -33.016445>, <27.159600, -3.599425, -33.016445>, <27.202698, -3.703470, -33.016445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.129462, -3.335291, -32.557446>, <27.129462, -3.447909, -32.557446>, <27.159600, -3.599425, -32.557446>, <27.202698, -3.703470, -32.557446>, 
      <27.254723, -3.335291, -32.557446>, <27.254723, -3.447909, -32.557446>, <27.275328, -3.551490, -32.557446>, <27.318426, -3.655535, -32.557446>, 
      <27.358963, -3.335291, -32.661686>, <27.358963, -3.421045, -32.661686>, <27.381914, -3.536418, -32.661686>, <27.414730, -3.615644, -32.661686>, 
      <27.358963, -3.335291, -32.786944>, <27.358963, -3.421045, -32.786944>, <27.381914, -3.536418, -32.786944>, <27.414730, -3.615644, -32.786944>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <26.899965, -3.335291, -32.786944>, <26.899965, -3.474773, -32.786944>, <26.937293, -3.662432, -32.786944>, <26.990669, -3.791296, -32.786944>, 
      <26.899965, -3.335291, -32.661686>, <26.899965, -3.474773, -32.661686>, <26.937293, -3.662432, -32.661686>, <26.990669, -3.791296, -32.661686>, 
      <27.004202, -3.335291, -32.557446>, <27.004202, -3.447909, -32.557446>, <27.043875, -3.647360, -32.557446>, <27.086973, -3.751405, -32.557446>, 
      <27.129462, -3.335291, -32.557446>, <27.129462, -3.447909, -32.557446>, <27.159600, -3.599425, -32.557446>, <27.202698, -3.703470, -32.557446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.006416, -3.127551, -32.791546>, <29.006416, -3.252195, -32.791546>, <29.006416, -3.418387, -32.791546>, <29.006416, -3.543031, -32.791546>, 
      <29.006416, -3.127551, -32.678163>, <29.006416, -3.252195, -32.678163>, <29.006416, -3.418387, -32.678163>, <29.006416, -3.543031, -32.791546>, 
      <29.006416, -3.221908, -32.583808>, <29.006416, -3.335291, -32.583808>, <29.006416, -3.418387, -32.678163>, <29.006416, -3.543031, -32.791546>, 
      <29.006416, -3.335291, -32.583808>, <29.006416, -3.448674, -32.583808>, <29.006416, -3.543031, -32.678163>, <29.006416, -3.543031, -32.791546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.006416, -3.335291, -32.999286>, <29.006416, -3.448675, -32.999286>, <29.006416, -3.543031, -32.904931>, <29.006416, -3.543031, -32.791546>, 
      <29.006416, -3.221907, -32.999286>, <29.006416, -3.335291, -32.999286>, <29.006416, -3.418387, -32.904931>, <29.006416, -3.543031, -32.791546>, 
      <29.006416, -3.127551, -32.904931>, <29.006416, -3.252195, -32.904931>, <29.006416, -3.418387, -32.904931>, <29.006416, -3.543031, -32.791546>, 
      <29.006416, -3.127551, -32.791546>, <29.006416, -3.252195, -32.791546>, <29.006416, -3.418387, -32.791546>, <29.006416, -3.543031, -32.791546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <30.133533, -3.127551, -32.791546>, <30.133533, -3.252195, -32.791546>, <30.133533, -3.418387, -32.791546>, <30.133533, -3.543031, -32.791546>, 
      <30.133533, -3.127551, -32.678163>, <30.133533, -3.252195, -32.678163>, <30.133533, -3.418387, -32.678163>, <30.133533, -3.543031, -32.791546>, 
      <30.133533, -3.221908, -32.583808>, <30.133533, -3.335291, -32.583808>, <30.133533, -3.418387, -32.678163>, <30.133533, -3.543031, -32.791546>, 
      <30.133533, -3.335291, -32.583808>, <30.133533, -3.448674, -32.583808>, <30.133533, -3.543031, -32.678163>, <30.133533, -3.543031, -32.791546>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <30.133533, -3.335291, -32.999286>, <30.133533, -3.448675, -32.999286>, <30.133533, -3.543031, -32.904931>, <30.133533, -3.543031, -32.791546>, 
      <30.133533, -3.221907, -32.999286>, <30.133533, -3.335291, -32.999286>, <30.133533, -3.418387, -32.904931>, <30.133533, -3.543031, -32.791546>, 
      <30.133533, -3.127551, -32.904931>, <30.133533, -3.252195, -32.904931>, <30.133533, -3.418387, -32.904931>, <30.133533, -3.543031, -32.791546>, 
      <30.133533, -3.127551, -32.791546>, <30.133533, -3.252195, -32.791546>, <30.133533, -3.418387, -32.791546>, <30.133533, -3.543031, -32.791546>
    }
  }
  photons {
    collect off
  }
}
#declare gancho_doble = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.311177, 0.444516, -29.958627>, <1.468242, 0.554494, -29.983472>, <1.506662, 0.777813, -30.004150>, <1.395764, 0.936191, -30.004150>, 
      <1.237550, 0.341957, -30.431734>, <1.394615, 0.451935, -30.456579>, <1.443758, 0.705382, -30.537997>, <1.332861, 0.863760, -30.537997>, 
      <0.871887, -0.136723, -30.847306>, <1.026124, -0.028726, -30.971395>, <1.065681, 0.227223, -31.044694>, <0.929906, 0.406577, -31.060451>, 
      <0.626760, -0.308363, -31.234890>, <0.780997, -0.200366, -31.358979>, <0.794153, 0.037097, -31.474022>, <0.658378, 0.216451, -31.489779>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.995241, 0.204915, -28.867136>, <1.098456, 0.291326, -28.769526>, <1.095408, 0.469235, -28.688093>, <0.988530, 0.596611, -28.687837>, 
      <1.183240, 0.352627, -29.120534>, <1.286455, 0.439038, -29.022925>, <1.324163, 0.665204, -28.988944>, <1.217285, 0.792580, -28.988688>, 
      <1.363561, 0.517485, -29.622022>, <1.520626, 0.627463, -29.646867>, <1.556034, 0.834665, -29.585133>, <1.445137, 0.993043, -29.585133>, 
      <1.311177, 0.444516, -29.958627>, <1.468242, 0.554494, -29.983472>, <1.506662, 0.777813, -30.004150>, <1.395764, 0.936191, -30.004150>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.191598, -0.435148, -28.449587>, <0.187045, -0.439247, -28.308736>, <0.107841, -0.352780, -28.191341>, <0.017218, -0.244776, -28.191126>, 
      <0.455547, -0.233298, -28.432982>, <0.450994, -0.237398, -28.292128>, <0.423443, -0.086756, -28.169990>, <0.332820, 0.021248, -28.169776>, 
      <0.815707, 0.063853, -28.625149>, <0.918922, 0.150265, -28.527539>, <0.873323, 0.278980, -28.396013>, <0.766445, 0.406356, -28.395757>, 
      <0.995241, 0.204915, -28.867136>, <1.098456, 0.291326, -28.769526>, <1.095408, 0.469235, -28.688093>, <0.988530, 0.596611, -28.687837>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.542423, -0.970984, -28.963882>, <-0.602471, -1.021538, -28.879005>, <-0.714283, -0.989908, -28.808221>, <-0.788594, -0.901344, -28.808045>, 
      <-0.366706, -0.858687, -28.730109>, <-0.426755, -0.909241, -28.645232>, <-0.534928, -0.845772, -28.527958>, <-0.609240, -0.757209, -28.527782>, 
      <-0.056935, -0.625208, -28.465226>, <-0.061488, -0.629308, -28.324371>, <-0.169048, -0.586173, -28.210070>, <-0.259672, -0.478169, -28.209856>, 
      <0.191598, -0.435148, -28.449587>, <0.187045, -0.439247, -28.308736>, <0.107841, -0.352780, -28.191341>, <0.017218, -0.244776, -28.191126>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.826000, -1.085476, -29.803395>, <-0.880175, -1.130943, -29.798550>, <-0.963179, -1.123587, -29.794429>, <-1.008747, -1.069280, -29.794320>, 
      <-0.699695, -1.109166, -29.568163>, <-0.753871, -1.154633, -29.563318>, <-0.956559, -1.123180, -29.487178>, <-1.002127, -1.068873, -29.487069>, 
      <-0.692773, -1.067070, -29.163907>, <-0.752821, -1.117624, -29.079030>, <-0.866288, -1.112065, -29.045747>, <-0.940600, -1.023501, -29.045571>, 
      <-0.542423, -0.970984, -28.963882>, <-0.602471, -1.021538, -28.879005>, <-0.714283, -0.989908, -28.808221>, <-0.788594, -0.901344, -28.808045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.814726, -0.646457, -28.963235>, <-0.754678, -0.595903, -29.048112>, <-0.642867, -0.627534, -29.118893>, <-0.568555, -0.716097, -29.119069>, 
      <-0.940639, -0.771571, -29.163248>, <-0.880590, -0.721018, -29.248125>, <-0.767019, -0.726505, -29.281382>, <-0.692707, -0.815068, -29.281558>, 
      <-0.989796, -0.762636, -29.566006>, <-0.935621, -0.717169, -29.570851>, <-0.742161, -0.757191, -29.637648>, <-0.696594, -0.811498, -29.637754>, 
      <-0.992976, -0.886476, -29.802998>, <-0.938801, -0.841009, -29.807843>, <-0.855797, -0.848365, -29.811965>, <-0.810230, -0.902672, -29.812070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.140479, -0.039382, -28.448803>, <-0.135926, -0.035282, -28.589658>, <-0.056722, -0.121749, -28.707053>, <0.033901, -0.229753, -28.707267>, 
      <-0.369388, -0.252118, -28.464461>, <-0.364835, -0.248018, -28.605315>, <-0.257454, -0.291354, -28.719578>, <-0.166831, -0.399358, -28.719792>, 
      <-0.667403, -0.500068, -28.729213>, <-0.607355, -0.449514, -28.814090>, <-0.499093, -0.512921, -28.930720>, <-0.424781, -0.601484, -28.930896>, 
      <-0.814726, -0.646457, -28.963235>, <-0.754678, -0.595903, -29.048112>, <-0.642867, -0.627534, -29.118893>, <-0.568555, -0.716097, -29.119069>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.603601, 0.671664, -28.866208>, <0.500386, 0.585253, -28.963818>, <0.503435, 0.407344, -29.045254>, <0.610313, 0.279968, -29.045507>, 
      <0.439511, 0.504598, -28.629197>, <0.336296, 0.418186, -28.726803>, <0.381737, 0.289264, -28.858627>, <0.488615, 0.161888, -28.858880>, 
      <0.103276, 0.187152, -28.432128>, <0.107829, 0.191252, -28.572982>, <0.135668, 0.040808, -28.695046>, <0.226291, -0.067196, -28.695261>, 
      <-0.140479, -0.039382, -28.448803>, <-0.135926, -0.035282, -28.589658>, <-0.056722, -0.121749, -28.707053>, <0.033901, -0.229753, -28.707267>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.904810, 1.024869, -29.958627>, <0.747745, 0.914891, -29.933782>, <0.709325, 0.691571, -29.913107>, <0.820223, 0.533193, -29.913107>, 
      <0.972027, 1.071698, -29.612093>, <0.814962, 0.961720, -29.587248>, <0.777054, 0.751827, -29.649926>, <0.887951, 0.593449, -29.649926>, 
      <0.778970, 0.850214, -29.119514>, <0.675755, 0.763803, -29.217120>, <0.637778, 0.537693, -29.251274>, <0.744656, 0.410318, -29.251526>, 
      <0.603601, 0.671664, -28.866208>, <0.500386, 0.585253, -28.963818>, <0.503435, 0.407344, -29.045254>, <0.610313, 0.279968, -29.045507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.133037, 0.343829, -31.292186>, <-0.020021, 0.236657, -31.169043>, <-0.037305, 0.001655, -31.054109>, <0.097432, -0.176328, -31.038474>, 
      <0.386031, 0.520977, -30.892163>, <0.232973, 0.413805, -30.769021>, <0.190075, 0.160868, -30.694589>, <0.324812, -0.017115, -30.678950>, 
      <0.809412, 0.958406, -30.450448>, <0.652347, 0.848428, -30.425603>, <0.598809, 0.593247, -30.342554>, <0.709706, 0.434870, -30.342554>, 
      <0.904810, 1.024869, -29.958627>, <0.747745, 0.914891, -29.933782>, <0.709325, 0.691571, -29.913107>, <0.820223, 0.533193, -29.913107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255562, -0.220080, -32.615146>, <-0.366459, -0.061702, -32.615146>, <-0.589452, -0.021424, -32.594470>, <-0.746517, -0.131402, -32.569626>, 
      <-0.125369, -0.149857, -32.185699>, <-0.236267, 0.008521, -32.185699>, <-0.500461, 0.041219, -32.120157>, <-0.657526, -0.068759, -32.095309>, 
      <0.430998, 0.057237, -31.849299>, <0.297257, 0.233905, -31.864819>, <0.041350, 0.279629, -31.799610>, <-0.110577, 0.173248, -31.677376>, 
      <0.658378, 0.216451, -31.489779>, <0.524637, 0.393119, -31.505299>, <0.284965, 0.450209, -31.414416>, <0.133037, 0.343829, -31.292186>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.820223, 0.533193, -29.913107>, <0.931120, 0.374815, -29.913107>, <1.154112, 0.334538, -29.933782>, <1.311177, 0.444516, -29.958627>, 
      <0.709706, 0.434870, -30.342554>, <0.820604, 0.276492, -30.342554>, <1.080485, 0.231979, -30.406890>, <1.237550, 0.341957, -30.431734>, 
      <0.324812, -0.017115, -30.678950>, <0.459549, -0.195098, -30.663315>, <0.718830, -0.243895, -30.724163>, <0.871887, -0.136723, -30.847306>, 
      <0.097432, -0.176328, -31.038474>, <0.232169, -0.354311, -31.022835>, <0.473702, -0.415535, -31.111747>, <0.626760, -0.308363, -31.234890>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.610313, 0.279968, -29.045507>, <0.717191, 0.152593, -29.045760>, <0.892026, 0.118503, -28.964746>, <0.995241, 0.204915, -28.867136>, 
      <0.744656, 0.410318, -29.251526>, <0.851534, 0.282942, -29.251779>, <1.080024, 0.266215, -29.218141>, <1.183240, 0.352627, -29.120534>, 
      <0.887951, 0.593449, -29.649926>, <0.998849, 0.435071, -29.649926>, <1.206496, 0.407507, -29.597178>, <1.363561, 0.517485, -29.622022>, 
      <0.820223, 0.533193, -29.913107>, <0.931120, 0.374815, -29.913107>, <1.154112, 0.334538, -29.933782>, <1.311177, 0.444516, -29.958627>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.033901, -0.229753, -28.707267>, <0.124525, -0.337757, -28.707478>, <0.196151, -0.431047, -28.590442>, <0.191598, -0.435148, -28.449587>, 
      <0.226291, -0.067196, -28.695261>, <0.316914, -0.175200, -28.695475>, <0.460099, -0.229198, -28.573837>, <0.455547, -0.233298, -28.432982>, 
      <0.488615, 0.161888, -28.858880>, <0.595494, 0.034513, -28.859136>, <0.712492, -0.022558, -28.722758>, <0.815707, 0.063853, -28.625149>, 
      <0.610313, 0.279968, -29.045507>, <0.717191, 0.152593, -29.045760>, <0.892026, 0.118503, -28.964746>, <0.995241, 0.204915, -28.867136>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.568555, -0.716097, -29.119069>, <-0.494244, -0.804660, -29.119245>, <-0.482374, -0.920431, -29.048758>, <-0.542423, -0.970984, -28.963882>, 
      <-0.424781, -0.601484, -28.930896>, <-0.350470, -0.690047, -28.931069>, <-0.306658, -0.808133, -28.814986>, <-0.366706, -0.858687, -28.730109>, 
      <-0.166831, -0.399358, -28.719792>, <-0.076207, -0.507362, -28.720006>, <-0.052382, -0.621108, -28.606080>, <-0.056935, -0.625208, -28.465226>, 
      <0.033901, -0.229753, -28.707267>, <0.124525, -0.337757, -28.707478>, <0.196151, -0.431047, -28.590442>, <0.191598, -0.435148, -28.449587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.810230, -0.902672, -29.812070>, <-0.764662, -0.956979, -29.812179>, <-0.771824, -1.040009, -29.808240>, <-0.826000, -1.085476, -29.803395>, 
      <-0.696594, -0.811498, -29.637754>, <-0.651026, -0.865805, -29.637862>, <-0.645520, -1.063699, -29.573008>, <-0.699695, -1.109166, -29.568163>, 
      <-0.692707, -0.815068, -29.281558>, <-0.618396, -0.903631, -29.281734>, <-0.632724, -1.016517, -29.248784>, <-0.692773, -1.067070, -29.163907>, 
      <-0.568555, -0.716097, -29.119069>, <-0.494244, -0.804660, -29.119245>, <-0.482374, -0.920431, -29.048758>, <-0.542423, -0.970984, -28.963882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.788594, -0.901344, -28.808045>, <-0.862906, -0.812781, -28.807872>, <-0.874775, -0.697011, -28.878358>, <-0.814726, -0.646457, -28.963235>, 
      <-0.940600, -1.023501, -29.045571>, <-1.014911, -0.934938, -29.045398>, <-1.000687, -0.822125, -29.078371>, <-0.940639, -0.771571, -29.163248>, 
      <-1.002127, -1.068873, -29.487069>, <-1.047694, -1.014566, -29.486963>, <-1.043972, -0.808103, -29.561162>, <-0.989796, -0.762636, -29.566006>, 
      <-1.008747, -1.069280, -29.794320>, <-1.054315, -1.014973, -29.794214>, <-1.047152, -0.931943, -29.798154>, <-0.992976, -0.886476, -29.802998>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.017218, -0.244776, -28.191126>, <-0.073406, -0.136772, -28.190912>, <-0.145032, -0.043482, -28.307949>, <-0.140479, -0.039382, -28.448803>, 
      <-0.259672, -0.478169, -28.209856>, <-0.350295, -0.370165, -28.209642>, <-0.373941, -0.256218, -28.323610>, <-0.369388, -0.252118, -28.464461>, 
      <-0.609240, -0.757209, -28.527782>, <-0.683552, -0.668645, -28.527606>, <-0.727452, -0.550621, -28.644336>, <-0.667403, -0.500068, -28.729213>, 
      <-0.788594, -0.901344, -28.808045>, <-0.862906, -0.812781, -28.807872>, <-0.874775, -0.697011, -28.878358>, <-0.814726, -0.646457, -28.963235>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.988530, 0.596611, -28.687837>, <0.881652, 0.723987, -28.687584>, <0.706817, 0.758076, -28.768602>, <0.603601, 0.671664, -28.866208>, 
      <0.766445, 0.406356, -28.395757>, <0.659566, 0.533732, -28.395504>, <0.542726, 0.591009, -28.531587>, <0.439511, 0.504598, -28.629197>, 
      <0.332820, 0.021248, -28.169776>, <0.242196, 0.129252, -28.169565>, <0.098723, 0.183052, -28.291274>, <0.103276, 0.187152, -28.432128>, 
      <0.017218, -0.244776, -28.191126>, <-0.073406, -0.136772, -28.190912>, <-0.145032, -0.043482, -28.307949>, <-0.140479, -0.039382, -28.448803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.395764, 0.936191, -30.004150>, <1.284867, 1.094569, -30.004150>, <1.061875, 1.134847, -29.983472>, <0.904810, 1.024869, -29.958627>, 
      <1.445137, 0.993043, -29.585133>, <1.334239, 1.151421, -29.585133>, <1.129091, 1.181676, -29.636938>, <0.972027, 1.071698, -29.612093>, 
      <1.217285, 0.792580, -28.988688>, <1.110407, 0.919956, -28.988435>, <0.882185, 0.936626, -29.021904>, <0.778970, 0.850214, -29.119514>, 
      <0.988530, 0.596611, -28.687837>, <0.881652, 0.723987, -28.687584>, <0.706817, 0.758076, -28.768602>, <0.603601, 0.671664, -28.866208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.658378, 0.216451, -31.489779>, <0.524637, 0.393119, -31.505299>, <0.284965, 0.450209, -31.414416>, <0.133037, 0.343829, -31.292186>, 
      <0.929906, 0.406577, -31.060451>, <0.796165, 0.583245, -31.075971>, <0.537958, 0.627357, -31.014397>, <0.386031, 0.520977, -30.892163>, 
      <1.332861, 0.863760, -30.537997>, <1.221964, 1.022138, -30.537997>, <0.966477, 1.068384, -30.475293>, <0.809412, 0.958406, -30.450448>, 
      <1.395764, 0.936191, -30.004150>, <1.284867, 1.094569, -30.004150>, <1.061875, 1.134847, -29.983472>, <0.904810, 1.024869, -29.958627>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.698641, 0.998215, -32.725254>, <1.581181, 1.037582, -32.962250>, <1.572765, 0.988334, -33.365008>, <1.412131, 0.912806, -33.565021>, 
      <1.759894, 1.033572, -32.730099>, <1.642435, 1.072940, -32.967094>, <1.640808, 1.027470, -33.449885>, <1.480174, 0.951942, -33.649898>, 
      <1.840367, 1.011905, -32.734038>, <1.837720, 1.005823, -33.041290>, <1.751681, 1.002250, -33.482858>, <1.584902, 0.901192, -33.720384>, 
      <1.875813, 0.950512, -32.733933>, <1.873167, 0.944429, -33.041184>, <1.809487, 0.902130, -33.482682>, <1.642708, 0.801072, -33.720208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.875813, 0.950512, -32.733933>, <1.873167, 0.944429, -33.041184>, <1.809487, 0.902130, -33.482682>, <1.642708, 0.801072, -33.720208>, 
      <1.911260, 0.889118, -32.733827>, <1.908613, 0.883035, -33.041075>, <1.867294, 0.802010, -33.482506>, <1.700515, 0.700952, -33.720032>, 
      <1.889784, 0.808604, -32.729706>, <1.868847, 0.681814, -32.964934>, <1.833712, 0.693485, -33.449226>, <1.691998, 0.585066, -33.649251>, 
      <1.828530, 0.773246, -32.724861>, <1.807593, 0.646457, -32.960090>, <1.765669, 0.654349, -33.364349>, <1.623955, 0.545929, -33.564374>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.412131, 0.912806, -33.565021>, <1.224183, 0.824436, -33.799046>, <0.889259, 0.629196, -34.063792>, <0.611062, 0.486853, -34.079453>, 
      <1.480174, 0.951942, -33.649898>, <1.292225, 0.863572, -33.883923>, <0.894669, 0.632073, -34.204646>, <0.616472, 0.489729, -34.220307>, 
      <1.584902, 0.901192, -33.720384>, <1.388116, 0.781952, -34.000643>, <0.993657, 0.570881, -34.318614>, <0.679638, 0.390515, -34.337344>, 
      <1.642708, 0.801072, -33.720208>, <1.445923, 0.681832, -34.000470>, <1.064153, 0.448783, -34.318400>, <0.750133, 0.268417, -34.337133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.393376, 0.657662, -33.409187>, <1.528841, 0.740477, -33.246698>, <1.526816, 0.745350, -32.890499>, <1.651357, 0.820949, -32.716182>, 
      <1.335570, 0.757783, -33.409363>, <1.471034, 0.840598, -33.246870>, <1.491369, 0.806743, -32.890605>, <1.615911, 0.882343, -32.716288>, 
      <1.344088, 0.873669, -33.480144>, <1.504722, 0.949197, -33.280131>, <1.519927, 1.002225, -32.957405>, <1.637387, 0.962857, -32.720410>, 
      <1.412131, 0.912806, -33.565021>, <1.572765, 0.988334, -33.365008>, <1.581181, 1.037582, -32.962250>, <1.698641, 0.998215, -32.725254>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.623955, 0.545929, -33.564374>, <1.765669, 0.654349, -33.364349>, <1.807593, 0.646457, -32.960090>, <1.828530, 0.773246, -32.724861>, 
      <1.555912, 0.506793, -33.479498>, <1.697626, 0.615212, -33.279472>, <1.746339, 0.611099, -32.955245>, <1.767276, 0.737888, -32.720016>, 
      <1.451182, 0.557542, -33.409011>, <1.586647, 0.640357, -33.246522>, <1.562262, 0.683956, -32.890394>, <1.686804, 0.759555, -32.716077>, 
      <1.393376, 0.657662, -33.409187>, <1.528841, 0.740477, -33.246698>, <1.526816, 0.745350, -32.890499>, <1.651357, 0.820949, -32.716182>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.642708, 0.801072, -33.720208>, <1.445923, 0.681832, -34.000470>, <1.064153, 0.448783, -34.318400>, <0.750133, 0.268417, -34.337133>, 
      <1.700515, 0.700952, -33.720032>, <1.503729, 0.581712, -34.000294>, <1.134648, 0.326684, -34.318189>, <0.820629, 0.146318, -34.336918>, 
      <1.691998, 0.585066, -33.649251>, <1.526374, 0.458354, -33.883021>, <1.138394, 0.210858, -34.203885>, <0.874791, 0.042318, -34.219520>, 
      <1.623955, 0.545929, -33.564374>, <1.458331, 0.419218, -33.798144>, <1.132984, 0.207982, -34.063030>, <0.869382, 0.039442, -34.078666>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.611062, 0.486853, -34.079453>, <0.314820, 0.335276, -34.096128>, <-0.098480, 0.127892, -33.899059>, <-0.311594, 0.030837, -33.662045>, 
      <0.616472, 0.489729, -34.220307>, <0.320230, 0.338153, -34.236979>, <-0.214983, 0.060456, -33.996666>, <-0.428097, -0.036599, -33.759651>, 
      <0.679638, 0.390515, -34.337344>, <0.321715, 0.184932, -34.358691>, <-0.201122, -0.068928, -34.132752>, <-0.455860, -0.212548, -33.840672>, 
      <0.750133, 0.268417, -34.337133>, <0.392210, 0.062834, -34.358480>, <-0.117982, -0.212926, -34.132499>, <-0.372720, -0.356546, -33.840419>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.730310, 0.257878, -33.820989>, <0.958341, 0.388495, -33.808461>, <1.236502, 0.561759, -33.597360>, <1.393376, 0.657662, -33.409187>, 
      <0.659815, 0.379976, -33.821200>, <0.887845, 0.510594, -33.808675>, <1.178695, 0.661880, -33.597533>, <1.335570, 0.757783, -33.409363>, 
      <0.605652, 0.483977, -33.938598>, <0.883850, 0.626320, -33.922941>, <1.156140, 0.785299, -33.714170>, <1.344088, 0.873669, -33.480144>, 
      <0.611062, 0.486853, -34.079453>, <0.889259, 0.629196, -34.063792>, <1.224183, 0.824436, -33.799046>, <1.412131, 0.912806, -33.565021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.869382, 0.039442, -34.078666>, <1.132984, 0.207982, -34.063030>, <1.458331, 0.419218, -33.798144>, <1.623955, 0.545929, -33.564374>, 
      <0.863972, 0.036566, -33.937814>, <1.127575, 0.205106, -33.922176>, <1.390288, 0.380081, -33.713267>, <1.555912, 0.506793, -33.479498>, 
      <0.800806, 0.135779, -33.820774>, <1.028836, 0.266397, -33.808246>, <1.294308, 0.461639, -33.597184>, <1.451182, 0.557542, -33.409011>, 
      <0.730310, 0.257878, -33.820989>, <0.958341, 0.388495, -33.808461>, <1.236502, 0.561759, -33.597360>, <1.393376, 0.657662, -33.409187>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.750133, 0.268417, -34.337133>, <0.392210, 0.062834, -34.358480>, <-0.117982, -0.212926, -34.132499>, <-0.372720, -0.356546, -33.840419>, 
      <0.820629, 0.146318, -34.336918>, <0.462706, -0.059265, -34.358266>, <-0.034842, -0.356924, -34.132246>, <-0.289580, -0.500544, -33.840166>, 
      <0.874791, 0.042318, -34.219520>, <0.594839, -0.136676, -34.236131>, <0.070515, -0.443797, -34.000714>, <-0.123443, -0.564257, -33.758730>, 
      <0.869382, 0.039442, -34.078666>, <0.589430, -0.139552, -34.095277>, <0.187017, -0.376361, -33.903107>, <-0.006941, -0.496821, -33.661120>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.311594, 0.030837, -33.662045>, <-0.539356, -0.072887, -33.408742>, <-0.811633, -0.177240, -32.916694>, <-0.746517, -0.131402, -32.569626>, 
      <-0.428097, -0.036599, -33.759651>, <-0.655858, -0.140324, -33.506349>, <-0.968698, -0.287218, -32.891850>, <-0.903581, -0.241380, -32.544781>, 
      <-0.455860, -0.212548, -33.840672>, <-0.718250, -0.360482, -33.539818>, <-1.012310, -0.491651, -32.943123>, <-0.942001, -0.464700, -32.524106>, 
      <-0.372720, -0.356546, -33.840419>, <-0.635110, -0.504481, -33.539565>, <-0.901412, -0.650029, -32.943123>, <-0.831104, -0.623078, -32.524106>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.054185, -0.109437, -33.482749>, <0.206766, -0.035465, -33.669376>, <0.511756, 0.132688, -33.832992>, <0.730310, 0.257878, -33.820989>, 
      <-0.028955, 0.034560, -33.483002>, <0.123627, 0.108532, -33.669629>, <0.441261, 0.254787, -33.833206>, <0.659815, 0.379976, -33.821200>, 
      <-0.195093, 0.098273, -33.564438>, <0.018021, 0.195327, -33.801453>, <0.309410, 0.332400, -33.955274>, <0.605652, 0.483977, -33.938598>, 
      <-0.311594, 0.030837, -33.662045>, <-0.098480, 0.127892, -33.899059>, <0.314820, 0.335276, -34.096128>, <0.611062, 0.486853, -34.079453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.006941, -0.496821, -33.661120>, <0.187017, -0.376361, -33.903107>, <0.589430, -0.139552, -34.095277>, <0.869382, 0.039442, -34.078666>, 
      <0.109561, -0.429385, -33.563514>, <0.303519, -0.308925, -33.805501>, <0.584020, -0.142428, -33.954422>, <0.863972, 0.036566, -33.937814>, 
      <0.137324, -0.253435, -33.482499>, <0.289906, -0.179463, -33.669123>, <0.582252, 0.010590, -33.832778>, <0.800806, 0.135779, -33.820774>, 
      <0.054185, -0.109437, -33.482749>, <0.206766, -0.035465, -33.669376>, <0.511756, 0.132688, -33.832992>, <0.730310, 0.257878, -33.820989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.372720, -0.356546, -33.840419>, <-0.635110, -0.504481, -33.539565>, <-0.901412, -0.650029, -32.943123>, <-0.831104, -0.623078, -32.524106>, 
      <-0.289580, -0.500544, -33.840166>, <-0.551970, -0.648478, -33.539315>, <-0.790515, -0.808407, -32.943123>, <-0.720206, -0.781456, -32.524106>, 
      <-0.123443, -0.564257, -33.758730>, <-0.326547, -0.690398, -33.505328>, <-0.585007, -0.847842, -32.880912>, <-0.497214, -0.821733, -32.544781>, 
      <-0.006941, -0.496821, -33.661120>, <-0.210045, -0.622962, -33.407722>, <-0.427942, -0.737864, -32.905757>, <-0.340149, -0.711755, -32.569626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.746517, -0.131402, -32.569626>, <-0.657526, -0.068759, -32.095309>, <-0.110577, 0.173248, -31.677376>, <0.133037, 0.343829, -31.292186>, 
      <-0.903581, -0.241380, -32.544781>, <-0.814591, -0.178737, -32.070464>, <-0.263635, 0.066076, -31.554234>, <-0.020021, 0.236657, -31.169043>, 
      <-0.942001, -0.464700, -32.524106>, <-0.852424, -0.430363, -31.990256>, <-0.308833, -0.188471, -31.483437>, <-0.037305, 0.001655, -31.054109>, 
      <-0.831104, -0.623078, -32.524106>, <-0.741526, -0.588741, -31.990256>, <-0.174096, -0.366454, -31.467802>, <0.097432, -0.176328, -31.038474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255562, -0.220080, -32.615146>, <-0.335349, -0.263115, -32.878330>, <-0.114252, -0.191097, -33.276730>, <0.054185, -0.109437, -33.482749>, 
      <-0.366459, -0.061702, -32.615146>, <-0.446246, -0.104737, -32.878330>, <-0.197391, -0.047100, -33.276982>, <-0.028955, 0.034560, -33.483002>, 
      <-0.589452, -0.021424, -32.594470>, <-0.654568, -0.067262, -32.941539>, <-0.422854, -0.005452, -33.311133>, <-0.195093, 0.098273, -33.564438>, 
      <-0.746517, -0.131402, -32.569626>, <-0.811633, -0.177240, -32.916694>, <-0.539356, -0.072887, -33.408742>, <-0.311594, 0.030837, -33.662045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.340149, -0.711755, -32.569626>, <-0.211871, -0.673606, -32.078493>, <0.371931, -0.486797, -31.637811>, <0.626760, -0.308363, -31.234890>, 
      <-0.183084, -0.601777, -32.594470>, <-0.054806, -0.563628, -32.103338>, <0.526167, -0.378799, -31.761901>, <0.780997, -0.200366, -31.358979>, 
      <-0.144665, -0.378458, -32.615146>, <-0.014472, -0.308235, -32.185699>, <0.566773, -0.122116, -31.833542>, <0.794153, 0.037097, -31.474022>, 
      <-0.255562, -0.220080, -32.615146>, <-0.125369, -0.149857, -32.185699>, <0.430998, 0.057237, -31.849299>, <0.658378, 0.216451, -31.489779>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.340149, -0.711755, -32.569626>, <-0.427942, -0.737864, -32.905757>, <-0.210045, -0.622962, -33.407722>, <-0.006941, -0.496821, -33.661120>, 
      <-0.183084, -0.601777, -32.594470>, <-0.270877, -0.627886, -32.930602>, <-0.093543, -0.555526, -33.310115>, <0.109561, -0.429385, -33.563514>, 
      <-0.144665, -0.378458, -32.615146>, <-0.224452, -0.421493, -32.878330>, <-0.031112, -0.335094, -33.276477>, <0.137324, -0.253435, -33.482499>, 
      <-0.255562, -0.220080, -32.615146>, <-0.335349, -0.263115, -32.878330>, <-0.114252, -0.191097, -33.276730>, <0.054185, -0.109437, -33.482749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.831104, -0.623078, -32.524106>, <-0.741526, -0.588741, -31.990256>, <-0.174096, -0.366454, -31.467802>, <0.097432, -0.176328, -31.038474>, 
      <-0.720206, -0.781456, -32.524106>, <-0.630629, -0.747119, -31.990256>, <-0.039360, -0.544437, -31.452163>, <0.232169, -0.354311, -31.022835>, 
      <-0.497214, -0.821733, -32.544781>, <-0.368936, -0.783584, -32.053645>, <0.218873, -0.593969, -31.514669>, <0.473702, -0.415535, -31.111747>, 
      <-0.340149, -0.711755, -32.569626>, <-0.211871, -0.673606, -32.078493>, <0.371931, -0.486797, -31.637811>, <0.626760, -0.308363, -31.234890>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.992976, -0.886476, -29.802998>, <-0.938801, -0.841009, -29.807843>, <-0.855797, -0.848365, -29.811965>, <-0.810230, -0.902672, -29.812070>, 
      <-0.993903, -0.922566, -29.872064>, <-0.939728, -0.877099, -29.876909>, <-0.810230, -0.902672, -29.812070>, <-0.810230, -0.902672, -29.812070>, 
      <-0.862722, -1.078588, -29.871786>, <-0.808546, -1.033121, -29.876630>, <-0.810230, -0.902672, -29.812070>, <-0.810230, -0.902672, -29.812070>, 
      <-0.826000, -1.085476, -29.803395>, <-0.771824, -1.040009, -29.808240>, <-0.764662, -0.956979, -29.812179>, <-0.810230, -0.902672, -29.812070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.992976, -0.886476, -29.802998>, <-1.047152, -0.931943, -29.798154>, <-1.054315, -1.014973, -29.794214>, <-1.008747, -1.069280, -29.794320>, 
      <-0.993903, -0.922566, -29.872064>, <-1.048079, -0.968033, -29.867219>, <-1.008747, -1.069280, -29.794320>, <-1.008747, -1.069280, -29.794320>, 
      <-0.862722, -1.078588, -29.871786>, <-0.916897, -1.124055, -29.866941>, <-1.008747, -1.069280, -29.794320>, <-1.008747, -1.069280, -29.794320>, 
      <-0.826000, -1.085476, -29.803395>, <-0.880175, -1.130943, -29.798550>, <-0.963179, -1.123587, -29.794429>, <-1.008747, -1.069280, -29.794320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.008747, -1.069280, -29.794320>, <-1.054315, -1.014973, -29.794214>, <-1.047152, -0.931943, -29.798154>, <-0.992976, -0.886476, -29.802998>, 
      <-1.010426, -1.069383, -29.872234>, <-1.055994, -1.015076, -29.872128>, <-0.992977, -0.886476, -29.802998>, <-0.992976, -0.886476, -29.802998>, 
      <-0.849211, -0.933948, -29.871869>, <-0.894779, -0.879641, -29.871760>, <-0.992977, -0.886476, -29.802998>, <-0.992976, -0.886476, -29.802998>, 
      <-0.810230, -0.902672, -29.812070>, <-0.855797, -0.848365, -29.811965>, <-0.938801, -0.841009, -29.807843>, <-0.992976, -0.886476, -29.802998>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.008747, -1.069280, -29.794320>, <-0.963179, -1.123587, -29.794429>, <-0.880175, -1.130943, -29.798550>, <-0.826000, -1.085476, -29.803395>, 
      <-1.010426, -1.069383, -29.872234>, <-0.964858, -1.123690, -29.872342>, <-0.826000, -1.085476, -29.803395>, <-0.826000, -1.085476, -29.803395>, 
      <-0.849211, -0.933948, -29.871869>, <-0.803643, -0.988255, -29.871974>, <-0.826000, -1.085476, -29.803395>, <-0.826000, -1.085476, -29.803395>, 
      <-0.810230, -0.902672, -29.812070>, <-0.764662, -0.956979, -29.812179>, <-0.771824, -1.040009, -29.808240>, <-0.826000, -1.085476, -29.803395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.651357, 0.820949, -32.716182>, <1.694079, 0.846882, -32.656387>, <1.876484, 0.952054, -32.656016>, <1.875813, 0.950512, -32.733933>, 
      <1.615911, 0.882343, -32.716288>, <1.658633, 0.908276, -32.656493>, <1.841038, 1.013448, -32.656125>, <1.875813, 0.950512, -32.733933>, 
      <1.637387, 0.962857, -32.720410>, <1.698640, 0.998215, -32.725254>, <1.841038, 1.013448, -32.656125>, <1.875813, 0.950512, -32.733933>, 
      <1.698641, 0.998215, -32.725254>, <1.759894, 1.033572, -32.730099>, <1.840367, 1.011905, -32.734038>, <1.875813, 0.950512, -32.733933>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.828530, 0.773246, -32.724861>, <1.834617, 0.810109, -32.656467>, <1.732871, 0.986742, -32.656189>, <1.698641, 0.998215, -32.725254>, 
      <1.767276, 0.737888, -32.720016>, <1.773363, 0.774752, -32.651622>, <1.671617, 0.951384, -32.651344>, <1.698641, 0.998215, -32.725254>, 
      <1.686804, 0.759555, -32.716077>, <1.651357, 0.820949, -32.716182>, <1.671617, 0.951384, -32.651344>, <1.698641, 0.998215, -32.725254>, 
      <1.651357, 0.820949, -32.716182>, <1.615911, 0.882343, -32.716288>, <1.637387, 0.962857, -32.720410>, <1.698641, 0.998215, -32.725254>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.875813, 0.950512, -32.733933>, <1.876484, 0.952054, -32.656016>, <1.694079, 0.846882, -32.656387>, <1.651357, 0.820949, -32.716182>, 
      <1.911260, 0.889118, -32.733827>, <1.911931, 0.890660, -32.655910>, <1.729526, 0.785489, -32.656282>, <1.651357, 0.820949, -32.716182>, 
      <1.889784, 0.808604, -32.729706>, <1.828530, 0.773246, -32.724861>, <1.729526, 0.785489, -32.656282>, <1.651357, 0.820949, -32.716182>, 
      <1.828530, 0.773246, -32.724861>, <1.767276, 0.737888, -32.720016>, <1.686804, 0.759555, -32.716077>, <1.651357, 0.820949, -32.716182>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.875813, 0.950512, -32.733933>, <1.840367, 1.011905, -32.734038>, <1.759894, 1.033572, -32.730099>, <1.698641, 0.998215, -32.725254>, 
      <1.911260, 0.889118, -32.733827>, <1.875813, 0.950512, -32.733933>, <1.794125, 1.022100, -32.661034>, <1.698641, 0.998215, -32.725254>, 
      <1.889784, 0.808604, -32.729706>, <1.895871, 0.845467, -32.661312>, <1.794125, 1.022100, -32.661034>, <1.698641, 0.998215, -32.725254>, 
      <1.828530, 0.773246, -32.724861>, <1.834617, 0.810109, -32.656467>, <1.732871, 0.986742, -32.656189>, <1.698641, 0.998215, -32.725254>
    }
  }
  photons {
    collect off
  }
}
#declare gancho_simple = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.687596, -1.093166, 9.658742>, <0.754995, -1.093168, 9.651085>, <0.882999, -1.093172, 9.694416>, <0.912259, -1.093173, 9.633218>, 
      <0.687611, -0.704138, 9.659334>, <0.755010, -0.704140, 9.651676>, <0.883019, -0.581292, 9.695195>, <0.912279, -0.581293, 9.633998>, 
      <0.249963, -0.105301, 9.663557>, <0.249841, -0.037775, 9.656514>, <0.487394, -0.185557, 9.698642>, <0.486333, -0.155307, 9.637870>, 
      <-0.025125, -0.380377, 9.665222>, <-0.025247, -0.312852, 9.658178>, <-0.024472, -0.185543, 9.702517>, <-0.025532, -0.155293, 9.641746>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.025182, -1.805915, 9.663054>, <-0.025309, -1.873440, 9.655805>, <-0.024545, -2.000777, 9.699700>, <-0.025607, -2.031000, 9.638892>, 
      <0.249884, -2.081007, 9.660553>, <0.249757, -2.148532, 9.653304>, <0.487320, -2.000791, 9.695826>, <0.486259, -2.031014, 9.635018>, 
      <0.687580, -1.482195, 9.658150>, <0.754979, -1.482196, 9.650494>, <0.882978, -1.605051, 9.693637>, <0.912238, -1.605052, 9.632440>, 
      <0.687596, -1.093166, 9.658742>, <0.754995, -1.093168, 9.651085>, <0.882999, -1.093172, 9.694416>, <0.912259, -1.093173, 9.633218>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.912259, -1.093173, 9.633218>, <0.945549, -1.093174, 9.563594>, <0.866456, -1.093171, 9.451737>, <0.813340, -1.093170, 9.395749>, 
      <0.912279, -0.581293, 9.633998>, <0.945569, -0.581294, 9.564373>, <0.866474, -0.633014, 9.452437>, <0.813359, -0.633012, 9.396449>, 
      <0.486333, -0.155307, 9.637870>, <0.485132, -0.121019, 9.568989>, <0.431439, -0.197869, 9.456466>, <0.430452, -0.250069, 9.399932>, 
      <-0.025532, -0.155293, 9.641746>, <-0.026734, -0.121004, 9.572863>, <-0.028706, -0.197856, 9.459950>, <-0.029693, -0.250056, 9.403414>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.025607, -2.031000, 9.638892>, <-0.026809, -2.065210, 9.570061>, <-0.028777, -1.988461, 9.457251>, <-0.029761, -1.936236, 9.400850>, 
      <0.486259, -2.031014, 9.635018>, <0.485057, -2.065225, 9.566186>, <0.431368, -1.988474, 9.453769>, <0.430385, -1.936249, 9.397366>, 
      <0.912238, -1.605052, 9.632440>, <0.945528, -1.605053, 9.562814>, <0.866438, -1.553329, 9.451037>, <0.813322, -1.553328, 9.395049>, 
      <0.912259, -1.093173, 9.633218>, <0.945549, -1.093174, 9.563594>, <0.866456, -1.093171, 9.451737>, <0.813340, -1.093170, 9.395749>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.029693, -0.250056, 9.403414>, <-0.028706, -0.197856, 9.459950>, <-0.026734, -0.121004, 9.572863>, <-0.025532, -0.155293, 9.641746>, 
      <-0.489838, -0.250043, 9.406898>, <-0.488851, -0.197843, 9.463432>, <-0.538599, -0.120990, 9.576738>, <-0.537397, -0.155278, 9.645620>, 
      <-0.872776, -0.632965, 9.409213>, <-0.924080, -0.632963, 9.466164>, <-0.936196, -0.581241, 9.576525>, <-0.963377, -0.581240, 9.648195>, 
      <-0.872794, -1.093122, 9.408513>, <-0.924098, -1.093121, 9.465464>, <-0.936216, -1.093120, 9.575746>, <-0.963397, -1.093120, 9.647416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.813340, -1.093170, 9.395749>, <0.752257, -1.093168, 9.331362>, <0.629689, -1.093165, 9.299874>, <0.553242, -1.093163, 9.254788>, 
      <0.813359, -0.633012, 9.396449>, <0.752275, -0.633011, 9.332062>, <0.629702, -0.773611, 9.300360>, <0.553255, -0.773609, 9.255274>, 
      <0.430452, -0.250069, 9.399932>, <0.429317, -0.310059, 9.334960>, <0.288147, -0.432012, 9.303471>, <0.287347, -0.507676, 9.257691>, 
      <-0.029693, -0.250056, 9.403414>, <-0.030828, -0.310046, 9.338443>, <-0.031398, -0.432003, 9.305890>, <-0.032198, -0.507667, 9.260110>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.029761, -1.936236, 9.400850>, <-0.030891, -1.876232, 9.336046>, <-0.031451, -1.754293, 9.303882>, <-0.032245, -1.678625, 9.258330>, 
      <0.430385, -1.936249, 9.397366>, <0.429254, -1.876245, 9.332562>, <0.288095, -1.754302, 9.301464>, <0.287301, -1.678634, 9.255912>, 
      <0.813322, -1.553328, 9.395049>, <0.752238, -1.553326, 9.330662>, <0.629677, -1.412719, 9.299389>, <0.553229, -1.412717, 9.254303>, 
      <0.813340, -1.093170, 9.395749>, <0.752257, -1.093168, 9.331362>, <0.629689, -1.093165, 9.299874>, <0.553242, -1.093163, 9.254788>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.872794, -1.093122, 9.408513>, <-0.924098, -1.093121, 9.465464>, <-0.936216, -1.093120, 9.575746>, <-0.963397, -1.093120, 9.647416>, 
      <-0.872812, -1.553280, 9.407813>, <-0.924117, -1.553278, 9.464764>, <-0.936237, -1.605000, 9.574966>, <-0.963418, -1.604999, 9.646637>, 
      <-0.489905, -1.936223, 9.404332>, <-0.488922, -1.988448, 9.460734>, <-0.538674, -2.065196, 9.573935>, <-0.537472, -2.030985, 9.642767>, 
      <-0.029761, -1.936236, 9.400850>, <-0.028777, -1.988461, 9.457251>, <-0.026809, -2.065210, 9.570061>, <-0.025607, -2.031000, 9.638892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.032198, -0.507667, 9.260110>, <-0.031398, -0.432003, 9.305890>, <-0.030828, -0.310046, 9.338443>, <-0.029693, -0.250056, 9.403414>, 
      <-0.351743, -0.507658, 9.262529>, <-0.350943, -0.431994, 9.308309>, <-0.490973, -0.310033, 9.341926>, <-0.489838, -0.250043, 9.406898>, 
      <-0.617672, -0.773576, 9.264138>, <-0.692552, -0.773574, 9.310385>, <-0.813869, -0.632966, 9.343822>, <-0.872776, -0.632965, 9.409213>, 
      <-0.617685, -1.093130, 9.263652>, <-0.692565, -1.093127, 9.309899>, <-0.813887, -1.093124, 9.343122>, <-0.872794, -1.093122, 9.408513>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.553242, -1.093163, 9.254788>, <0.521840, -1.093162, 9.236269>, <0.465493, -1.093160, 9.218803>, <0.454418, -1.093160, 9.184070>, 
      <0.553255, -0.773609, 9.255274>, <0.521853, -0.773608, 9.236754>, <0.465504, -0.826865, 9.219209>, <0.454428, -0.826865, 9.184476>, 
      <0.287347, -0.507676, 9.257691>, <0.287019, -0.538742, 9.238894>, <0.233446, -0.594803, 9.221260>, <0.232839, -0.605254, 9.186490>, 
      <-0.032198, -0.507667, 9.260110>, <-0.032527, -0.538733, 9.241313>, <-0.032842, -0.594796, 9.223276>, <-0.033449, -0.605247, 9.188506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.032245, -1.678625, 9.258330>, <-0.032571, -1.647562, 9.239630>, <-0.032882, -1.591490, 9.221740>, <-0.033488, -1.581045, 9.187022>, 
      <0.287301, -1.678634, 9.255912>, <0.286975, -1.647571, 9.237211>, <0.233405, -1.591497, 9.219724>, <0.232799, -1.581053, 9.185006>, 
      <0.553229, -1.412717, 9.254303>, <0.521827, -1.412716, 9.235783>, <0.465483, -1.359455, 9.218398>, <0.454407, -1.359455, 9.183666>, 
      <0.553242, -1.093163, 9.254788>, <0.521840, -1.093162, 9.236269>, <0.465493, -1.093160, 9.218803>, <0.454418, -1.093160, 9.184070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.617685, -1.093130, 9.263652>, <-0.692565, -1.093127, 9.309899>, <-0.813887, -1.093124, 9.343122>, <-0.872794, -1.093122, 9.408513>, 
      <-0.617697, -1.412683, 9.263166>, <-0.692578, -1.412681, 9.309414>, <-0.813906, -1.553282, 9.342422>, <-0.872812, -1.553280, 9.407813>, 
      <-0.351790, -1.678616, 9.260749>, <-0.350996, -1.754284, 9.306301>, <-0.491036, -1.876219, 9.339528>, <-0.489905, -1.936223, 9.404332>, 
      <-0.032245, -1.678625, 9.258330>, <-0.031451, -1.754293, 9.303882>, <-0.030891, -1.876232, 9.336046>, <-0.029761, -1.936236, 9.400850>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.033449, -0.605247, 9.188506>, <-0.032842, -0.594796, 9.223276>, <-0.032527, -0.538733, 9.241313>, <-0.032198, -0.507667, 9.260110>, 
      <-0.299737, -0.605239, 9.190522>, <-0.299130, -0.594788, 9.225292>, <-0.352072, -0.538724, 9.243731>, <-0.351743, -0.507658, 9.262529>, 
      <-0.521344, -0.826837, 9.191862>, <-0.531165, -0.826837, 9.226615>, <-0.586946, -0.773577, 9.245160>, <-0.617672, -0.773576, 9.264138>, 
      <-0.521355, -1.093132, 9.191457>, <-0.531176, -1.093132, 9.226210>, <-0.586958, -1.093130, 9.244674>, <-0.617685, -1.093130, 9.263652>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.454418, -1.093160, 9.184070>, <0.407130, -1.093159, 9.035779>, <0.401824, -1.094249, 8.824391>, <0.367581, -1.093158, 8.672560>, 
      <0.454428, -0.826865, 9.184476>, <0.407141, -0.826864, 9.036184>, <0.401832, -0.870472, 8.824732>, <0.367590, -0.869380, 8.672900>, 
      <0.232839, -0.605254, 9.186490>, <0.230240, -0.649996, 9.037635>, <0.202983, -0.674169, 8.828278>, <0.181380, -0.683153, 8.674593>, 
      <-0.033449, -0.605247, 9.188506>, <-0.036048, -0.649988, 9.039651>, <-0.020788, -0.674163, 8.829972>, <-0.042391, -0.683146, 8.676286>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.033488, -1.581045, 9.187022>, <-0.036084, -1.536287, 9.038246>, <-0.018213, -1.513509, 8.828178>, <-0.042424, -1.503146, 8.675040>, 
      <0.232799, -1.581053, 9.185006>, <0.230203, -1.536294, 9.036229>, <0.205558, -1.513516, 8.826484>, <0.181347, -1.503152, 8.673346>, 
      <0.454407, -1.359455, 9.183666>, <0.407120, -1.359454, 9.035374>, <0.401815, -1.318026, 8.824051>, <0.367572, -1.316935, 8.672219>, 
      <0.454418, -1.093160, 9.184070>, <0.407130, -1.093159, 9.035779>, <0.401824, -1.094249, 8.824391>, <0.367581, -1.093158, 8.672560>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.521355, -1.093132, 9.191457>, <-0.531176, -1.093132, 9.226210>, <-0.586958, -1.093130, 9.244674>, <-0.617685, -1.093130, 9.263652>, 
      <-0.521365, -1.359427, 9.191051>, <-0.531187, -1.359427, 9.225804>, <-0.586971, -1.412684, 9.244190>, <-0.617697, -1.412683, 9.263166>, 
      <-0.299776, -1.581038, 9.189038>, <-0.299170, -1.591482, 9.223756>, <-0.352116, -1.647553, 9.242048>, <-0.351790, -1.678616, 9.260749>, 
      <-0.033488, -1.581045, 9.187022>, <-0.032882, -1.591490, 9.221740>, <-0.032571, -1.647562, 9.239630>, <-0.032245, -1.678625, 9.258330>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.422325, -1.038843, 6.473722>, <1.348688, -0.939224, 6.236727>, <1.313546, -0.974738, 5.833970>, <1.138641, -0.944471, 5.633958>, 
      <1.492781, -1.045014, 6.468878>, <1.419145, -0.945394, 6.231884>, <1.391731, -0.981707, 5.749093>, <1.216827, -0.951440, 5.549080>, 
      <1.546273, -1.108919, 6.464936>, <1.540616, -1.112384, 6.157686>, <1.468088, -1.065960, 5.716120>, <1.273507, -1.053081, 5.478593>, 
      <1.540095, -1.179541, 6.465044>, <1.534439, -1.183006, 6.157794>, <1.458014, -1.181130, 5.716296>, <1.263432, -1.168252, 5.478769>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540095, -1.179541, 6.465044>, <1.534439, -1.183006, 6.157794>, <1.458014, -1.181130, 5.716296>, <1.263432, -1.168252, 5.478769>, 
      <1.533917, -1.250164, 6.465152>, <1.528261, -1.253628, 6.157902>, <1.447939, -1.296300, 5.716472>, <1.253358, -1.283422, 5.478945>, 
      <1.470144, -1.303799, 6.469273>, <1.380270, -1.395650, 6.234041>, <1.358182, -1.365936, 5.749750>, <1.179910, -1.373464, 5.549725>, 
      <1.399687, -1.297628, 6.474116>, <1.309813, -1.389480, 6.238885>, <1.279997, -1.358967, 5.834628>, <1.101725, -1.366495, 5.634602>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.138641, -0.944471, 5.633958>, <0.933996, -0.909057, 5.399934>, <0.547658, -0.876883, 5.135184>, <0.238127, -0.833917, 5.119525>, 
      <1.216827, -0.951440, 5.549080>, <1.012181, -0.916026, 5.315057>, <0.553740, -0.877630, 4.994330>, <0.244208, -0.834664, 4.978670>, 
      <1.273507, -1.053081, 5.478593>, <1.043916, -1.037886, 5.198330>, <0.599727, -0.984533, 4.880363>, <0.239044, -0.952166, 4.861633>, 
      <1.263432, -1.168252, 5.478769>, <1.033841, -1.153056, 5.198506>, <0.587441, -1.124984, 4.880578>, <0.226759, -1.092617, 4.861848>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.976934, -1.142715, 5.789790>, <1.135401, -1.152577, 5.952282>, <1.136536, -1.147423, 6.308476>, <1.281917, -1.156930, 6.482794>, 
      <0.987008, -1.027545, 5.789614>, <1.145475, -1.037407, 5.952106>, <1.142714, -1.076801, 6.308369>, <1.288094, -1.086308, 6.482686>, 
      <1.060456, -0.937502, 5.718835>, <1.235360, -0.967770, 5.918848>, <1.278231, -0.933053, 6.241571>, <1.351868, -1.032673, 6.478565>, 
      <1.138641, -0.944471, 5.633958>, <1.313546, -0.974738, 5.833970>, <1.348688, -0.939224, 6.236727>, <1.422325, -1.038843, 6.473722>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.101725, -1.366495, 5.634602>, <1.279997, -1.358967, 5.834628>, <1.309813, -1.389480, 6.238885>, <1.399687, -1.297628, 6.474116>, 
      <1.023540, -1.359527, 5.719480>, <1.201812, -1.351998, 5.919505>, <1.239356, -1.383309, 6.243729>, <1.329231, -1.291458, 6.478960>, 
      <0.966859, -1.257885, 5.789966>, <1.125326, -1.267746, 5.952458>, <1.130359, -1.218046, 6.308584>, <1.275739, -1.227552, 6.482902>, 
      <0.976934, -1.142715, 5.789790>, <1.135401, -1.152577, 5.952282>, <1.136536, -1.147423, 6.308476>, <1.281917, -1.156930, 6.482794>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.263432, -1.168252, 5.478769>, <1.033841, -1.153056, 5.198506>, <0.587441, -1.124984, 4.880578>, <0.226759, -1.092617, 4.861848>, 
      <1.253358, -1.283422, 5.478945>, <1.023767, -1.268226, 5.198682>, <0.575155, -1.265435, 4.880792>, <0.214473, -1.233069, 4.862062>, 
      <1.179910, -1.373464, 5.549725>, <0.971560, -1.382263, 5.315953>, <0.511788, -1.362464, 4.995093>, <0.199188, -1.349328, 4.979456>, 
      <1.101725, -1.366495, 5.634602>, <0.893375, -1.375294, 5.400831>, <0.505707, -1.361717, 5.135948>, <0.193106, -1.348581, 5.120311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.238127, -0.833917, 5.119525>, <-0.091481, -0.788164, 5.102850>, <-0.548988, -0.720984, 5.299917>, <-0.779228, -0.678249, 5.536931>, 
      <0.244208, -0.834664, 4.978670>, <-0.085399, -0.788911, 4.961996>, <-0.683100, -0.709402, 5.202309>, <-0.913341, -0.666667, 5.439323>, 
      <0.239044, -0.952166, 4.861633>, <-0.172066, -0.915274, 4.840285>, <-0.745957, -0.823337, 5.066226>, <-1.037003, -0.794872, 5.358306>, 
      <0.226759, -1.092617, 4.861848>, <-0.184352, -1.055725, 4.840500>, <-0.760446, -0.988980, 5.066479>, <-1.051493, -0.960515, 5.358559>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.204475, -1.089880, 5.377989>, <0.466186, -1.113677, 5.390514>, <0.793422, -1.131295, 5.601618>, <0.976934, -1.142715, 5.789790>, 
      <0.216761, -0.949429, 5.377774>, <0.478472, -0.973226, 5.390300>, <0.803497, -1.016125, 5.601442>, <0.987008, -1.027545, 5.789614>, 
      <0.232046, -0.833170, 5.260380>, <0.541577, -0.876136, 5.276039>, <0.855811, -0.902088, 5.484812>, <1.060456, -0.937502, 5.718835>, 
      <0.238127, -0.833917, 5.119525>, <0.547658, -0.876883, 5.135184>, <0.933996, -0.909057, 5.399934>, <1.138641, -0.944471, 5.633958>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.193106, -1.348581, 5.120311>, <0.505707, -1.361717, 5.135948>, <0.893375, -1.375294, 5.400831>, <1.101725, -1.366495, 5.634602>, 
      <0.187025, -1.347834, 5.261166>, <0.499626, -1.360970, 5.276802>, <0.815190, -1.368325, 5.485708>, <1.023540, -1.359527, 5.719480>, 
      <0.192189, -1.230331, 5.378203>, <0.453900, -1.254129, 5.390729>, <0.783348, -1.246465, 5.601794>, <0.966859, -1.257885, 5.789966>, 
      <0.204475, -1.089880, 5.377989>, <0.466186, -1.113677, 5.390514>, <0.793422, -1.131295, 5.601618>, <0.976934, -1.142715, 5.789790>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.226759, -1.092617, 4.861848>, <-0.184352, -1.055725, 4.840500>, <-0.760446, -0.988980, 5.066479>, <-1.051493, -0.960515, 5.358559>, 
      <0.214473, -1.233069, 4.862062>, <-0.196638, -1.196176, 4.840714>, <-0.774936, -1.154623, 5.066732>, <-1.065983, -1.126158, 5.358812>, 
      <0.199188, -1.349328, 4.979456>, <-0.132803, -1.335377, 4.962850>, <-0.738461, -1.286215, 5.198263>, <-0.966436, -1.273641, 5.440250>, 
      <0.193106, -1.348581, 5.120311>, <-0.138884, -1.334630, 5.103704>, <-0.604349, -1.297798, 5.295871>, <-0.832324, -1.285223, 5.537858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.779228, -0.678249, 5.536931>, <-1.025294, -0.632577, 5.790236>, <-1.310474, -0.561881, 6.282816>, <-1.228553, -0.561687, 6.629351>, 
      <-0.913341, -0.666667, 5.439323>, <-1.159406, -0.620994, 5.692628>, <-1.502214, -0.561881, 6.307662>, <-1.420293, -0.561687, 6.654196>, 
      <-1.037003, -0.794872, 5.358306>, <-1.336792, -0.765552, 5.659158>, <-1.652844, -0.703413, 6.255885>, <-1.579855, -0.722583, 6.674872>, 
      <-1.051493, -0.960515, 5.358559>, <-1.351282, -0.931195, 5.659412>, <-1.652844, -0.896757, 6.255885>, <-1.579855, -0.915927, 6.674872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.560059, -1.002957, 5.716228>, <-0.392642, -1.029880, 5.529602>, <-0.046360, -1.067072, 5.365984>, <0.204475, -1.089880, 5.377989>, 
      <-0.545569, -0.837315, 5.715975>, <-0.378152, -0.864237, 5.529349>, <-0.034074, -0.926620, 5.365769>, <0.216761, -0.949429, 5.377774>, 
      <-0.645116, -0.689832, 5.634539>, <-0.414876, -0.732566, 5.397525>, <-0.097562, -0.787417, 5.243705>, <0.232046, -0.833170, 5.260380>, 
      <-0.779228, -0.678249, 5.536931>, <-0.548988, -0.720984, 5.299917>, <-0.091481, -0.788164, 5.102850>, <0.238127, -0.833917, 5.119525>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.832324, -1.285223, 5.537858>, <-0.604349, -1.297798, 5.295871>, <-0.138884, -1.334630, 5.103704>, <0.193106, -1.348581, 5.120311>, 
      <-0.698211, -1.296806, 5.635466>, <-0.470237, -1.309380, 5.393479>, <-0.144965, -1.333883, 5.244559>, <0.187025, -1.347834, 5.261166>, 
      <-0.574548, -1.168600, 5.716482>, <-0.407131, -1.195522, 5.529855>, <-0.058646, -1.207523, 5.366198>, <0.192189, -1.230331, 5.378203>, 
      <-0.560059, -1.002957, 5.716228>, <-0.392642, -1.029880, 5.529602>, <-0.046360, -1.067072, 5.365984>, <0.204475, -1.089880, 5.377989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.051493, -0.960515, 5.358559>, <-1.351282, -0.931195, 5.659412>, <-1.652844, -0.896757, 6.255885>, <-1.579855, -0.915927, 6.674872>, 
      <-1.065983, -1.126158, 5.358812>, <-1.365771, -1.096838, 5.659665>, <-1.652844, -1.090100, 6.255885>, <-1.579855, -1.109271, 6.674872>, 
      <-0.966436, -1.273641, 5.440250>, <-1.205160, -1.260474, 5.693646>, <-1.505057, -1.240440, 6.317590>, <-1.420293, -1.270167, 6.654196>, 
      <-0.832324, -1.285223, 5.537858>, <-1.071047, -1.272056, 5.791254>, <-1.313317, -1.240440, 6.292745>, <-1.228553, -1.270167, 6.629351>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.228553, -0.561687, 6.629351>, <-1.112286, -0.561412, 7.121170>, <-0.458778, -0.650980, 7.526218>, <-0.205725, -0.676892, 7.962907>, 
      <-1.420293, -0.561687, 6.654196>, <-1.304027, -0.561412, 7.146015>, <-0.645819, -0.652645, 7.649058>, <-0.392766, -0.678557, 8.085746>, 
      <-1.579855, -0.722583, 6.674872>, <-1.486902, -0.746997, 7.208466>, <-0.820382, -0.823920, 7.703830>, <-0.555310, -0.865582, 8.174956>, 
      <-1.579855, -0.915927, 6.674872>, <-1.486902, -0.940340, 7.208466>, <-0.828665, -1.046996, 7.688194>, <-0.563593, -1.088659, 8.159320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.877250, -0.915927, 6.583830>, <-0.967291, -0.905415, 6.320648>, <-0.744872, -0.973237, 5.922246>, <-0.560059, -1.002957, 5.716228>, 
      <-0.877250, -0.722583, 6.583830>, <-0.967291, -0.712072, 6.320648>, <-0.730382, -0.807595, 5.921993>, <-0.545569, -0.837315, 5.715975>, 
      <-1.036812, -0.561687, 6.604505>, <-1.118733, -0.561881, 6.257970>, <-0.891182, -0.644159, 5.887844>, <-0.645116, -0.689832, 5.634539>, 
      <-1.228553, -0.561687, 6.629351>, <-1.310474, -0.561881, 6.282816>, <-1.025294, -0.632577, 5.790236>, <-0.779228, -0.678249, 5.536931>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.228553, -1.270167, 6.629351>, <-1.313317, -1.240440, 6.292745>, <-1.071047, -1.272056, 5.791254>, <-0.832324, -1.285223, 5.537858>, 
      <-1.036812, -1.270167, 6.604505>, <-1.121576, -1.240440, 6.267899>, <-0.936935, -1.283639, 5.888862>, <-0.698211, -1.296806, 5.635466>, 
      <-0.877250, -1.109271, 6.583830>, <-0.967291, -1.098759, 6.320648>, <-0.759361, -1.138880, 5.922500>, <-0.574548, -1.168600, 5.716482>, 
      <-0.877250, -0.915927, 6.583830>, <-0.967291, -0.905415, 6.320648>, <-0.744872, -0.973237, 5.922246>, <-0.560059, -1.002957, 5.716228>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.579855, -0.915927, 6.674872>, <-1.486902, -0.940340, 7.208466>, <-0.828665, -1.046996, 7.688194>, <-0.563593, -1.088659, 8.159320>, 
      <-1.579855, -1.109271, 6.674872>, <-1.486902, -1.133684, 7.208466>, <-0.836948, -1.270073, 7.672558>, <-0.571876, -1.311735, 8.143683>, 
      <-1.420293, -1.270167, 6.654196>, <-1.301156, -1.311948, 7.127302>, <-0.667549, -1.447978, 7.606884>, <-0.423119, -1.495989, 8.028448>, 
      <-1.228553, -1.270167, 6.629351>, <-1.109416, -1.311948, 7.102456>, <-0.480509, -1.446313, 7.484045>, <-0.236078, -1.494324, 7.905609>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.205725, -0.676892, 7.962907>, <-0.095787, -0.688149, 8.152626>, <-0.072902, -0.695835, 8.459227>, <-0.042391, -0.683146, 8.676286>, 
      <-0.392766, -0.678557, 8.085746>, <-0.282827, -0.689814, 8.275465>, <-0.296673, -0.695829, 8.460922>, <-0.266162, -0.683140, 8.677981>, 
      <-0.555310, -0.865582, 8.174956>, <-0.477394, -0.877829, 8.313442>, <-0.458903, -0.868667, 8.519872>, <-0.452387, -0.869357, 8.679106>, 
      <-0.563593, -1.088659, 8.159320>, <-0.485677, -1.100905, 8.297805>, <-0.458912, -1.092444, 8.519531>, <-0.452396, -1.093134, 8.678766>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.121790, -1.082557, 7.709195>, <-0.110128, -1.049538, 7.320055>, <-0.730324, -0.933079, 7.013277>, <-0.877250, -0.915927, 6.583830>, 
      <0.130073, -0.859480, 7.724831>, <-0.101845, -0.826461, 7.335691>, <-0.730324, -0.739735, 7.013277>, <-0.877250, -0.722583, 6.583830>, 
      <-0.018685, -0.675226, 7.840068>, <-0.271737, -0.649315, 7.403379>, <-0.920545, -0.561412, 7.096324>, <-1.036812, -0.561687, 6.604505>, 
      <-0.205725, -0.676892, 7.962907>, <-0.458778, -0.650980, 7.526218>, <-1.112286, -0.561412, 7.121170>, <-1.228553, -0.561687, 6.629351>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.236078, -1.494324, 7.905609>, <-0.480509, -1.446313, 7.484045>, <-1.109416, -1.311948, 7.102456>, <-1.228553, -1.270167, 6.629351>, 
      <-0.049037, -1.492659, 7.782770>, <-0.293468, -1.444648, 7.361206>, <-0.917675, -1.311948, 7.077610>, <-1.036812, -1.270167, 6.604505>, 
      <0.113507, -1.305634, 7.693558>, <-0.118411, -1.272615, 7.304418>, <-0.730324, -1.126423, 7.013277>, <-0.877250, -1.109271, 6.583830>, 
      <0.121790, -1.082557, 7.709195>, <-0.110128, -1.049538, 7.320055>, <-0.730324, -0.933079, 7.013277>, <-0.877250, -0.915927, 6.583830>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.563593, -1.088659, 8.159320>, <-0.485677, -1.100905, 8.297805>, <-0.458912, -1.092444, 8.519531>, <-0.452396, -1.093134, 8.678766>, 
      <-0.571876, -1.311735, 8.143683>, <-0.493960, -1.323982, 8.282168>, <-0.458921, -1.316221, 8.519190>, <-0.452405, -1.316912, 8.678426>, 
      <-0.423119, -1.495989, 8.028448>, <-0.304291, -1.519329, 8.233386>, <-0.303285, -1.487262, 8.442135>, <-0.266195, -1.503139, 8.676734>, 
      <-0.236078, -1.494324, 7.905609>, <-0.117251, -1.517664, 8.110547>, <-0.079514, -1.487269, 8.440441>, <-0.042424, -1.503146, 8.675040>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042391, -0.683146, 8.676286>, <-0.020788, -0.674163, 8.829972>, <-0.036048, -0.649988, 9.039651>, <-0.033449, -0.605247, 9.188506>, 
      <-0.266162, -0.683140, 8.677981>, <-0.244559, -0.674156, 8.831666>, <-0.302336, -0.649981, 9.041667>, <-0.299737, -0.605239, 9.190522>, 
      <-0.452387, -0.869357, 8.679106>, <-0.446041, -0.870029, 8.834167>, <-0.479140, -0.826839, 9.042518>, <-0.521344, -0.826837, 9.191862>, 
      <-0.452396, -1.093134, 8.678766>, <-0.446050, -1.093806, 8.833827>, <-0.479150, -1.093133, 9.042114>, <-0.521355, -1.093132, 9.191457>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.367581, -1.093158, 8.672560>, <0.301959, -1.091066, 8.381591>, <0.274093, -1.104241, 7.964748>, <0.121790, -1.082557, 7.709195>, 
      <0.367590, -0.869380, 8.672900>, <0.301968, -0.867289, 8.381931>, <0.282376, -0.881164, 7.980384>, <0.130073, -0.859480, 7.724831>, 
      <0.181380, -0.683153, 8.674593>, <0.150869, -0.695842, 8.457534>, <0.091254, -0.686484, 8.029787>, <-0.018685, -0.675226, 7.840068>, 
      <-0.042391, -0.683146, 8.676286>, <-0.072902, -0.695835, 8.459227>, <-0.095787, -0.688149, 8.152626>, <-0.205725, -0.676892, 7.962907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042424, -1.503146, 8.675040>, <-0.079514, -1.487269, 8.440441>, <-0.117251, -1.517664, 8.110547>, <-0.236078, -1.494324, 7.905609>, 
      <0.181347, -1.503152, 8.673346>, <0.144258, -1.487275, 8.438747>, <0.069790, -1.515999, 7.987708>, <-0.049037, -1.492659, 7.782770>, 
      <0.367572, -1.316935, 8.672219>, <0.301950, -1.314843, 8.381250>, <0.265810, -1.327318, 7.949111>, <0.113507, -1.305634, 7.693558>, 
      <0.367581, -1.093158, 8.672560>, <0.301959, -1.091066, 8.381591>, <0.274093, -1.104241, 7.964748>, <0.121790, -1.082557, 7.709195>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.452396, -1.093134, 8.678766>, <-0.446050, -1.093806, 8.833827>, <-0.479150, -1.093133, 9.042114>, <-0.521355, -1.093132, 9.191457>, 
      <-0.452405, -1.316912, 8.678426>, <-0.446059, -1.317584, 8.833486>, <-0.479161, -1.359428, 9.041708>, <-0.521365, -1.359427, 9.191051>, 
      <-0.266195, -1.503139, 8.676734>, <-0.241984, -1.513503, 8.829871>, <-0.302372, -1.536279, 9.040262>, <-0.299776, -1.581038, 9.189038>, 
      <-0.042424, -1.503146, 8.675040>, <-0.018213, -1.513509, 8.828178>, <-0.036084, -1.536287, 9.038246>, <-0.033488, -1.581045, 9.187022>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.687596, -1.093166, 9.658742>, <0.687580, -1.482195, 9.658150>, <0.249884, -2.081007, 9.660553>, <-0.025182, -1.805915, 9.663054>, 
      <0.687611, -0.704138, 9.659334>, <0.687596, -1.093166, 9.658742>, <0.250009, -1.653400, 9.667374>, <-0.025182, -1.805915, 9.663054>, 
      <0.249963, -0.105301, 9.663557>, <0.250054, -0.532927, 9.669077>, <0.250009, -1.653400, 9.667374>, <-0.025182, -1.805915, 9.663054>, 
      <-0.025125, -0.380377, 9.665222>, <-0.025035, -0.808003, 9.670741>, <-0.025057, -1.378307, 9.669874>, <-0.025182, -1.805915, 9.663054>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.281917, -1.156930, 6.482794>, <1.331788, -1.160191, 6.542591>, <1.541530, -1.178663, 6.542958>, <1.540095, -1.179541, 6.465044>, 
      <1.288094, -1.086308, 6.482686>, <1.337965, -1.089569, 6.542483>, <1.547707, -1.108041, 6.542850>, <1.540095, -1.179541, 6.465044>, 
      <1.351868, -1.032673, 6.478565>, <1.422325, -1.038843, 6.473722>, <1.547707, -1.108041, 6.542850>, <1.540095, -1.179541, 6.465044>, 
      <1.422325, -1.038843, 6.473722>, <1.492781, -1.045014, 6.468878>, <1.546273, -1.108919, 6.464936>, <1.540095, -1.179541, 6.465044>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.399687, -1.297628, 6.474116>, <1.425818, -1.270923, 6.542508>, <1.443784, -1.067875, 6.542787>, <1.422325, -1.038843, 6.473722>, 
      <1.329231, -1.291458, 6.478960>, <1.355361, -1.264753, 6.547352>, <1.373327, -1.061704, 6.547631>, <1.422325, -1.038843, 6.473722>, 
      <1.275739, -1.227552, 6.482902>, <1.281917, -1.156930, 6.482794>, <1.373327, -1.061704, 6.547631>, <1.422325, -1.038843, 6.473722>, 
      <1.281917, -1.156930, 6.482794>, <1.288094, -1.086308, 6.482686>, <1.351868, -1.032673, 6.478565>, <1.422325, -1.038843, 6.473722>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540095, -1.179541, 6.465044>, <1.541530, -1.178663, 6.542958>, <1.331788, -1.160191, 6.542591>, <1.281917, -1.156930, 6.482794>, 
      <1.533917, -1.250164, 6.465152>, <1.535352, -1.249285, 6.543066>, <1.325610, -1.230814, 6.542699>, <1.281917, -1.156930, 6.482794>, 
      <1.470144, -1.303799, 6.469273>, <1.399687, -1.297628, 6.474116>, <1.325610, -1.230814, 6.542699>, <1.281917, -1.156930, 6.482794>, 
      <1.399687, -1.297628, 6.474116>, <1.329231, -1.291458, 6.478960>, <1.275739, -1.227552, 6.482902>, <1.281917, -1.156930, 6.482794>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540095, -1.179541, 6.465044>, <1.546273, -1.108919, 6.464936>, <1.492781, -1.045014, 6.468878>, <1.422325, -1.038843, 6.473722>, 
      <1.533917, -1.250164, 6.465152>, <1.540095, -1.179541, 6.465044>, <1.514241, -1.074045, 6.537943>, <1.422325, -1.038843, 6.473722>, 
      <1.470144, -1.303799, 6.469273>, <1.496274, -1.277094, 6.537664>, <1.514241, -1.074045, 6.537943>, <1.422325, -1.038843, 6.473722>, 
      <1.399687, -1.297628, 6.474116>, <1.425818, -1.270923, 6.542508>, <1.443784, -1.067875, 6.542787>, <1.422325, -1.038843, 6.473722>
    }
  }
  photons {
    collect off
  }
}
#declare ruedas1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.258445, -3.755182, -0.509133>, <-1.197429, -3.755182, -0.656439>, <-1.075916, -3.755182, -0.838296>, <-0.963172, -3.755182, -0.951040>, 
      <-0.889680, -3.707203, -0.356385>, <-0.828664, -3.707203, -0.503691>, <-0.793675, -3.707203, -0.556056>, <-0.680932, -3.707203, -0.668799>, 
      <-0.391799, -3.755182, -0.150156>, <-0.390811, -3.755182, -0.152542>, <-0.301696, -3.755182, -0.285912>, <-0.299870, -3.755182, -0.287738>, 
      <-0.020380, -3.755182, 0.003691>, <-0.019391, -3.755182, 0.001305>, <-0.017424, -3.755182, -0.001640>, <-0.015598, -3.755182, -0.003466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.918747, -4.002174, -0.782639>, <-1.825716, -4.002174, -1.007236>, <-1.640445, -4.002174, -1.284513>, <-1.468545, -4.002174, -1.456412>, 
      <-1.755503, -4.144449, -0.715021>, <-1.662472, -4.144449, -0.939618>, <-1.515503, -4.144449, -1.159572>, <-1.343604, -4.144449, -1.331471>, 
      <-1.466533, -3.782256, -0.595326>, <-1.405517, -3.782256, -0.742632>, <-1.235179, -3.782256, -0.997560>, <-1.122436, -3.782256, -1.110303>, 
      <-1.258445, -3.755182, -0.509133>, <-1.197429, -3.755182, -0.656439>, <-1.075916, -3.755182, -0.838296>, <-0.963172, -3.755182, -0.951040>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.555988, -3.495858, -0.632379>, <-1.480546, -3.495858, -0.814514>, <-1.330302, -3.495858, -1.039369>, <-1.190902, -3.495858, -1.178769>, 
      <-1.631826, -3.669667, -0.663792>, <-1.556383, -3.669667, -0.845927>, <-1.388345, -3.669667, -1.097412>, <-1.248945, -3.669667, -1.236812>, 
      <-2.057066, -3.881622, -0.839932>, <-1.964035, -3.881622, -1.064529>, <-1.746310, -3.881622, -1.390378>, <-1.574410, -3.881622, -1.562277>, 
      <-1.918747, -4.002174, -0.782639>, <-1.825716, -4.002174, -1.007236>, <-1.640445, -4.002174, -1.284513>, <-1.468545, -4.002174, -1.456412>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.548856, -3.154432, -0.629425>, <-1.473759, -3.154432, -0.810725>, <-1.324204, -3.154432, -1.034549>, <-1.185443, -3.154432, -1.173310>, 
      <-1.507402, -3.246538, -0.612254>, <-1.432305, -3.246538, -0.793554>, <-1.292476, -3.246538, -1.002821>, <-1.153715, -3.246538, -1.141582>, 
      <-1.515566, -3.403216, -0.615636>, <-1.440124, -3.403216, -0.797771>, <-1.299364, -3.403216, -1.008431>, <-1.159964, -3.403216, -1.147831>, 
      <-1.555988, -3.495858, -0.632379>, <-1.480546, -3.495858, -0.814514>, <-1.330302, -3.495858, -1.039369>, <-1.190902, -3.495858, -1.178769>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.915690, -2.696646, -0.781372>, <-1.822807, -2.696646, -1.005612>, <-1.637831, -2.696646, -1.282447>, <-1.466206, -2.696646, -1.454073>, 
      <-2.045221, -2.812374, -0.835026>, <-1.952338, -2.812374, -1.059265>, <-1.736970, -2.812374, -1.381586>, <-1.565345, -2.812374, -1.553212>, 
      <-1.622413, -2.990997, -0.659893>, <-1.547316, -2.990997, -0.841193>, <-1.380502, -2.990997, -1.090847>, <-1.241741, -2.990997, -1.229608>, 
      <-1.548856, -3.154432, -0.629425>, <-1.473759, -3.154432, -0.810725>, <-1.324204, -3.154432, -1.034549>, <-1.185443, -3.154432, -1.173310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.263540, -2.899521, -0.511243>, <-1.202277, -2.899521, -0.659146>, <-1.080272, -2.899521, -0.841739>, <-0.967072, -2.899521, -0.954939>, 
      <-1.466138, -2.878065, -0.595162>, <-1.404874, -2.878065, -0.743064>, <-1.235333, -2.878065, -0.996801>, <-1.122133, -2.878065, -1.110000>, 
      <-1.758698, -2.556384, -0.716344>, <-1.665815, -2.556384, -0.940584>, <-1.517675, -2.556384, -1.162291>, <-1.346049, -2.556384, -1.333916>, 
      <-1.915690, -2.696646, -0.781372>, <-1.822807, -2.696646, -1.005612>, <-1.637831, -2.696646, -1.282447>, <-1.466206, -2.696646, -1.454073>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <-0.379062, -2.899521, -0.144880>, <-0.379062, -2.899521, -0.144880>, <-0.290122, -2.899521, -0.277989>, <-0.290122, -2.899521, -0.277989>, 
      <-0.886280, -2.939473, -0.354977>, <-0.825016, -2.939473, -0.502879>, <-0.791529, -2.939473, -0.552997>, <-0.678329, -2.939473, -0.666196>, 
      <-1.263540, -2.899521, -0.511243>, <-1.202277, -2.899521, -0.659146>, <-1.080272, -2.899521, -0.841739>, <-0.967072, -2.899521, -0.954939>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963172, -3.755182, -0.951040>, <-0.850429, -3.755182, -1.063783>, <-0.668571, -3.755182, -1.185296>, <-0.521265, -3.755182, -1.246313>, 
      <-0.680932, -3.707203, -0.668799>, <-0.568188, -3.707203, -0.781542>, <-0.515824, -3.707203, -0.816531>, <-0.368518, -3.707203, -0.877548>, 
      <-0.299870, -3.755182, -0.287738>, <-0.298044, -3.755182, -0.289564>, <-0.164674, -3.755182, -0.378679>, <-0.162289, -3.755182, -0.379667>, 
      <-0.015598, -3.755182, -0.003466>, <-0.013772, -3.755182, -0.005291>, <-0.010827, -3.755182, -0.007259>, <-0.008441, -3.755182, -0.008247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.468545, -4.002174, -1.456412>, <-1.296646, -4.002174, -1.628312>, <-1.019369, -4.002174, -1.813583>, <-0.794771, -4.002174, -1.906614>, 
      <-1.343604, -4.144449, -1.331471>, <-1.171705, -4.144449, -1.503370>, <-0.951751, -4.144449, -1.650339>, <-0.727154, -4.144449, -1.743371>, 
      <-1.122436, -3.782256, -1.110303>, <-1.009693, -3.782256, -1.223046>, <-0.754764, -3.782256, -1.393384>, <-0.607458, -3.782256, -1.454401>, 
      <-0.963172, -3.755182, -0.951040>, <-0.850429, -3.755182, -1.063783>, <-0.668571, -3.755182, -1.185296>, <-0.521265, -3.755182, -1.246313>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.190902, -3.495858, -1.178769>, <-1.051502, -3.495858, -1.318169>, <-0.826647, -3.495858, -1.468413>, <-0.644512, -3.495858, -1.543856>, 
      <-1.248945, -3.669667, -1.236812>, <-1.109545, -3.669667, -1.376212>, <-0.858059, -3.669667, -1.544250>, <-0.675925, -3.669667, -1.619693>, 
      <-1.574410, -3.881622, -1.562277>, <-1.402511, -3.881622, -1.734177>, <-1.076662, -3.881622, -1.951902>, <-0.852065, -3.881622, -2.044933>, 
      <-1.468545, -4.002174, -1.456412>, <-1.296646, -4.002174, -1.628312>, <-1.019369, -4.002174, -1.813583>, <-0.794771, -4.002174, -1.906614>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.185443, -3.154432, -1.173310>, <-1.046682, -3.154432, -1.312071>, <-0.822857, -3.154432, -1.461626>, <-0.641557, -3.154432, -1.536723>, 
      <-1.153715, -3.246538, -1.141582>, <-1.014954, -3.246538, -1.280343>, <-0.805686, -3.246538, -1.420172>, <-0.624386, -3.246538, -1.495269>, 
      <-1.159964, -3.403216, -1.147831>, <-1.020564, -3.403216, -1.287231>, <-0.809903, -3.403216, -1.427991>, <-0.627768, -3.403216, -1.503434>, 
      <-1.190902, -3.495858, -1.178769>, <-1.051502, -3.495858, -1.318169>, <-0.826647, -3.495858, -1.468413>, <-0.644512, -3.495858, -1.543856>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.466206, -2.696646, -1.454073>, <-1.294580, -2.696646, -1.625698>, <-1.017744, -2.696646, -1.810674>, <-0.793505, -2.696646, -1.903557>, 
      <-1.565345, -2.812374, -1.553212>, <-1.393719, -2.812374, -1.724837>, <-1.071398, -2.812374, -1.940205>, <-0.847159, -2.812374, -2.033088>, 
      <-1.241741, -2.990997, -1.229608>, <-1.102980, -2.990997, -1.368369>, <-0.853326, -2.990997, -1.535183>, <-0.672026, -2.990997, -1.610280>, 
      <-1.185443, -3.154432, -1.173310>, <-1.046682, -3.154432, -1.312071>, <-0.822857, -3.154432, -1.461626>, <-0.641557, -3.154432, -1.536723>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.967072, -2.899521, -0.954939>, <-0.853872, -2.899521, -1.068139>, <-0.671278, -2.899521, -1.190144>, <-0.523376, -2.899521, -1.251408>, 
      <-1.122133, -2.878065, -1.110000>, <-1.008933, -2.878065, -1.223200>, <-0.755197, -2.878065, -1.392742>, <-0.607294, -2.878065, -1.454005>, 
      <-1.346049, -2.556384, -1.333916>, <-1.174424, -2.556384, -1.505542>, <-0.952716, -2.556384, -1.653682>, <-0.728477, -2.556384, -1.746566>, 
      <-1.466206, -2.696646, -1.454073>, <-1.294580, -2.696646, -1.625698>, <-1.017744, -2.696646, -1.810674>, <-0.793505, -2.696646, -1.903557>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <-0.290122, -2.899521, -0.277989>, <-0.290122, -2.899521, -0.277989>, <-0.157013, -2.899521, -0.366930>, <-0.157013, -2.899521, -0.366930>, 
      <-0.678329, -2.939473, -0.666196>, <-0.565129, -2.939473, -0.779396>, <-0.515012, -2.939473, -0.812884>, <-0.367109, -2.939473, -0.874147>, 
      <-0.967072, -2.899521, -0.954939>, <-0.853872, -2.899521, -1.068139>, <-0.671278, -2.899521, -1.190144>, <-0.523376, -2.899521, -1.251408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.521265, -3.755182, -1.246313>, <-0.373959, -3.755182, -1.307329>, <-0.159443, -3.755182, -1.349999>, <-0.000000, -3.755182, -1.349999>, 
      <-0.368518, -3.707203, -0.877548>, <-0.221211, -3.707203, -0.938564>, <-0.159443, -3.707203, -0.950850>, <-0.000000, -3.707203, -0.950850>, 
      <-0.162289, -3.755182, -0.379667>, <-0.159903, -3.755182, -0.380655>, <-0.002582, -3.755182, -0.411948>, <-0.000000, -3.755182, -0.411948>, 
      <-0.008441, -3.755182, -0.008247>, <-0.006056, -3.755182, -0.009236>, <-0.002582, -3.755182, -0.009926>, <0.000000, -3.755182, -0.009926>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.794771, -4.002174, -1.906614>, <-0.570174, -4.002174, -1.999646>, <-0.243103, -4.002174, -2.064704>, <-0.000000, -4.002174, -2.064704>, 
      <-0.727154, -4.144449, -1.743371>, <-0.502556, -4.144449, -1.836402>, <-0.243103, -4.144449, -1.888011>, <-0.000000, -4.144449, -1.888011>, 
      <-0.607458, -3.782256, -1.454401>, <-0.460152, -3.782256, -1.515417>, <-0.159443, -3.782256, -1.575232>, <-0.000000, -3.782256, -1.575232>, 
      <-0.521265, -3.755182, -1.246313>, <-0.373959, -3.755182, -1.307329>, <-0.159443, -3.755182, -1.349999>, <-0.000000, -3.755182, -1.349999>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.644512, -3.495858, -1.543856>, <-0.462377, -3.495858, -1.619299>, <-0.197142, -3.495858, -1.672057>, <-0.000000, -3.495858, -1.672057>, 
      <-0.675925, -3.669667, -1.619693>, <-0.493789, -3.669667, -1.695136>, <-0.197142, -3.669667, -1.754143>, <-0.000000, -3.669667, -1.754143>, 
      <-0.852065, -3.881622, -2.044933>, <-0.627468, -3.881622, -2.137965>, <-0.243103, -3.881622, -2.214420>, <-0.000000, -3.881622, -2.214420>, 
      <-0.794771, -4.002174, -1.906614>, <-0.570174, -4.002174, -1.999646>, <-0.243103, -4.002174, -2.064704>, <-0.000000, -4.002174, -2.064704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.641557, -3.154432, -1.536723>, <-0.460257, -3.154432, -1.611820>, <-0.196238, -3.154432, -1.664337>, <-0.000000, -3.154432, -1.664337>, 
      <-0.624386, -3.246538, -1.495269>, <-0.443086, -3.246538, -1.570366>, <-0.196238, -3.246538, -1.619467>, <-0.000000, -3.246538, -1.619467>, 
      <-0.627768, -3.403216, -1.503434>, <-0.445633, -3.403216, -1.578877>, <-0.197142, -3.403216, -1.628305>, <-0.000000, -3.403216, -1.628305>, 
      <-0.644512, -3.495858, -1.543856>, <-0.462377, -3.495858, -1.619299>, <-0.197142, -3.495858, -1.672057>, <-0.000000, -3.495858, -1.672057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.793505, -2.696646, -1.903557>, <-0.569265, -2.696646, -1.996440>, <-0.242715, -2.696646, -2.061395>, <-0.000000, -2.696646, -2.061395>, 
      <-0.847159, -2.812374, -2.033088>, <-0.622919, -2.812374, -2.125971>, <-0.242715, -2.812374, -2.201599>, <-0.000000, -2.812374, -2.201599>, 
      <-0.672026, -2.990997, -1.610280>, <-0.490726, -2.990997, -1.685377>, <-0.196238, -2.990997, -1.743955>, <-0.000000, -2.990997, -1.743955>, 
      <-0.641557, -3.154432, -1.536723>, <-0.460257, -3.154432, -1.611820>, <-0.196238, -3.154432, -1.664337>, <-0.000000, -3.154432, -1.664337>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.523376, -2.899521, -1.251408>, <-0.375473, -2.899521, -1.312671>, <-0.160089, -2.899521, -1.355514>, <-0.000000, -2.899521, -1.355514>, 
      <-0.607294, -2.878065, -1.454005>, <-0.459392, -2.878065, -1.515268>, <-0.160089, -2.878065, -1.574804>, <-0.000000, -2.878065, -1.574804>, 
      <-0.728477, -2.556384, -1.746566>, <-0.504237, -2.556384, -1.839449>, <-0.242715, -2.556384, -1.891469>, <-0.000000, -2.556384, -1.891469>, 
      <-0.793505, -2.696646, -1.903557>, <-0.569265, -2.696646, -1.996440>, <-0.242715, -2.696646, -2.061395>, <-0.000000, -2.696646, -2.061395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <-0.157013, -2.899521, -0.366930>, <-0.157013, -2.899521, -0.366930>, <-0.000000, -2.899521, -0.398162>, <-0.000000, -2.899521, -0.398162>, 
      <-0.367109, -2.939473, -0.874147>, <-0.219207, -2.939473, -0.935410>, <-0.160089, -2.939473, -0.947170>, <-0.000000, -2.939473, -0.947170>, 
      <-0.523376, -2.899521, -1.251408>, <-0.375473, -2.899521, -1.312671>, <-0.160089, -2.899521, -1.355514>, <-0.000000, -2.899521, -1.355514>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -3.755182, -1.349999>, <0.159443, -3.755182, -1.349999>, <0.373959, -3.755182, -1.307329>, <0.521265, -3.755182, -1.246313>, 
      <-0.000000, -3.707203, -0.950850>, <0.159443, -3.707203, -0.950850>, <0.221211, -3.707203, -0.938564>, <0.368517, -3.707203, -0.877548>, 
      <-0.000000, -3.755182, -0.411948>, <0.002582, -3.755182, -0.411948>, <0.159903, -3.755182, -0.380655>, <0.162289, -3.755182, -0.379667>, 
      <0.000000, -3.755182, -0.009926>, <0.002582, -3.755182, -0.009926>, <0.006056, -3.755182, -0.009236>, <0.008441, -3.755182, -0.008247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -4.002174, -2.064704>, <0.243102, -4.002174, -2.064704>, <0.570173, -4.002174, -1.999646>, <0.794771, -4.002174, -1.906615>, 
      <-0.000000, -4.144449, -1.888011>, <0.243102, -4.144449, -1.888011>, <0.502556, -4.144449, -1.836402>, <0.727153, -4.144449, -1.743371>, 
      <-0.000000, -3.782256, -1.575232>, <0.159443, -3.782256, -1.575232>, <0.460151, -3.782256, -1.515417>, <0.607458, -3.782256, -1.454401>, 
      <-0.000000, -3.755182, -1.349999>, <0.159443, -3.755182, -1.349999>, <0.373959, -3.755182, -1.307329>, <0.521265, -3.755182, -1.246313>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -3.495858, -1.672057>, <0.197141, -3.495858, -1.672057>, <0.462376, -3.495858, -1.619299>, <0.644511, -3.495858, -1.543856>, 
      <-0.000000, -3.669667, -1.754143>, <0.197141, -3.669667, -1.754143>, <0.493789, -3.669667, -1.695136>, <0.675924, -3.669667, -1.619693>, 
      <-0.000000, -3.881622, -2.214420>, <0.243102, -3.881622, -2.214420>, <0.627467, -3.881622, -2.137965>, <0.852064, -3.881622, -2.044934>, 
      <-0.000000, -4.002174, -2.064704>, <0.243102, -4.002174, -2.064704>, <0.570173, -4.002174, -1.999646>, <0.794771, -4.002174, -1.906615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -3.154432, -1.664337>, <0.196238, -3.154432, -1.664337>, <0.460257, -3.154432, -1.611820>, <0.641557, -3.154432, -1.536723>, 
      <-0.000000, -3.246538, -1.619467>, <0.196238, -3.246538, -1.619467>, <0.443086, -3.246538, -1.570366>, <0.624386, -3.246538, -1.495269>, 
      <-0.000000, -3.403216, -1.628305>, <0.197141, -3.403216, -1.628305>, <0.445633, -3.403216, -1.578877>, <0.627768, -3.403216, -1.503434>, 
      <-0.000000, -3.495858, -1.672057>, <0.197141, -3.495858, -1.672057>, <0.462376, -3.495858, -1.619299>, <0.644511, -3.495858, -1.543856>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -2.696646, -2.061395>, <0.242715, -2.696646, -2.061395>, <0.569265, -2.696646, -1.996441>, <0.793504, -2.696646, -1.903558>, 
      <-0.000000, -2.812374, -2.201599>, <0.242715, -2.812374, -2.201599>, <0.622919, -2.812374, -2.125972>, <0.847158, -2.812374, -2.033089>, 
      <-0.000000, -2.990997, -1.743955>, <0.196238, -2.990997, -1.743955>, <0.490725, -2.990997, -1.685378>, <0.672025, -2.990997, -1.610281>, 
      <-0.000000, -3.154432, -1.664337>, <0.196238, -3.154432, -1.664337>, <0.460257, -3.154432, -1.611820>, <0.641557, -3.154432, -1.536723>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -2.899521, -1.355514>, <0.160088, -2.899521, -1.355514>, <0.375473, -2.899521, -1.312671>, <0.523375, -2.899521, -1.251408>, 
      <-0.000000, -2.878065, -1.574804>, <0.160088, -2.878065, -1.574804>, <0.459391, -2.878065, -1.515269>, <0.607294, -2.878065, -1.454006>, 
      <-0.000000, -2.556384, -1.891469>, <0.242715, -2.556384, -1.891469>, <0.504237, -2.556384, -1.839449>, <0.728476, -2.556384, -1.746566>, 
      <-0.000000, -2.696646, -2.061395>, <0.242715, -2.696646, -2.061395>, <0.569265, -2.696646, -1.996441>, <0.793504, -2.696646, -1.903558>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <-0.000000, -2.899521, -0.398162>, <-0.000000, -2.899521, -0.398162>, <0.157013, -2.899521, -0.366930>, <0.157013, -2.899521, -0.366930>, 
      <-0.000000, -2.939473, -0.947170>, <0.160089, -2.939473, -0.947170>, <0.219206, -2.939473, -0.935411>, <0.367109, -2.939473, -0.874147>, 
      <-0.000000, -2.899521, -1.355514>, <0.160088, -2.899521, -1.355514>, <0.375473, -2.899521, -1.312671>, <0.523375, -2.899521, -1.251408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.521265, -3.755182, -1.246313>, <0.668571, -3.755182, -1.185297>, <0.850429, -3.755182, -1.063783>, <0.963172, -3.755182, -0.951040>, 
      <0.368517, -3.707203, -0.877548>, <0.515824, -3.707203, -0.816532>, <0.568188, -3.707203, -0.781543>, <0.680932, -3.707203, -0.668799>, 
      <0.162289, -3.755182, -0.379667>, <0.164674, -3.755182, -0.378679>, <0.298044, -3.755182, -0.289564>, <0.299870, -3.755182, -0.287738>, 
      <0.008441, -3.755182, -0.008247>, <0.010827, -3.755182, -0.007259>, <0.013772, -3.755182, -0.005292>, <0.015598, -3.755182, -0.003466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.794771, -4.002174, -1.906615>, <1.019368, -4.002174, -1.813583>, <1.296646, -4.002174, -1.628313>, <1.468545, -4.002174, -1.456413>, 
      <0.727153, -4.144449, -1.743371>, <0.951751, -4.144449, -1.650340>, <1.171704, -4.144449, -1.503371>, <1.343604, -4.144449, -1.331472>, 
      <0.607458, -3.782256, -1.454401>, <0.754764, -3.782256, -1.393385>, <1.009692, -3.782256, -1.223047>, <1.122436, -3.782256, -1.110304>, 
      <0.521265, -3.755182, -1.246313>, <0.668571, -3.755182, -1.185297>, <0.850429, -3.755182, -1.063783>, <0.963172, -3.755182, -0.951040>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.644511, -3.495858, -1.543856>, <0.826646, -3.495858, -1.468414>, <1.051502, -3.495858, -1.318170>, <1.190902, -3.495858, -1.178770>, 
      <0.675924, -3.669667, -1.619693>, <0.858059, -3.669667, -1.544251>, <1.109545, -3.669667, -1.376213>, <1.248945, -3.669667, -1.236813>, 
      <0.852064, -3.881622, -2.044934>, <1.076662, -3.881622, -1.951903>, <1.402510, -3.881622, -1.734177>, <1.574410, -3.881622, -1.562278>, 
      <0.794771, -4.002174, -1.906615>, <1.019368, -4.002174, -1.813583>, <1.296646, -4.002174, -1.628313>, <1.468545, -4.002174, -1.456413>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.641557, -3.154432, -1.536723>, <0.822857, -3.154432, -1.461626>, <1.046682, -3.154432, -1.312072>, <1.185443, -3.154432, -1.173310>, 
      <0.624386, -3.246538, -1.495269>, <0.805686, -3.246538, -1.420172>, <1.014954, -3.246538, -1.280344>, <1.153715, -3.246538, -1.141583>, 
      <0.627768, -3.403216, -1.503434>, <0.809903, -3.403216, -1.427991>, <1.020564, -3.403216, -1.287232>, <1.159964, -3.403216, -1.147832>, 
      <0.644511, -3.495858, -1.543856>, <0.826646, -3.495858, -1.468414>, <1.051502, -3.495858, -1.318170>, <1.190902, -3.495858, -1.178770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.793504, -2.696646, -1.903558>, <1.017744, -2.696646, -1.810675>, <1.294580, -2.696646, -1.625699>, <1.466205, -2.696646, -1.454073>, 
      <0.847158, -2.812374, -2.033089>, <1.071398, -2.812374, -1.940206>, <1.393719, -2.812374, -1.724838>, <1.565344, -2.812374, -1.553212>, 
      <0.672025, -2.990997, -1.610281>, <0.853325, -2.990997, -1.535184>, <1.102980, -2.990997, -1.368370>, <1.241741, -2.990997, -1.229609>, 
      <0.641557, -3.154432, -1.536723>, <0.822857, -3.154432, -1.461626>, <1.046682, -3.154432, -1.312072>, <1.185443, -3.154432, -1.173310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.523375, -2.899521, -1.251408>, <0.671278, -2.899521, -1.190145>, <0.853872, -2.899521, -1.068139>, <0.967072, -2.899521, -0.954940>, 
      <0.607294, -2.878065, -1.454006>, <0.755197, -2.878065, -1.392742>, <1.008933, -2.878065, -1.223201>, <1.122133, -2.878065, -1.110001>, 
      <0.728476, -2.556384, -1.746566>, <0.952716, -2.556384, -1.653683>, <1.174424, -2.556384, -1.505543>, <1.346049, -2.556384, -1.333917>, 
      <0.793504, -2.696646, -1.903558>, <1.017744, -2.696646, -1.810675>, <1.294580, -2.696646, -1.625699>, <1.466205, -2.696646, -1.454073>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <0.157013, -2.899521, -0.366930>, <0.157013, -2.899521, -0.366930>, <0.290121, -2.899521, -0.277989>, <0.290121, -2.899521, -0.277989>, 
      <0.367109, -2.939473, -0.874147>, <0.515012, -2.939473, -0.812884>, <0.565129, -2.939473, -0.779397>, <0.678329, -2.939473, -0.666197>, 
      <0.523375, -2.899521, -1.251408>, <0.671278, -2.899521, -1.190145>, <0.853872, -2.899521, -1.068139>, <0.967072, -2.899521, -0.954940>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.963172, -3.755182, -0.951040>, <1.075916, -3.755182, -0.838297>, <1.197429, -3.755182, -0.656439>, <1.258445, -3.755182, -0.509133>, 
      <0.680932, -3.707203, -0.668799>, <0.793675, -3.707203, -0.556056>, <0.828664, -3.707203, -0.503692>, <0.889680, -3.707203, -0.356385>, 
      <0.299870, -3.755182, -0.287738>, <0.301696, -3.755182, -0.285912>, <0.390811, -3.755182, -0.152542>, <0.391799, -3.755182, -0.150156>, 
      <0.015598, -3.755182, -0.003466>, <0.017424, -3.755182, -0.001640>, <0.019391, -3.755182, 0.001305>, <0.020380, -3.755182, 0.003691>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.468545, -4.002174, -1.456413>, <1.640445, -4.002174, -1.284514>, <1.825715, -4.002174, -1.007236>, <1.918747, -4.002174, -0.782639>, 
      <1.343604, -4.144449, -1.331472>, <1.515503, -4.144449, -1.159572>, <1.662472, -4.144449, -0.939618>, <1.755503, -4.144449, -0.715021>, 
      <1.122436, -3.782256, -1.110304>, <1.235179, -3.782256, -0.997560>, <1.405517, -3.782256, -0.742632>, <1.466533, -3.782256, -0.595326>, 
      <0.963172, -3.755182, -0.951040>, <1.075916, -3.755182, -0.838297>, <1.197429, -3.755182, -0.656439>, <1.258445, -3.755182, -0.509133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.190902, -3.495858, -1.178770>, <1.330302, -3.495858, -1.039370>, <1.480545, -3.495858, -0.814514>, <1.555988, -3.495858, -0.632379>, 
      <1.248945, -3.669667, -1.236813>, <1.388345, -3.669667, -1.097413>, <1.556383, -3.669667, -0.845927>, <1.631825, -3.669667, -0.663792>, 
      <1.574410, -3.881622, -1.562278>, <1.746309, -3.881622, -1.390379>, <1.964034, -3.881622, -1.064530>, <2.057066, -3.881622, -0.839932>, 
      <1.468545, -4.002174, -1.456413>, <1.640445, -4.002174, -1.284514>, <1.825715, -4.002174, -1.007236>, <1.918747, -4.002174, -0.782639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.185443, -3.154432, -1.173310>, <1.324204, -3.154432, -1.034550>, <1.473759, -3.154432, -0.810725>, <1.548855, -3.154432, -0.629425>, 
      <1.153715, -3.246538, -1.141583>, <1.292476, -3.246538, -1.002822>, <1.432304, -3.246538, -0.793554>, <1.507401, -3.246538, -0.612254>, 
      <1.159964, -3.403216, -1.147832>, <1.299364, -3.403216, -1.008432>, <1.440123, -3.403216, -0.797771>, <1.515566, -3.403216, -0.615636>, 
      <1.190902, -3.495858, -1.178770>, <1.330302, -3.495858, -1.039370>, <1.480545, -3.495858, -0.814514>, <1.555988, -3.495858, -0.632379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.466205, -2.696646, -1.454073>, <1.637831, -2.696646, -1.282448>, <1.822806, -2.696646, -1.005612>, <1.915689, -2.696646, -0.781372>, 
      <1.565344, -2.812374, -1.553212>, <1.736970, -2.812374, -1.381587>, <1.952338, -2.812374, -1.059265>, <2.045221, -2.812374, -0.835026>, 
      <1.241741, -2.990997, -1.229609>, <1.380502, -2.990997, -1.090848>, <1.547316, -2.990997, -0.841193>, <1.622413, -2.990997, -0.659893>, 
      <1.185443, -3.154432, -1.173310>, <1.324204, -3.154432, -1.034550>, <1.473759, -3.154432, -0.810725>, <1.548855, -3.154432, -0.629425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.967072, -2.899521, -0.954940>, <1.080272, -2.899521, -0.841740>, <1.202277, -2.899521, -0.659146>, <1.263540, -2.899521, -0.511243>, 
      <1.122133, -2.878065, -1.110001>, <1.235333, -2.878065, -0.996801>, <1.404874, -2.878065, -0.743065>, <1.466138, -2.878065, -0.595162>, 
      <1.346049, -2.556384, -1.333917>, <1.517675, -2.556384, -1.162292>, <1.665815, -2.556384, -0.940584>, <1.758698, -2.556384, -0.716344>, 
      <1.466205, -2.696646, -1.454073>, <1.637831, -2.696646, -1.282448>, <1.822806, -2.696646, -1.005612>, <1.915689, -2.696646, -0.781372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <0.290121, -2.899521, -0.277989>, <0.290121, -2.899521, -0.277989>, <0.379062, -2.899521, -0.144880>, <0.379062, -2.899521, -0.144880>, 
      <0.678329, -2.939473, -0.666197>, <0.791529, -2.939473, -0.552997>, <0.825016, -2.939473, -0.502879>, <0.886280, -2.939473, -0.354977>, 
      <0.967072, -2.899521, -0.954940>, <1.080272, -2.899521, -0.841740>, <1.202277, -2.899521, -0.659146>, <1.263540, -2.899521, -0.511243>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258445, -3.755182, -0.509133>, <1.319461, -3.755182, -0.361827>, <1.362131, -3.755182, -0.147311>, <1.362131, -3.755182, 0.012132>, 
      <0.889680, -3.707203, -0.356385>, <0.950696, -3.707203, -0.209079>, <0.962983, -3.707202, -0.147311>, <0.962983, -3.707202, 0.012132>, 
      <0.391799, -3.755182, -0.150156>, <0.392787, -3.755182, -0.147771>, <0.424081, -3.755182, 0.009550>, <0.424081, -3.755182, 0.012132>, 
      <0.020380, -3.755182, 0.003691>, <0.021368, -3.755182, 0.006076>, <0.022059, -3.755182, 0.009550>, <0.022059, -3.755182, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.918747, -4.002174, -0.782639>, <2.011778, -4.002174, -0.558041>, <2.076837, -4.002174, -0.230970>, <2.076837, -4.002174, 0.012132>, 
      <1.755503, -4.144449, -0.715021>, <1.848534, -4.144449, -0.490424>, <1.900143, -4.144449, -0.230970>, <1.900143, -4.144449, 0.012132>, 
      <1.466533, -3.782256, -0.595326>, <1.527549, -3.782256, -0.448019>, <1.587364, -3.782256, -0.147311>, <1.587364, -3.782256, 0.012132>, 
      <1.258445, -3.755182, -0.509133>, <1.319461, -3.755182, -0.361827>, <1.362131, -3.755182, -0.147311>, <1.362131, -3.755182, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.555988, -3.495858, -0.632379>, <1.631431, -3.495858, -0.450244>, <1.684190, -3.495858, -0.185009>, <1.684190, -3.495858, 0.012132>, 
      <1.631825, -3.669667, -0.663792>, <1.707268, -3.669667, -0.481657>, <1.766275, -3.669667, -0.185009>, <1.766275, -3.669667, 0.012132>, 
      <2.057066, -3.881622, -0.839932>, <2.150097, -3.881622, -0.615335>, <2.226552, -3.881622, -0.230970>, <2.226552, -3.881622, 0.012132>, 
      <1.918747, -4.002174, -0.782639>, <2.011778, -4.002174, -0.558041>, <2.076837, -4.002174, -0.230970>, <2.076837, -4.002174, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.548855, -3.154432, -0.629425>, <1.623952, -3.154432, -0.448125>, <1.676469, -3.154432, -0.184106>, <1.676469, -3.154432, 0.012132>, 
      <1.507401, -3.246538, -0.612254>, <1.582498, -3.246538, -0.430954>, <1.631599, -3.246538, -0.184106>, <1.631599, -3.246538, 0.012132>, 
      <1.515566, -3.403216, -0.615636>, <1.591009, -3.403216, -0.433501>, <1.640437, -3.403216, -0.185009>, <1.640437, -3.403216, 0.012132>, 
      <1.555988, -3.495858, -0.632379>, <1.631431, -3.495858, -0.450244>, <1.684190, -3.495858, -0.185009>, <1.684190, -3.495858, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.915689, -2.696646, -0.781372>, <2.008572, -2.696646, -0.557133>, <2.073527, -2.696646, -0.230583>, <2.073527, -2.696646, 0.012132>, 
      <2.045221, -2.812374, -0.835026>, <2.138104, -2.812374, -0.610787>, <2.213731, -2.812374, -0.230583>, <2.213731, -2.812374, 0.012132>, 
      <1.622413, -2.990997, -0.659893>, <1.697510, -2.990997, -0.478593>, <1.756087, -2.990997, -0.184106>, <1.756087, -2.990997, 0.012132>, 
      <1.548855, -3.154432, -0.629425>, <1.623952, -3.154432, -0.448125>, <1.676469, -3.154432, -0.184106>, <1.676469, -3.154432, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.263540, -2.899521, -0.511243>, <1.324803, -2.899521, -0.363341>, <1.367646, -2.899521, -0.147956>, <1.367646, -2.899521, 0.012132>, 
      <1.466138, -2.878065, -0.595162>, <1.527401, -2.878065, -0.447259>, <1.586936, -2.878065, -0.147956>, <1.586936, -2.878065, 0.012132>, 
      <1.758698, -2.556384, -0.716344>, <1.851581, -2.556384, -0.492105>, <1.903601, -2.556384, -0.230583>, <1.903601, -2.556384, 0.012132>, 
      <1.915689, -2.696646, -0.781372>, <2.008572, -2.696646, -0.557133>, <2.073527, -2.696646, -0.230583>, <2.073527, -2.696646, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <0.379062, -2.899521, -0.144880>, <0.379062, -2.899521, -0.144880>, <0.410294, -2.899521, 0.012132>, <0.410294, -2.899521, 0.012132>, 
      <0.886280, -2.939473, -0.354977>, <0.947543, -2.939473, -0.207074>, <0.959302, -2.939473, -0.147956>, <0.959302, -2.939473, 0.012132>, 
      <1.263540, -2.899521, -0.511243>, <1.324803, -2.899521, -0.363341>, <1.367646, -2.899521, -0.147956>, <1.367646, -2.899521, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.362131, -3.755182, 0.012132>, <1.362131, -3.755182, 0.171575>, <1.319461, -3.755182, 0.386091>, <1.258445, -3.755182, 0.533397>, 
      <0.962983, -3.707202, 0.012132>, <0.962983, -3.707202, 0.171575>, <0.950696, -3.707202, 0.233343>, <0.889680, -3.707202, 0.380650>, 
      <0.424081, -3.755182, 0.012132>, <0.424081, -3.755182, 0.014714>, <0.392788, -3.755182, 0.172035>, <0.391799, -3.755182, 0.174421>, 
      <0.022059, -3.755182, 0.012132>, <0.022059, -3.755182, 0.014714>, <0.021368, -3.755182, 0.018188>, <0.020380, -3.755182, 0.020574>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.076837, -4.002174, 0.012132>, <2.076837, -4.002174, 0.255234>, <2.011778, -4.002174, 0.582306>, <1.918747, -4.002174, 0.806903>, 
      <1.900143, -4.144449, 0.012132>, <1.900143, -4.144449, 0.255234>, <1.848534, -4.144449, 0.514688>, <1.755503, -4.144449, 0.739285>, 
      <1.587364, -3.782256, 0.012132>, <1.587364, -3.782256, 0.171575>, <1.527549, -3.782256, 0.472284>, <1.466533, -3.782256, 0.619590>, 
      <1.362131, -3.755182, 0.012132>, <1.362131, -3.755182, 0.171575>, <1.319461, -3.755182, 0.386091>, <1.258445, -3.755182, 0.533397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.684190, -3.495858, 0.012132>, <1.684190, -3.495858, 0.209274>, <1.631431, -3.495858, 0.474509>, <1.555988, -3.495858, 0.656644>, 
      <1.766275, -3.669667, 0.012132>, <1.766275, -3.669667, 0.209274>, <1.707268, -3.669667, 0.505921>, <1.631825, -3.669667, 0.688056>, 
      <2.226552, -3.881622, 0.012132>, <2.226552, -3.881622, 0.255234>, <2.150097, -3.881622, 0.639599>, <2.057066, -3.881622, 0.864197>, 
      <2.076837, -4.002174, 0.012132>, <2.076837, -4.002174, 0.255234>, <2.011778, -4.002174, 0.582306>, <1.918747, -4.002174, 0.806903>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.676469, -3.154432, 0.012132>, <1.676469, -3.154432, 0.208370>, <1.623952, -3.154432, 0.472389>, <1.548855, -3.154432, 0.653689>, 
      <1.631599, -3.246538, 0.012132>, <1.631599, -3.246538, 0.208370>, <1.582498, -3.246538, 0.455218>, <1.507401, -3.246538, 0.636518>, 
      <1.640437, -3.403216, 0.012132>, <1.640437, -3.403216, 0.209274>, <1.591009, -3.403216, 0.457765>, <1.515566, -3.403216, 0.639900>, 
      <1.684190, -3.495858, 0.012132>, <1.684190, -3.495858, 0.209274>, <1.631431, -3.495858, 0.474509>, <1.555988, -3.495858, 0.656644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.073527, -2.696646, 0.012132>, <2.073527, -2.696646, 0.254847>, <2.008573, -2.696646, 0.581397>, <1.915690, -2.696646, 0.805637>, 
      <2.213731, -2.812374, 0.012132>, <2.213731, -2.812374, 0.254847>, <2.138104, -2.812374, 0.635051>, <2.045221, -2.812374, 0.859290>, 
      <1.756087, -2.990997, 0.012132>, <1.756087, -2.990997, 0.208370>, <1.697510, -2.990997, 0.502857>, <1.622413, -2.990997, 0.684157>, 
      <1.676469, -3.154432, 0.012132>, <1.676469, -3.154432, 0.208370>, <1.623952, -3.154432, 0.472389>, <1.548855, -3.154432, 0.653689>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.367646, -2.899521, 0.012132>, <1.367646, -2.899521, 0.172221>, <1.324803, -2.899521, 0.387605>, <1.263540, -2.899521, 0.535508>, 
      <1.586936, -2.878065, 0.012132>, <1.586936, -2.878065, 0.172221>, <1.527401, -2.878065, 0.471523>, <1.466138, -2.878065, 0.619426>, 
      <1.903601, -2.556384, 0.012132>, <1.903601, -2.556384, 0.254847>, <1.851581, -2.556384, 0.516369>, <1.758698, -2.556384, 0.740609>, 
      <2.073527, -2.696646, 0.012132>, <2.073527, -2.696646, 0.254847>, <2.008573, -2.696646, 0.581397>, <1.915690, -2.696646, 0.805637>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <0.410294, -2.899521, 0.012132>, <0.410294, -2.899521, 0.012132>, <0.379062, -2.899521, 0.169145>, <0.379062, -2.899521, 0.169145>, 
      <0.959302, -2.939473, 0.012132>, <0.959302, -2.939473, 0.172221>, <0.947543, -2.939473, 0.231339>, <0.886279, -2.939473, 0.379241>, 
      <1.367646, -2.899521, 0.012132>, <1.367646, -2.899521, 0.172221>, <1.324803, -2.899521, 0.387605>, <1.263540, -2.899521, 0.535508>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258445, -3.755182, 0.533397>, <1.197429, -3.755182, 0.680703>, <1.075916, -3.755182, 0.862561>, <0.963172, -3.755182, 0.975304>, 
      <0.889680, -3.707202, 0.380650>, <0.828664, -3.707202, 0.527956>, <0.793675, -3.707202, 0.580321>, <0.680932, -3.707202, 0.693064>, 
      <0.391799, -3.755182, 0.174421>, <0.390811, -3.755182, 0.176806>, <0.301696, -3.755182, 0.310177>, <0.299870, -3.755182, 0.312003>, 
      <0.020380, -3.755182, 0.020574>, <0.019391, -3.755182, 0.022959>, <0.017424, -3.755182, 0.025904>, <0.015598, -3.755182, 0.027730>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.918747, -4.002174, 0.806903>, <1.825716, -4.002174, 1.031500>, <1.640445, -4.002174, 1.308778>, <1.468545, -4.002174, 1.480678>, 
      <1.755503, -4.144449, 0.739285>, <1.662472, -4.144449, 0.963883>, <1.515503, -4.144449, 1.183837>, <1.343604, -4.144449, 1.355736>, 
      <1.466533, -3.782256, 0.619590>, <1.405517, -3.782256, 0.766896>, <1.235179, -3.782256, 1.021825>, <1.122436, -3.782256, 1.134568>, 
      <1.258445, -3.755182, 0.533397>, <1.197429, -3.755182, 0.680703>, <1.075916, -3.755182, 0.862561>, <0.963172, -3.755182, 0.975304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.555988, -3.495858, 0.656644>, <1.480546, -3.495858, 0.838778>, <1.330302, -3.495858, 1.063634>, <1.190902, -3.495858, 1.203034>, 
      <1.631825, -3.669667, 0.688056>, <1.556383, -3.669667, 0.870191>, <1.388345, -3.669667, 1.121677>, <1.248945, -3.669667, 1.261077>, 
      <2.057066, -3.881622, 0.864197>, <1.964035, -3.881622, 1.088794>, <1.746310, -3.881622, 1.414643>, <1.574410, -3.881622, 1.586542>, 
      <1.918747, -4.002174, 0.806903>, <1.825716, -4.002174, 1.031500>, <1.640445, -4.002174, 1.308778>, <1.468545, -4.002174, 1.480678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.548855, -3.154432, 0.653689>, <1.473759, -3.154432, 0.834989>, <1.324204, -3.154432, 1.058814>, <1.185443, -3.154432, 1.197575>, 
      <1.507401, -3.246538, 0.636518>, <1.432304, -3.246538, 0.817818>, <1.292476, -3.246538, 1.027086>, <1.153715, -3.246538, 1.165847>, 
      <1.515566, -3.403216, 0.639900>, <1.440123, -3.403216, 0.822035>, <1.299364, -3.403216, 1.032696>, <1.159964, -3.403216, 1.172097>, 
      <1.555988, -3.495858, 0.656644>, <1.480546, -3.495858, 0.838778>, <1.330302, -3.495858, 1.063634>, <1.190902, -3.495858, 1.203034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.915690, -2.696646, 0.805637>, <1.822807, -2.696646, 1.029876>, <1.637831, -2.696646, 1.306712>, <1.466205, -2.696646, 1.478338>, 
      <2.045221, -2.812374, 0.859290>, <1.952338, -2.812374, 1.083530>, <1.736970, -2.812374, 1.405851>, <1.565344, -2.812374, 1.577477>, 
      <1.622413, -2.990997, 0.684157>, <1.547316, -2.990997, 0.865457>, <1.380502, -2.990997, 1.115112>, <1.241741, -2.990997, 1.253873>, 
      <1.548855, -3.154432, 0.653689>, <1.473759, -3.154432, 0.834989>, <1.324204, -3.154432, 1.058814>, <1.185443, -3.154432, 1.197575>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.263540, -2.899521, 0.535508>, <1.202277, -2.899521, 0.683410>, <1.080272, -2.899521, 0.866004>, <0.967072, -2.899521, 0.979204>, 
      <1.466138, -2.878065, 0.619426>, <1.404874, -2.878065, 0.767329>, <1.235333, -2.878065, 1.021066>, <1.122133, -2.878065, 1.134265>, 
      <1.758698, -2.556384, 0.740609>, <1.665815, -2.556384, 0.964848>, <1.517675, -2.556384, 1.186556>, <1.346049, -2.556384, 1.358181>, 
      <1.915690, -2.696646, 0.805637>, <1.822807, -2.696646, 1.029876>, <1.637831, -2.696646, 1.306712>, <1.466205, -2.696646, 1.478338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <0.379062, -2.899521, 0.169145>, <0.379062, -2.899521, 0.169145>, <0.290121, -2.899521, 0.302254>, <0.290121, -2.899521, 0.302254>, 
      <0.886279, -2.939473, 0.379241>, <0.825016, -2.939473, 0.527144>, <0.791529, -2.939473, 0.577261>, <0.678329, -2.939473, 0.690461>, 
      <1.263540, -2.899521, 0.535508>, <1.202277, -2.899521, 0.683410>, <1.080272, -2.899521, 0.866004>, <0.967072, -2.899521, 0.979204>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.963172, -3.755182, 0.975304>, <0.850429, -3.755182, 1.088048>, <0.668571, -3.755182, 1.209561>, <0.521265, -3.755182, 1.270577>, 
      <0.680932, -3.707202, 0.693064>, <0.568188, -3.707202, 0.805807>, <0.515824, -3.707202, 0.840796>, <0.368518, -3.707202, 0.901812>, 
      <0.299870, -3.755182, 0.312003>, <0.298044, -3.755182, 0.313828>, <0.164674, -3.755182, 0.402943>, <0.162289, -3.755182, 0.403932>, 
      <0.015598, -3.755182, 0.027730>, <0.013772, -3.755182, 0.029556>, <0.010827, -3.755182, 0.031524>, <0.008441, -3.755182, 0.032512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.468545, -4.002174, 1.480678>, <1.296646, -4.002174, 1.652577>, <1.019368, -4.002174, 1.837848>, <0.794771, -4.002174, 1.930879>, 
      <1.343604, -4.144449, 1.355736>, <1.171704, -4.144449, 1.527636>, <0.951751, -4.144449, 1.674604>, <0.727153, -4.144449, 1.767635>, 
      <1.122436, -3.782256, 1.134568>, <1.009693, -3.782256, 1.247311>, <0.754764, -3.782256, 1.417649>, <0.607458, -3.782256, 1.478665>, 
      <0.963172, -3.755182, 0.975304>, <0.850429, -3.755182, 1.088048>, <0.668571, -3.755182, 1.209561>, <0.521265, -3.755182, 1.270577>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.190902, -3.495858, 1.203034>, <1.051502, -3.495858, 1.342434>, <0.826646, -3.495859, 1.492678>, <0.644512, -3.495859, 1.568121>, 
      <1.248945, -3.669667, 1.261077>, <1.109545, -3.669667, 1.400478>, <0.858059, -3.669667, 1.568515>, <0.675924, -3.669667, 1.643958>, 
      <1.574410, -3.881622, 1.586542>, <1.402511, -3.881622, 1.758442>, <1.076662, -3.881622, 1.976167>, <0.852065, -3.881622, 2.069198>, 
      <1.468545, -4.002174, 1.480678>, <1.296646, -4.002174, 1.652577>, <1.019368, -4.002174, 1.837848>, <0.794771, -4.002174, 1.930879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.185443, -3.154432, 1.197575>, <1.046682, -3.154432, 1.336336>, <0.822857, -3.154433, 1.485891>, <0.641557, -3.154433, 1.560988>, 
      <1.153715, -3.246538, 1.165847>, <1.014954, -3.246538, 1.304608>, <0.805686, -3.246539, 1.444437>, <0.624386, -3.246539, 1.519534>, 
      <1.159964, -3.403216, 1.172097>, <1.020564, -3.403216, 1.311497>, <0.809903, -3.403217, 1.452256>, <0.627768, -3.403217, 1.527698>, 
      <1.190902, -3.495858, 1.203034>, <1.051502, -3.495858, 1.342434>, <0.826646, -3.495859, 1.492678>, <0.644512, -3.495859, 1.568121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.466205, -2.696646, 1.478338>, <1.294580, -2.696646, 1.649963>, <1.017744, -2.696646, 1.834939>, <0.793505, -2.696646, 1.927822>, 
      <1.565344, -2.812374, 1.577477>, <1.393719, -2.812374, 1.749102>, <1.071398, -2.812374, 1.964470>, <0.847158, -2.812374, 2.057353>, 
      <1.241741, -2.990997, 1.253873>, <1.102980, -2.990997, 1.392634>, <0.853325, -2.990997, 1.559448>, <0.672026, -2.990997, 1.634545>, 
      <1.185443, -3.154432, 1.197575>, <1.046682, -3.154432, 1.336336>, <0.822857, -3.154433, 1.485891>, <0.641557, -3.154433, 1.560988>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.967072, -2.899521, 0.979204>, <0.853872, -2.899521, 1.092404>, <0.671278, -2.899521, 1.214409>, <0.523375, -2.899521, 1.275672>, 
      <1.122133, -2.878065, 1.134265>, <1.008933, -2.878065, 1.247465>, <0.755197, -2.878065, 1.417007>, <0.607294, -2.878065, 1.478270>, 
      <1.346049, -2.556384, 1.358181>, <1.174424, -2.556384, 1.529807>, <0.952716, -2.556384, 1.677947>, <0.728477, -2.556384, 1.770830>, 
      <1.466205, -2.696646, 1.478338>, <1.294580, -2.696646, 1.649963>, <1.017744, -2.696646, 1.834939>, <0.793505, -2.696646, 1.927822>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <0.290121, -2.899521, 0.302254>, <0.290121, -2.899521, 0.302254>, <0.157013, -2.899521, 0.391194>, <0.157013, -2.899521, 0.391194>, 
      <0.678329, -2.939473, 0.690461>, <0.565129, -2.939473, 0.803661>, <0.515012, -2.939473, 0.837148>, <0.367109, -2.939473, 0.898412>, 
      <0.967072, -2.899521, 0.979204>, <0.853872, -2.899521, 1.092404>, <0.671278, -2.899521, 1.214409>, <0.523375, -2.899521, 1.275672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.521265, -3.755182, 1.270577>, <0.373959, -3.755182, 1.331594>, <0.159443, -3.755182, 1.374263>, <0.000000, -3.755182, 1.374263>, 
      <0.368518, -3.707202, 0.901812>, <0.221211, -3.707202, 0.962828>, <0.159443, -3.707202, 0.975115>, <0.000000, -3.707202, 0.975115>, 
      <0.162289, -3.755182, 0.403932>, <0.159903, -3.755182, 0.404920>, <0.002582, -3.755182, 0.436213>, <0.000000, -3.755182, 0.436213>, 
      <0.008441, -3.755182, 0.032512>, <0.006056, -3.755182, 0.033500>, <0.002582, -3.755182, 0.034191>, <0.000000, -3.755182, 0.034191>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.794771, -4.002174, 1.930879>, <0.570174, -4.002174, 2.023910>, <0.243103, -4.002174, 2.088969>, <0.000000, -4.002174, 2.088969>, 
      <0.727153, -4.144449, 1.767635>, <0.502556, -4.144449, 1.860667>, <0.243103, -4.144449, 1.912275>, <0.000000, -4.144449, 1.912275>, 
      <0.607458, -3.782256, 1.478665>, <0.460152, -3.782256, 1.539682>, <0.159443, -3.782256, 1.599496>, <0.000000, -3.782256, 1.599496>, 
      <0.521265, -3.755182, 1.270577>, <0.373959, -3.755182, 1.331594>, <0.159443, -3.755182, 1.374263>, <0.000000, -3.755182, 1.374263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.644512, -3.495859, 1.568121>, <0.462377, -3.495859, 1.643563>, <0.197142, -3.495859, 1.696322>, <0.000000, -3.495859, 1.696322>, 
      <0.675924, -3.669667, 1.643958>, <0.493789, -3.669667, 1.719400>, <0.197142, -3.669667, 1.778407>, <0.000000, -3.669667, 1.778407>, 
      <0.852065, -3.881622, 2.069198>, <0.627467, -3.881622, 2.162230>, <0.243103, -3.881623, 2.238684>, <0.000000, -3.881623, 2.238684>, 
      <0.794771, -4.002174, 1.930879>, <0.570174, -4.002174, 2.023910>, <0.243103, -4.002174, 2.088969>, <0.000000, -4.002174, 2.088969>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.641557, -3.154433, 1.560988>, <0.460257, -3.154433, 1.636085>, <0.196238, -3.154433, 1.688601>, <0.000000, -3.154433, 1.688601>, 
      <0.624386, -3.246539, 1.519534>, <0.443086, -3.246539, 1.594631>, <0.196238, -3.246539, 1.643732>, <0.000000, -3.246539, 1.643732>, 
      <0.627768, -3.403217, 1.527698>, <0.445633, -3.403217, 1.603141>, <0.197142, -3.403217, 1.652569>, <0.000000, -3.403217, 1.652569>, 
      <0.644512, -3.495859, 1.568121>, <0.462377, -3.495859, 1.643563>, <0.197142, -3.495859, 1.696322>, <0.000000, -3.495859, 1.696322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.793505, -2.696646, 1.927822>, <0.569265, -2.696646, 2.020705>, <0.242715, -2.696646, 2.085660>, <0.000000, -2.696646, 2.085660>, 
      <0.847158, -2.812374, 2.057353>, <0.622919, -2.812374, 2.150236>, <0.242715, -2.812374, 2.225863>, <0.000000, -2.812374, 2.225863>, 
      <0.672026, -2.990997, 1.634545>, <0.490725, -2.990997, 1.709642>, <0.196238, -2.990997, 1.768219>, <0.000000, -2.990997, 1.768219>, 
      <0.641557, -3.154433, 1.560988>, <0.460257, -3.154433, 1.636085>, <0.196238, -3.154433, 1.688601>, <0.000000, -3.154433, 1.688601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.523375, -2.899521, 1.275672>, <0.375473, -2.899521, 1.336936>, <0.160089, -2.899521, 1.379778>, <0.000000, -2.899521, 1.379778>, 
      <0.607294, -2.878065, 1.478270>, <0.459392, -2.878065, 1.539533>, <0.160089, -2.878065, 1.599068>, <0.000000, -2.878065, 1.599068>, 
      <0.728477, -2.556384, 1.770830>, <0.504237, -2.556384, 1.863713>, <0.242715, -2.556384, 1.915733>, <0.000000, -2.556384, 1.915733>, 
      <0.793505, -2.696646, 1.927822>, <0.569265, -2.696646, 2.020705>, <0.242715, -2.696646, 2.085660>, <0.000000, -2.696646, 2.085660>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <0.157013, -2.899521, 0.391194>, <0.157013, -2.899521, 0.391194>, <0.000000, -2.899521, 0.422426>, <0.000000, -2.899521, 0.422426>, 
      <0.367109, -2.939473, 0.898412>, <0.219206, -2.939473, 0.959675>, <0.160089, -2.939473, 0.971434>, <0.000000, -2.939473, 0.971434>, 
      <0.523375, -2.899521, 1.275672>, <0.375473, -2.899521, 1.336936>, <0.160089, -2.899521, 1.379778>, <0.000000, -2.899521, 1.379778>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.755182, 1.374263>, <-0.159443, -3.755182, 1.374263>, <-0.373959, -3.755182, 1.331594>, <-0.521265, -3.755182, 1.270577>, 
      <0.000000, -3.707202, 0.975115>, <-0.159443, -3.707202, 0.975115>, <-0.221211, -3.707202, 0.962828>, <-0.368518, -3.707202, 0.901812>, 
      <0.000000, -3.755182, 0.436213>, <-0.002582, -3.755182, 0.436213>, <-0.159903, -3.755182, 0.404920>, <-0.162289, -3.755182, 0.403932>, 
      <0.000000, -3.755182, 0.034191>, <-0.002582, -3.755182, 0.034191>, <-0.006056, -3.755182, 0.033500>, <-0.008441, -3.755182, 0.032512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.002174, 2.088969>, <-0.243102, -4.002174, 2.088969>, <-0.570174, -4.002174, 2.023910>, <-0.794771, -4.002174, 1.930879>, 
      <0.000000, -4.144449, 1.912275>, <-0.243102, -4.144449, 1.912275>, <-0.502556, -4.144449, 1.860667>, <-0.727153, -4.144449, 1.767635>, 
      <0.000000, -3.782256, 1.599496>, <-0.159443, -3.782256, 1.599496>, <-0.460152, -3.782256, 1.539682>, <-0.607458, -3.782256, 1.478665>, 
      <0.000000, -3.755182, 1.374263>, <-0.159443, -3.755182, 1.374263>, <-0.373959, -3.755182, 1.331594>, <-0.521265, -3.755182, 1.270577>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.495859, 1.696322>, <-0.197141, -3.495859, 1.696322>, <-0.462376, -3.495859, 1.643563>, <-0.644511, -3.495859, 1.568121>, 
      <0.000000, -3.669667, 1.778407>, <-0.197141, -3.669667, 1.778407>, <-0.493789, -3.669667, 1.719400>, <-0.675924, -3.669667, 1.643958>, 
      <0.000000, -3.881623, 2.238684>, <-0.243102, -3.881623, 2.238684>, <-0.627467, -3.881622, 2.162230>, <-0.852065, -3.881622, 2.069198>, 
      <0.000000, -4.002174, 2.088969>, <-0.243102, -4.002174, 2.088969>, <-0.570174, -4.002174, 2.023910>, <-0.794771, -4.002174, 1.930879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.154433, 1.688601>, <-0.196238, -3.154433, 1.688601>, <-0.460257, -3.154433, 1.636085>, <-0.641557, -3.154433, 1.560988>, 
      <0.000000, -3.246539, 1.643732>, <-0.196238, -3.246539, 1.643732>, <-0.443086, -3.246539, 1.594631>, <-0.624386, -3.246539, 1.519534>, 
      <0.000000, -3.403217, 1.652569>, <-0.197141, -3.403217, 1.652569>, <-0.445633, -3.403217, 1.603141>, <-0.627768, -3.403217, 1.527698>, 
      <0.000000, -3.495859, 1.696322>, <-0.197141, -3.495859, 1.696322>, <-0.462376, -3.495859, 1.643563>, <-0.644511, -3.495859, 1.568121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.696646, 2.085660>, <-0.242715, -2.696646, 2.085660>, <-0.569265, -2.696646, 2.020705>, <-0.793504, -2.696646, 1.927822>, 
      <0.000000, -2.812374, 2.225863>, <-0.242715, -2.812374, 2.225863>, <-0.622919, -2.812374, 2.150236>, <-0.847158, -2.812374, 2.057353>, 
      <0.000000, -2.990997, 1.768219>, <-0.196238, -2.990997, 1.768219>, <-0.490725, -2.990997, 1.709642>, <-0.672025, -2.990997, 1.634545>, 
      <0.000000, -3.154433, 1.688601>, <-0.196238, -3.154433, 1.688601>, <-0.460257, -3.154433, 1.636085>, <-0.641557, -3.154433, 1.560988>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 1.379778>, <-0.160089, -2.899521, 1.379778>, <-0.375473, -2.899521, 1.336936>, <-0.523375, -2.899521, 1.275672>, 
      <0.000000, -2.878065, 1.599068>, <-0.160089, -2.878065, 1.599068>, <-0.459391, -2.878065, 1.539533>, <-0.607294, -2.878065, 1.478270>, 
      <0.000000, -2.556384, 1.915733>, <-0.242715, -2.556384, 1.915733>, <-0.504237, -2.556384, 1.863713>, <-0.728476, -2.556384, 1.770830>, 
      <0.000000, -2.696646, 2.085660>, <-0.242715, -2.696646, 2.085660>, <-0.569265, -2.696646, 2.020705>, <-0.793504, -2.696646, 1.927822>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <0.000000, -2.899521, 0.422426>, <0.000000, -2.899521, 0.422426>, <-0.157013, -2.899521, 0.391194>, <-0.157013, -2.899521, 0.391194>, 
      <0.000000, -2.939473, 0.971434>, <-0.160089, -2.939473, 0.971434>, <-0.219206, -2.939473, 0.959675>, <-0.367109, -2.939473, 0.898412>, 
      <0.000000, -2.899521, 1.379778>, <-0.160089, -2.899521, 1.379778>, <-0.375473, -2.899521, 1.336936>, <-0.523375, -2.899521, 1.275672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.521265, -3.755182, 1.270577>, <-0.668571, -3.755182, 1.209561>, <-0.850429, -3.755182, 1.088048>, <-0.963172, -3.755182, 0.975304>, 
      <-0.368518, -3.707202, 0.901812>, <-0.515824, -3.707202, 0.840796>, <-0.568188, -3.707202, 0.805807>, <-0.680932, -3.707202, 0.693064>, 
      <-0.162289, -3.755182, 0.403932>, <-0.164674, -3.755182, 0.402943>, <-0.298044, -3.755182, 0.313828>, <-0.299870, -3.755182, 0.312003>, 
      <-0.008441, -3.755182, 0.032512>, <-0.010827, -3.755182, 0.031524>, <-0.013772, -3.755182, 0.029556>, <-0.015598, -3.755182, 0.027730>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.794771, -4.002174, 1.930879>, <-1.019368, -4.002174, 1.837848>, <-1.296646, -4.002174, 1.652577>, <-1.468545, -4.002174, 1.480678>, 
      <-0.727153, -4.144449, 1.767635>, <-0.951751, -4.144449, 1.674604>, <-1.171704, -4.144449, 1.527636>, <-1.343604, -4.144449, 1.355736>, 
      <-0.607458, -3.782256, 1.478665>, <-0.754764, -3.782256, 1.417649>, <-1.009692, -3.782256, 1.247311>, <-1.122436, -3.782256, 1.134568>, 
      <-0.521265, -3.755182, 1.270577>, <-0.668571, -3.755182, 1.209561>, <-0.850429, -3.755182, 1.088048>, <-0.963172, -3.755182, 0.975304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.644511, -3.495859, 1.568121>, <-0.826646, -3.495859, 1.492678>, <-1.051502, -3.495858, 1.342434>, <-1.190902, -3.495858, 1.203034>, 
      <-0.675924, -3.669667, 1.643958>, <-0.858059, -3.669667, 1.568515>, <-1.109545, -3.669667, 1.400477>, <-1.248945, -3.669667, 1.261077>, 
      <-0.852065, -3.881622, 2.069198>, <-1.076662, -3.881622, 1.976167>, <-1.402511, -3.881622, 1.758442>, <-1.574410, -3.881622, 1.586542>, 
      <-0.794771, -4.002174, 1.930879>, <-1.019368, -4.002174, 1.837848>, <-1.296646, -4.002174, 1.652577>, <-1.468545, -4.002174, 1.480678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.641557, -3.154433, 1.560988>, <-0.822857, -3.154433, 1.485891>, <-1.046682, -3.154432, 1.336336>, <-1.185443, -3.154432, 1.197575>, 
      <-0.624386, -3.246539, 1.519534>, <-0.805686, -3.246539, 1.444437>, <-1.014954, -3.246538, 1.304608>, <-1.153715, -3.246538, 1.165847>, 
      <-0.627768, -3.403217, 1.527698>, <-0.809903, -3.403217, 1.452256>, <-1.020564, -3.403216, 1.311497>, <-1.159964, -3.403216, 1.172097>, 
      <-0.644511, -3.495859, 1.568121>, <-0.826646, -3.495859, 1.492678>, <-1.051502, -3.495858, 1.342434>, <-1.190902, -3.495858, 1.203034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.793504, -2.696646, 1.927822>, <-1.017744, -2.696646, 1.834939>, <-1.294580, -2.696646, 1.649963>, <-1.466205, -2.696646, 1.478338>, 
      <-0.847158, -2.812374, 2.057353>, <-1.071398, -2.812374, 1.964470>, <-1.393719, -2.812374, 1.749102>, <-1.565344, -2.812374, 1.577477>, 
      <-0.672025, -2.990997, 1.634545>, <-0.853325, -2.990997, 1.559448>, <-1.102980, -2.990997, 1.392634>, <-1.241741, -2.990997, 1.253873>, 
      <-0.641557, -3.154433, 1.560988>, <-0.822857, -3.154433, 1.485891>, <-1.046682, -3.154432, 1.336336>, <-1.185443, -3.154432, 1.197575>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.523375, -2.899521, 1.275672>, <-0.671278, -2.899521, 1.214409>, <-0.853872, -2.899521, 1.092404>, <-0.967072, -2.899521, 0.979204>, 
      <-0.607294, -2.878065, 1.478270>, <-0.755197, -2.878065, 1.417007>, <-1.008933, -2.878065, 1.247465>, <-1.122133, -2.878065, 1.134265>, 
      <-0.728476, -2.556384, 1.770830>, <-0.952716, -2.556384, 1.677947>, <-1.174424, -2.556384, 1.529807>, <-1.346049, -2.556384, 1.358181>, 
      <-0.793504, -2.696646, 1.927822>, <-1.017744, -2.696646, 1.834939>, <-1.294580, -2.696646, 1.649963>, <-1.466205, -2.696646, 1.478338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <-0.157013, -2.899521, 0.391194>, <-0.157013, -2.899521, 0.391194>, <-0.290121, -2.899521, 0.302254>, <-0.290121, -2.899521, 0.302254>, 
      <-0.367109, -2.939473, 0.898412>, <-0.515012, -2.939473, 0.837148>, <-0.565129, -2.939473, 0.803661>, <-0.678329, -2.939473, 0.690461>, 
      <-0.523375, -2.899521, 1.275672>, <-0.671278, -2.899521, 1.214409>, <-0.853872, -2.899521, 1.092404>, <-0.967072, -2.899521, 0.979204>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963172, -3.755182, 0.975304>, <-1.075916, -3.755182, 0.862561>, <-1.197429, -3.755182, 0.680704>, <-1.258445, -3.755182, 0.533397>, 
      <-0.680932, -3.707202, 0.693064>, <-0.793675, -3.707202, 0.580321>, <-0.828664, -3.707202, 0.527956>, <-0.889680, -3.707202, 0.380650>, 
      <-0.299870, -3.755182, 0.312003>, <-0.301696, -3.755182, 0.310177>, <-0.390811, -3.755182, 0.176806>, <-0.391799, -3.755182, 0.174421>, 
      <-0.015598, -3.755182, 0.027730>, <-0.017424, -3.755182, 0.025904>, <-0.019391, -3.755182, 0.022959>, <-0.020380, -3.755182, 0.020574>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.468545, -4.002174, 1.480678>, <-1.640445, -4.002174, 1.308778>, <-1.825715, -4.002174, 1.031501>, <-1.918747, -4.002174, 0.806903>, 
      <-1.343604, -4.144449, 1.355736>, <-1.515503, -4.144449, 1.183837>, <-1.662472, -4.144449, 0.963883>, <-1.755503, -4.144449, 0.739286>, 
      <-1.122436, -3.782256, 1.134568>, <-1.235179, -3.782256, 1.021825>, <-1.405517, -3.782256, 0.766896>, <-1.466533, -3.782256, 0.619590>, 
      <-0.963172, -3.755182, 0.975304>, <-1.075916, -3.755182, 0.862561>, <-1.197429, -3.755182, 0.680704>, <-1.258445, -3.755182, 0.533397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.190902, -3.495858, 1.203034>, <-1.330302, -3.495858, 1.063634>, <-1.480545, -3.495858, 0.838779>, <-1.555988, -3.495858, 0.656644>, 
      <-1.248945, -3.669667, 1.261077>, <-1.388345, -3.669667, 1.121677>, <-1.556383, -3.669667, 0.870192>, <-1.631825, -3.669667, 0.688057>, 
      <-1.574410, -3.881622, 1.586542>, <-1.746309, -3.881622, 1.414643>, <-1.964034, -3.881622, 1.088794>, <-2.057066, -3.881622, 0.864197>, 
      <-1.468545, -4.002174, 1.480678>, <-1.640445, -4.002174, 1.308778>, <-1.825715, -4.002174, 1.031501>, <-1.918747, -4.002174, 0.806903>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.185443, -3.154432, 1.197575>, <-1.324204, -3.154432, 1.058814>, <-1.473759, -3.154432, 0.834989>, <-1.548855, -3.154432, 0.653689>, 
      <-1.153715, -3.246538, 1.165847>, <-1.292476, -3.246538, 1.027086>, <-1.432304, -3.246538, 0.817818>, <-1.507401, -3.246538, 0.636518>, 
      <-1.159964, -3.403216, 1.172097>, <-1.299364, -3.403216, 1.032696>, <-1.440123, -3.403216, 0.822035>, <-1.515566, -3.403216, 0.639900>, 
      <-1.190902, -3.495858, 1.203034>, <-1.330302, -3.495858, 1.063634>, <-1.480545, -3.495858, 0.838779>, <-1.555988, -3.495858, 0.656644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.466205, -2.696646, 1.478338>, <-1.637831, -2.696646, 1.306712>, <-1.822806, -2.696646, 1.029876>, <-1.915689, -2.696646, 0.805637>, 
      <-1.565344, -2.812374, 1.577477>, <-1.736970, -2.812374, 1.405851>, <-1.952338, -2.812374, 1.083530>, <-2.045221, -2.812374, 0.859290>, 
      <-1.241741, -2.990997, 1.253873>, <-1.380502, -2.990997, 1.115112>, <-1.547316, -2.990997, 0.865458>, <-1.622413, -2.990997, 0.684158>, 
      <-1.185443, -3.154432, 1.197575>, <-1.324204, -3.154432, 1.058814>, <-1.473759, -3.154432, 0.834989>, <-1.548855, -3.154432, 0.653689>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.967072, -2.899521, 0.979204>, <-1.080272, -2.899521, 0.866004>, <-1.202277, -2.899521, 0.683410>, <-1.263540, -2.899521, 0.535508>, 
      <-1.122133, -2.878065, 1.134265>, <-1.235333, -2.878065, 1.021066>, <-1.404874, -2.878065, 0.767329>, <-1.466138, -2.878065, 0.619426>, 
      <-1.346049, -2.556384, 1.358181>, <-1.517675, -2.556384, 1.186556>, <-1.665815, -2.556384, 0.964848>, <-1.758698, -2.556384, 0.740609>, 
      <-1.466205, -2.696646, 1.478338>, <-1.637831, -2.696646, 1.306712>, <-1.822806, -2.696646, 1.029876>, <-1.915689, -2.696646, 0.805637>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <-0.290121, -2.899521, 0.302254>, <-0.290121, -2.899521, 0.302254>, <-0.379062, -2.899521, 0.169145>, <-0.379062, -2.899521, 0.169145>, 
      <-0.678329, -2.939473, 0.690461>, <-0.791529, -2.939473, 0.577261>, <-0.825016, -2.939473, 0.527144>, <-0.886280, -2.939473, 0.379241>, 
      <-0.967072, -2.899521, 0.979204>, <-1.080272, -2.899521, 0.866004>, <-1.202277, -2.899521, 0.683410>, <-1.263540, -2.899521, 0.535508>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.258445, -3.755182, 0.533397>, <-1.319461, -3.755182, 0.386091>, <-1.362131, -3.755182, 0.171575>, <-1.362131, -3.755182, 0.012132>, 
      <-0.889680, -3.707202, 0.380650>, <-0.950696, -3.707202, 0.233344>, <-0.962983, -3.707202, 0.171575>, <-0.962983, -3.707202, 0.012132>, 
      <-0.391799, -3.755182, 0.174421>, <-0.392787, -3.755182, 0.172035>, <-0.424081, -3.755182, 0.014714>, <-0.424081, -3.755182, 0.012132>, 
      <-0.020380, -3.755182, 0.020574>, <-0.021368, -3.755182, 0.018188>, <-0.022059, -3.755182, 0.014714>, <-0.022059, -3.755182, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.918747, -4.002174, 0.806903>, <-2.011778, -4.002174, 0.582306>, <-2.076837, -4.002174, 0.255235>, <-2.076837, -4.002174, 0.012132>, 
      <-1.755503, -4.144449, 0.739286>, <-1.848534, -4.144449, 0.514688>, <-1.900143, -4.144449, 0.255235>, <-1.900143, -4.144449, 0.012132>, 
      <-1.466533, -3.782256, 0.619590>, <-1.527549, -3.782256, 0.472284>, <-1.587364, -3.782256, 0.171575>, <-1.587364, -3.782256, 0.012132>, 
      <-1.258445, -3.755182, 0.533397>, <-1.319461, -3.755182, 0.386091>, <-1.362131, -3.755182, 0.171575>, <-1.362131, -3.755182, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.555988, -3.495858, 0.656644>, <-1.631431, -3.495858, 0.474509>, <-1.684190, -3.495858, 0.209274>, <-1.684190, -3.495858, 0.012132>, 
      <-1.631825, -3.669667, 0.688057>, <-1.707268, -3.669667, 0.505922>, <-1.766275, -3.669667, 0.209274>, <-1.766275, -3.669667, 0.012132>, 
      <-2.057066, -3.881622, 0.864197>, <-2.150097, -3.881622, 0.639600>, <-2.226552, -3.881622, 0.255235>, <-2.226552, -3.881622, 0.012132>, 
      <-1.918747, -4.002174, 0.806903>, <-2.011778, -4.002174, 0.582306>, <-2.076837, -4.002174, 0.255235>, <-2.076837, -4.002174, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.548855, -3.154432, 0.653689>, <-1.623952, -3.154432, 0.472389>, <-1.676469, -3.154432, 0.208370>, <-1.676469, -3.154432, 0.012132>, 
      <-1.507401, -3.246538, 0.636518>, <-1.582498, -3.246538, 0.455218>, <-1.631599, -3.246538, 0.208370>, <-1.631599, -3.246538, 0.012132>, 
      <-1.515566, -3.403216, 0.639900>, <-1.591009, -3.403216, 0.457765>, <-1.640437, -3.403216, 0.209274>, <-1.640437, -3.403216, 0.012132>, 
      <-1.555988, -3.495858, 0.656644>, <-1.631431, -3.495858, 0.474509>, <-1.684190, -3.495858, 0.209274>, <-1.684190, -3.495858, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.915689, -2.696646, 0.805637>, <-2.008572, -2.696646, 0.581397>, <-2.073527, -2.696646, 0.254847>, <-2.073527, -2.696646, 0.012132>, 
      <-2.045221, -2.812374, 0.859290>, <-2.138104, -2.812374, 0.635051>, <-2.213731, -2.812374, 0.254847>, <-2.213731, -2.812374, 0.012132>, 
      <-1.622413, -2.990997, 0.684158>, <-1.697510, -2.990997, 0.502858>, <-1.756087, -2.990997, 0.208370>, <-1.756087, -2.990997, 0.012132>, 
      <-1.548855, -3.154432, 0.653689>, <-1.623952, -3.154432, 0.472389>, <-1.676469, -3.154432, 0.208370>, <-1.676469, -3.154432, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.263540, -2.899521, 0.535508>, <-1.324803, -2.899521, 0.387605>, <-1.367646, -2.899521, 0.172221>, <-1.367646, -2.899521, 0.012132>, 
      <-1.466138, -2.878065, 0.619426>, <-1.527401, -2.878065, 0.471524>, <-1.586936, -2.878065, 0.172221>, <-1.586936, -2.878065, 0.012132>, 
      <-1.758698, -2.556384, 0.740609>, <-1.851581, -2.556384, 0.516369>, <-1.903601, -2.556384, 0.254847>, <-1.903601, -2.556384, 0.012132>, 
      <-1.915689, -2.696646, 0.805637>, <-2.008572, -2.696646, 0.581397>, <-2.073527, -2.696646, 0.254847>, <-2.073527, -2.696646, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <-0.379062, -2.899521, 0.169145>, <-0.379062, -2.899521, 0.169145>, <-0.410294, -2.899521, 0.012132>, <-0.410294, -2.899521, 0.012132>, 
      <-0.886280, -2.939473, 0.379241>, <-0.947543, -2.939473, 0.231339>, <-0.959302, -2.939473, 0.172221>, <-0.959302, -2.939473, 0.012132>, 
      <-1.263540, -2.899521, 0.535508>, <-1.324803, -2.899521, 0.387605>, <-1.367646, -2.899521, 0.172221>, <-1.367646, -2.899521, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.362131, -3.755182, 0.012132>, <-1.362131, -3.755182, -0.147311>, <-1.319461, -3.755182, -0.361827>, <-1.258445, -3.755182, -0.509133>, 
      <-0.962983, -3.707202, 0.012132>, <-0.962983, -3.707202, -0.147311>, <-0.950696, -3.707203, -0.209079>, <-0.889680, -3.707203, -0.356385>, 
      <-0.424081, -3.755182, 0.012132>, <-0.424081, -3.755182, 0.009550>, <-0.392788, -3.755182, -0.147771>, <-0.391799, -3.755182, -0.150156>, 
      <-0.022059, -3.755182, 0.012132>, <-0.022059, -3.755182, 0.009550>, <-0.021368, -3.755182, 0.006076>, <-0.020380, -3.755182, 0.003691>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.076837, -4.002174, 0.012132>, <-2.076837, -4.002174, -0.230970>, <-2.011778, -4.002174, -0.558041>, <-1.918747, -4.002174, -0.782639>, 
      <-1.900143, -4.144449, 0.012132>, <-1.900143, -4.144449, -0.230970>, <-1.848534, -4.144449, -0.490424>, <-1.755503, -4.144449, -0.715021>, 
      <-1.587364, -3.782256, 0.012132>, <-1.587364, -3.782256, -0.147311>, <-1.527549, -3.782256, -0.448019>, <-1.466533, -3.782256, -0.595326>, 
      <-1.362131, -3.755182, 0.012132>, <-1.362131, -3.755182, -0.147311>, <-1.319461, -3.755182, -0.361827>, <-1.258445, -3.755182, -0.509133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.684190, -3.495858, 0.012132>, <-1.684190, -3.495858, -0.185009>, <-1.631431, -3.495858, -0.450244>, <-1.555988, -3.495858, -0.632379>, 
      <-1.766275, -3.669667, 0.012132>, <-1.766275, -3.669667, -0.185009>, <-1.707268, -3.669667, -0.481657>, <-1.631826, -3.669667, -0.663792>, 
      <-2.226552, -3.881622, 0.012132>, <-2.226552, -3.881622, -0.230970>, <-2.150097, -3.881622, -0.615335>, <-2.057066, -3.881622, -0.839932>, 
      <-2.076837, -4.002174, 0.012132>, <-2.076837, -4.002174, -0.230970>, <-2.011778, -4.002174, -0.558041>, <-1.918747, -4.002174, -0.782639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.676469, -3.154432, 0.012132>, <-1.676469, -3.154432, -0.184105>, <-1.623953, -3.154432, -0.448125>, <-1.548856, -3.154432, -0.629425>, 
      <-1.631599, -3.246538, 0.012132>, <-1.631599, -3.246538, -0.184105>, <-1.582498, -3.246538, -0.430954>, <-1.507402, -3.246538, -0.612254>, 
      <-1.640437, -3.403216, 0.012132>, <-1.640437, -3.403216, -0.185009>, <-1.591009, -3.403216, -0.433501>, <-1.515566, -3.403216, -0.615636>, 
      <-1.684190, -3.495858, 0.012132>, <-1.684190, -3.495858, -0.185009>, <-1.631431, -3.495858, -0.450244>, <-1.555988, -3.495858, -0.632379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.073527, -2.696646, 0.012132>, <-2.073527, -2.696646, -0.230583>, <-2.008573, -2.696646, -0.557133>, <-1.915690, -2.696646, -0.781372>, 
      <-2.213731, -2.812374, 0.012132>, <-2.213731, -2.812374, -0.230583>, <-2.138104, -2.812374, -0.610787>, <-2.045221, -2.812374, -0.835026>, 
      <-1.756087, -2.990997, 0.012132>, <-1.756087, -2.990997, -0.184105>, <-1.697510, -2.990997, -0.478593>, <-1.622413, -2.990997, -0.659893>, 
      <-1.676469, -3.154432, 0.012132>, <-1.676469, -3.154432, -0.184105>, <-1.623953, -3.154432, -0.448125>, <-1.548856, -3.154432, -0.629425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.367646, -2.899521, 0.012132>, <-1.367646, -2.899521, -0.147956>, <-1.324804, -2.899521, -0.363340>, <-1.263540, -2.899521, -0.511243>, 
      <-1.586936, -2.878065, 0.012132>, <-1.586936, -2.878065, -0.147956>, <-1.527401, -2.878065, -0.447259>, <-1.466138, -2.878065, -0.595162>, 
      <-1.903601, -2.556384, 0.012132>, <-1.903601, -2.556384, -0.230583>, <-1.851581, -2.556384, -0.492105>, <-1.758698, -2.556384, -0.716344>, 
      <-2.073527, -2.696646, 0.012132>, <-2.073527, -2.696646, -0.230583>, <-2.008573, -2.696646, -0.557133>, <-1.915690, -2.696646, -0.781372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, <0.000000, -2.899521, 0.012132>, 
      <-0.410294, -2.899521, 0.012132>, <-0.410294, -2.899521, 0.012132>, <-0.379062, -2.899521, -0.144880>, <-0.379062, -2.899521, -0.144880>, 
      <-0.959302, -2.939473, 0.012132>, <-0.959302, -2.939473, -0.147956>, <-0.947543, -2.939473, -0.207074>, <-0.886280, -2.939473, -0.354977>, 
      <-1.367646, -2.899521, 0.012132>, <-1.367646, -2.899521, -0.147956>, <-1.324804, -2.899521, -0.363340>, <-1.263540, -2.899521, -0.511243>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.258445, 0.715563, -0.509133>, <-1.197429, 0.715563, -0.656439>, <-1.075916, 0.715563, -0.838296>, <-0.963172, 0.715563, -0.951040>, 
      <-0.889680, 0.763542, -0.356385>, <-0.828664, 0.763542, -0.503691>, <-0.793675, 0.763542, -0.556056>, <-0.680932, 0.763542, -0.668799>, 
      <-0.391799, 0.715563, -0.150156>, <-0.390811, 0.715563, -0.152542>, <-0.301696, 0.715563, -0.285912>, <-0.299870, 0.715563, -0.287738>, 
      <-0.020380, 0.715563, 0.003691>, <-0.019391, 0.715563, 0.001305>, <-0.017424, 0.715563, -0.001640>, <-0.015598, 0.715563, -0.003466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.918747, 0.468571, -0.782639>, <-1.825716, 0.468571, -1.007236>, <-1.640445, 0.468571, -1.284513>, <-1.468545, 0.468571, -1.456412>, 
      <-1.755503, 0.326296, -0.715021>, <-1.662472, 0.326296, -0.939618>, <-1.515503, 0.326296, -1.159572>, <-1.343604, 0.326296, -1.331471>, 
      <-1.466533, 0.688489, -0.595326>, <-1.405517, 0.688489, -0.742632>, <-1.235179, 0.688489, -0.997560>, <-1.122436, 0.688489, -1.110303>, 
      <-1.258445, 0.715563, -0.509133>, <-1.197429, 0.715563, -0.656439>, <-1.075916, 0.715563, -0.838296>, <-0.963172, 0.715563, -0.951040>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.555988, 0.974886, -0.632379>, <-1.480546, 0.974886, -0.814514>, <-1.330302, 0.974886, -1.039369>, <-1.190902, 0.974886, -1.178769>, 
      <-1.631826, 0.801078, -0.663792>, <-1.556383, 0.801078, -0.845927>, <-1.388345, 0.801078, -1.097412>, <-1.248945, 0.801078, -1.236812>, 
      <-2.057066, 0.589123, -0.839932>, <-1.964035, 0.589123, -1.064529>, <-1.746310, 0.589123, -1.390378>, <-1.574410, 0.589123, -1.562277>, 
      <-1.918747, 0.468571, -0.782639>, <-1.825716, 0.468571, -1.007236>, <-1.640445, 0.468571, -1.284513>, <-1.468545, 0.468571, -1.456412>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.548856, 1.316312, -0.629425>, <-1.473759, 1.316312, -0.810725>, <-1.324204, 1.316313, -1.034549>, <-1.185443, 1.316313, -1.173310>, 
      <-1.507402, 1.224206, -0.612254>, <-1.432305, 1.224206, -0.793554>, <-1.292476, 1.224206, -1.002821>, <-1.153715, 1.224206, -1.141582>, 
      <-1.515566, 1.067528, -0.615636>, <-1.440124, 1.067528, -0.797771>, <-1.299364, 1.067529, -1.008431>, <-1.159964, 1.067529, -1.147831>, 
      <-1.555988, 0.974886, -0.632379>, <-1.480546, 0.974886, -0.814514>, <-1.330302, 0.974886, -1.039369>, <-1.190902, 0.974886, -1.178769>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.915690, 1.774099, -0.781372>, <-1.822807, 1.774099, -1.005612>, <-1.637831, 1.774099, -1.282447>, <-1.466206, 1.774099, -1.454073>, 
      <-2.045221, 1.658371, -0.835026>, <-1.952338, 1.658371, -1.059265>, <-1.736970, 1.658371, -1.381586>, <-1.565345, 1.658371, -1.553212>, 
      <-1.622413, 1.479748, -0.659893>, <-1.547316, 1.479748, -0.841193>, <-1.380502, 1.479748, -1.090847>, <-1.241741, 1.479748, -1.229608>, 
      <-1.548856, 1.316312, -0.629425>, <-1.473759, 1.316312, -0.810725>, <-1.324204, 1.316313, -1.034549>, <-1.185443, 1.316313, -1.173310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.263540, 1.571224, -0.511243>, <-1.202277, 1.571224, -0.659146>, <-1.080272, 1.571224, -0.841739>, <-0.967072, 1.571224, -0.954939>, 
      <-1.466138, 1.592679, -0.595162>, <-1.404874, 1.592679, -0.743064>, <-1.235333, 1.592679, -0.996801>, <-1.122133, 1.592679, -1.110000>, 
      <-1.758698, 1.914361, -0.716344>, <-1.665815, 1.914361, -0.940584>, <-1.517675, 1.914361, -1.162291>, <-1.346049, 1.914361, -1.333916>, 
      <-1.915690, 1.774099, -0.781372>, <-1.822807, 1.774099, -1.005612>, <-1.637831, 1.774099, -1.282447>, <-1.466206, 1.774099, -1.454073>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <-0.379062, 1.571224, -0.144880>, <-0.379062, 1.571224, -0.144880>, <-0.290122, 1.571224, -0.277989>, <-0.290122, 1.571224, -0.277989>, 
      <-0.886280, 1.531271, -0.354977>, <-0.825016, 1.531271, -0.502879>, <-0.791529, 1.531271, -0.552997>, <-0.678329, 1.531271, -0.666196>, 
      <-1.263540, 1.571224, -0.511243>, <-1.202277, 1.571224, -0.659146>, <-1.080272, 1.571224, -0.841739>, <-0.967072, 1.571224, -0.954939>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963172, 0.715563, -0.951040>, <-0.850429, 0.715563, -1.063783>, <-0.668571, 0.715563, -1.185296>, <-0.521265, 0.715563, -1.246313>, 
      <-0.680932, 0.763542, -0.668799>, <-0.568188, 0.763542, -0.781542>, <-0.515824, 0.763542, -0.816531>, <-0.368518, 0.763542, -0.877548>, 
      <-0.299870, 0.715563, -0.287738>, <-0.298044, 0.715563, -0.289564>, <-0.164674, 0.715563, -0.378679>, <-0.162289, 0.715563, -0.379667>, 
      <-0.015598, 0.715563, -0.003466>, <-0.013772, 0.715563, -0.005291>, <-0.010827, 0.715563, -0.007259>, <-0.008441, 0.715563, -0.008247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.468545, 0.468571, -1.456412>, <-1.296646, 0.468571, -1.628312>, <-1.019369, 0.468571, -1.813583>, <-0.794771, 0.468571, -1.906614>, 
      <-1.343604, 0.326296, -1.331471>, <-1.171705, 0.326296, -1.503370>, <-0.951751, 0.326296, -1.650339>, <-0.727153, 0.326296, -1.743371>, 
      <-1.122436, 0.688489, -1.110303>, <-1.009693, 0.688489, -1.223046>, <-0.754764, 0.688489, -1.393384>, <-0.607458, 0.688489, -1.454401>, 
      <-0.963172, 0.715563, -0.951040>, <-0.850429, 0.715563, -1.063783>, <-0.668571, 0.715563, -1.185296>, <-0.521265, 0.715563, -1.246313>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.190902, 0.974886, -1.178769>, <-1.051502, 0.974886, -1.318169>, <-0.826647, 0.974886, -1.468413>, <-0.644512, 0.974886, -1.543856>, 
      <-1.248945, 0.801078, -1.236812>, <-1.109545, 0.801078, -1.376212>, <-0.858059, 0.801078, -1.544250>, <-0.675925, 0.801078, -1.619693>, 
      <-1.574410, 0.589123, -1.562277>, <-1.402511, 0.589123, -1.734177>, <-1.076662, 0.589122, -1.951902>, <-0.852065, 0.589122, -2.044933>, 
      <-1.468545, 0.468571, -1.456412>, <-1.296646, 0.468571, -1.628312>, <-1.019369, 0.468571, -1.813583>, <-0.794771, 0.468571, -1.906614>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.185443, 1.316313, -1.173310>, <-1.046682, 1.316313, -1.312071>, <-0.822857, 1.316313, -1.461626>, <-0.641557, 1.316313, -1.536723>, 
      <-1.153715, 1.224206, -1.141582>, <-1.014954, 1.224206, -1.280343>, <-0.805686, 1.224206, -1.420172>, <-0.624386, 1.224206, -1.495269>, 
      <-1.159964, 1.067529, -1.147831>, <-1.020564, 1.067529, -1.287231>, <-0.809903, 1.067529, -1.427991>, <-0.627768, 1.067529, -1.503434>, 
      <-1.190902, 0.974886, -1.178769>, <-1.051502, 0.974886, -1.318169>, <-0.826647, 0.974886, -1.468413>, <-0.644512, 0.974886, -1.543856>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.466206, 1.774099, -1.454073>, <-1.294580, 1.774099, -1.625698>, <-1.017744, 1.774099, -1.810674>, <-0.793505, 1.774099, -1.903557>, 
      <-1.565345, 1.658371, -1.553212>, <-1.393719, 1.658371, -1.724837>, <-1.071398, 1.658371, -1.940205>, <-0.847159, 1.658371, -2.033088>, 
      <-1.241741, 1.479748, -1.229608>, <-1.102980, 1.479748, -1.368369>, <-0.853326, 1.479748, -1.535183>, <-0.672026, 1.479748, -1.610280>, 
      <-1.185443, 1.316313, -1.173310>, <-1.046682, 1.316313, -1.312071>, <-0.822857, 1.316313, -1.461626>, <-0.641557, 1.316313, -1.536723>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.967072, 1.571224, -0.954939>, <-0.853872, 1.571224, -1.068139>, <-0.671278, 1.571224, -1.190144>, <-0.523376, 1.571224, -1.251408>, 
      <-1.122133, 1.592679, -1.110000>, <-1.008933, 1.592679, -1.223200>, <-0.755197, 1.592679, -1.392742>, <-0.607294, 1.592679, -1.454005>, 
      <-1.346049, 1.914361, -1.333916>, <-1.174424, 1.914361, -1.505542>, <-0.952716, 1.914361, -1.653682>, <-0.728477, 1.914361, -1.746565>, 
      <-1.466206, 1.774099, -1.454073>, <-1.294580, 1.774099, -1.625698>, <-1.017744, 1.774099, -1.810674>, <-0.793505, 1.774099, -1.903557>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <-0.290122, 1.571224, -0.277989>, <-0.290122, 1.571224, -0.277989>, <-0.157013, 1.571224, -0.366930>, <-0.157013, 1.571224, -0.366930>, 
      <-0.678329, 1.531271, -0.666196>, <-0.565129, 1.531271, -0.779396>, <-0.515012, 1.531271, -0.812884>, <-0.367109, 1.531271, -0.874147>, 
      <-0.967072, 1.571224, -0.954939>, <-0.853872, 1.571224, -1.068139>, <-0.671278, 1.571224, -1.190144>, <-0.523376, 1.571224, -1.251408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.521265, 0.715563, -1.246313>, <-0.373959, 0.715563, -1.307329>, <-0.159443, 0.715563, -1.349999>, <-0.000000, 0.715563, -1.349999>, 
      <-0.368518, 0.763542, -0.877548>, <-0.221211, 0.763542, -0.938564>, <-0.159443, 0.763542, -0.950850>, <-0.000000, 0.763542, -0.950850>, 
      <-0.162289, 0.715563, -0.379667>, <-0.159903, 0.715563, -0.380655>, <-0.002582, 0.715563, -0.411948>, <-0.000000, 0.715563, -0.411948>, 
      <-0.008441, 0.715563, -0.008247>, <-0.006056, 0.715563, -0.009236>, <-0.002582, 0.715563, -0.009926>, <0.000000, 0.715563, -0.009926>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.794771, 0.468571, -1.906614>, <-0.570174, 0.468571, -1.999646>, <-0.243103, 0.468571, -2.064704>, <-0.000000, 0.468571, -2.064704>, 
      <-0.727153, 0.326296, -1.743371>, <-0.502556, 0.326296, -1.836402>, <-0.243103, 0.326296, -1.888011>, <-0.000000, 0.326296, -1.888011>, 
      <-0.607458, 0.688489, -1.454401>, <-0.460152, 0.688489, -1.515417>, <-0.159443, 0.688489, -1.575232>, <-0.000000, 0.688489, -1.575232>, 
      <-0.521265, 0.715563, -1.246313>, <-0.373959, 0.715563, -1.307329>, <-0.159443, 0.715563, -1.349999>, <-0.000000, 0.715563, -1.349999>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.644512, 0.974886, -1.543856>, <-0.462377, 0.974886, -1.619299>, <-0.197142, 0.974886, -1.672057>, <-0.000000, 0.974886, -1.672057>, 
      <-0.675925, 0.801078, -1.619693>, <-0.493789, 0.801078, -1.695136>, <-0.197142, 0.801078, -1.754143>, <-0.000000, 0.801078, -1.754143>, 
      <-0.852065, 0.589122, -2.044933>, <-0.627468, 0.589123, -2.137965>, <-0.243103, 0.589123, -2.214420>, <-0.000000, 0.589123, -2.214420>, 
      <-0.794771, 0.468571, -1.906614>, <-0.570174, 0.468571, -1.999646>, <-0.243103, 0.468571, -2.064704>, <-0.000000, 0.468571, -2.064704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.641557, 1.316313, -1.536723>, <-0.460257, 1.316313, -1.611820>, <-0.196238, 1.316313, -1.664337>, <-0.000000, 1.316313, -1.664337>, 
      <-0.624386, 1.224206, -1.495269>, <-0.443086, 1.224206, -1.570366>, <-0.196238, 1.224206, -1.619467>, <-0.000000, 1.224206, -1.619467>, 
      <-0.627768, 1.067529, -1.503434>, <-0.445633, 1.067529, -1.578877>, <-0.197142, 1.067529, -1.628305>, <-0.000000, 1.067529, -1.628305>, 
      <-0.644512, 0.974886, -1.543856>, <-0.462377, 0.974886, -1.619299>, <-0.197142, 0.974886, -1.672057>, <-0.000000, 0.974886, -1.672057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.793505, 1.774099, -1.903557>, <-0.569265, 1.774099, -1.996440>, <-0.242715, 1.774099, -2.061395>, <-0.000000, 1.774099, -2.061395>, 
      <-0.847159, 1.658371, -2.033088>, <-0.622919, 1.658371, -2.125972>, <-0.242715, 1.658371, -2.201599>, <-0.000000, 1.658371, -2.201599>, 
      <-0.672026, 1.479748, -1.610280>, <-0.490726, 1.479748, -1.685377>, <-0.196238, 1.479748, -1.743955>, <-0.000000, 1.479748, -1.743955>, 
      <-0.641557, 1.316313, -1.536723>, <-0.460257, 1.316313, -1.611820>, <-0.196238, 1.316313, -1.664337>, <-0.000000, 1.316313, -1.664337>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.523376, 1.571224, -1.251408>, <-0.375473, 1.571224, -1.312671>, <-0.160089, 1.571224, -1.355514>, <-0.000000, 1.571224, -1.355514>, 
      <-0.607294, 1.592679, -1.454005>, <-0.459392, 1.592679, -1.515268>, <-0.160089, 1.592679, -1.574804>, <-0.000000, 1.592679, -1.574804>, 
      <-0.728477, 1.914361, -1.746565>, <-0.504237, 1.914361, -1.839449>, <-0.242715, 1.914361, -1.891469>, <-0.000000, 1.914361, -1.891469>, 
      <-0.793505, 1.774099, -1.903557>, <-0.569265, 1.774099, -1.996440>, <-0.242715, 1.774099, -2.061395>, <-0.000000, 1.774099, -2.061395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <-0.157013, 1.571224, -0.366930>, <-0.157013, 1.571224, -0.366930>, <-0.000000, 1.571224, -0.398162>, <-0.000000, 1.571224, -0.398162>, 
      <-0.367109, 1.531271, -0.874147>, <-0.219207, 1.531271, -0.935410>, <-0.160089, 1.531271, -0.947170>, <-0.000000, 1.531271, -0.947170>, 
      <-0.523376, 1.571224, -1.251408>, <-0.375473, 1.571224, -1.312671>, <-0.160089, 1.571224, -1.355514>, <-0.000000, 1.571224, -1.355514>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 0.715563, -1.349999>, <0.159443, 0.715563, -1.349999>, <0.373959, 0.715563, -1.307329>, <0.521265, 0.715563, -1.246313>, 
      <-0.000000, 0.763542, -0.950850>, <0.159443, 0.763542, -0.950850>, <0.221211, 0.763543, -0.938564>, <0.368517, 0.763543, -0.877548>, 
      <-0.000000, 0.715563, -0.411948>, <0.002582, 0.715563, -0.411948>, <0.159903, 0.715563, -0.380655>, <0.162289, 0.715563, -0.379667>, 
      <0.000000, 0.715563, -0.009926>, <0.002582, 0.715563, -0.009926>, <0.006056, 0.715563, -0.009236>, <0.008441, 0.715563, -0.008247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 0.468571, -2.064704>, <0.243102, 0.468571, -2.064704>, <0.570173, 0.468571, -1.999646>, <0.794771, 0.468571, -1.906615>, 
      <-0.000000, 0.326296, -1.888011>, <0.243102, 0.326296, -1.888011>, <0.502556, 0.326296, -1.836402>, <0.727153, 0.326296, -1.743371>, 
      <-0.000000, 0.688489, -1.575232>, <0.159443, 0.688489, -1.575232>, <0.460151, 0.688489, -1.515417>, <0.607458, 0.688489, -1.454401>, 
      <-0.000000, 0.715563, -1.349999>, <0.159443, 0.715563, -1.349999>, <0.373959, 0.715563, -1.307329>, <0.521265, 0.715563, -1.246313>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 0.974886, -1.672057>, <0.197141, 0.974886, -1.672057>, <0.462376, 0.974886, -1.619299>, <0.644511, 0.974886, -1.543856>, 
      <-0.000000, 0.801078, -1.754143>, <0.197141, 0.801078, -1.754143>, <0.493789, 0.801078, -1.695136>, <0.675924, 0.801078, -1.619693>, 
      <-0.000000, 0.589123, -2.214420>, <0.243102, 0.589123, -2.214420>, <0.627467, 0.589123, -2.137965>, <0.852064, 0.589122, -2.044934>, 
      <-0.000000, 0.468571, -2.064704>, <0.243102, 0.468571, -2.064704>, <0.570173, 0.468571, -1.999646>, <0.794771, 0.468571, -1.906615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 1.316313, -1.664337>, <0.196238, 1.316313, -1.664337>, <0.460257, 1.316313, -1.611820>, <0.641557, 1.316313, -1.536723>, 
      <-0.000000, 1.224206, -1.619467>, <0.196238, 1.224206, -1.619467>, <0.443086, 1.224206, -1.570366>, <0.624386, 1.224206, -1.495269>, 
      <-0.000000, 1.067529, -1.628305>, <0.197141, 1.067529, -1.628305>, <0.445633, 1.067529, -1.578877>, <0.627768, 1.067529, -1.503434>, 
      <-0.000000, 0.974886, -1.672057>, <0.197141, 0.974886, -1.672057>, <0.462376, 0.974886, -1.619299>, <0.644511, 0.974886, -1.543856>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 1.774099, -2.061395>, <0.242715, 1.774099, -2.061395>, <0.569265, 1.774099, -1.996441>, <0.793504, 1.774099, -1.903558>, 
      <-0.000000, 1.658371, -2.201599>, <0.242715, 1.658371, -2.201599>, <0.622919, 1.658371, -2.125972>, <0.847158, 1.658371, -2.033089>, 
      <-0.000000, 1.479748, -1.743955>, <0.196238, 1.479748, -1.743955>, <0.490725, 1.479748, -1.685378>, <0.672025, 1.479748, -1.610281>, 
      <-0.000000, 1.316313, -1.664337>, <0.196238, 1.316313, -1.664337>, <0.460257, 1.316313, -1.611820>, <0.641557, 1.316313, -1.536723>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 1.571224, -1.355514>, <0.160088, 1.571224, -1.355514>, <0.375473, 1.571224, -1.312671>, <0.523375, 1.571224, -1.251408>, 
      <-0.000000, 1.592679, -1.574804>, <0.160088, 1.592679, -1.574804>, <0.459391, 1.592679, -1.515269>, <0.607294, 1.592679, -1.454006>, 
      <-0.000000, 1.914361, -1.891469>, <0.242715, 1.914361, -1.891469>, <0.504237, 1.914361, -1.839449>, <0.728476, 1.914361, -1.746566>, 
      <-0.000000, 1.774099, -2.061395>, <0.242715, 1.774099, -2.061395>, <0.569265, 1.774099, -1.996441>, <0.793504, 1.774099, -1.903558>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <-0.000000, 1.571224, -0.398162>, <-0.000000, 1.571224, -0.398162>, <0.157013, 1.571224, -0.366930>, <0.157013, 1.571224, -0.366930>, 
      <-0.000000, 1.531271, -0.947170>, <0.160089, 1.531271, -0.947170>, <0.219206, 1.531271, -0.935411>, <0.367109, 1.531271, -0.874147>, 
      <-0.000000, 1.571224, -1.355514>, <0.160088, 1.571224, -1.355514>, <0.375473, 1.571224, -1.312671>, <0.523375, 1.571224, -1.251408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.521265, 0.715563, -1.246313>, <0.668571, 0.715563, -1.185297>, <0.850429, 0.715563, -1.063783>, <0.963172, 0.715563, -0.951040>, 
      <0.368517, 0.763543, -0.877548>, <0.515824, 0.763543, -0.816532>, <0.568188, 0.763542, -0.781543>, <0.680932, 0.763542, -0.668799>, 
      <0.162289, 0.715563, -0.379667>, <0.164674, 0.715563, -0.378679>, <0.298044, 0.715563, -0.289564>, <0.299870, 0.715563, -0.287738>, 
      <0.008441, 0.715563, -0.008247>, <0.010827, 0.715563, -0.007259>, <0.013772, 0.715563, -0.005292>, <0.015598, 0.715563, -0.003466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.794771, 0.468571, -1.906615>, <1.019368, 0.468571, -1.813583>, <1.296646, 0.468571, -1.628313>, <1.468545, 0.468571, -1.456413>, 
      <0.727153, 0.326296, -1.743371>, <0.951750, 0.326296, -1.650340>, <1.171704, 0.326296, -1.503371>, <1.343604, 0.326296, -1.331472>, 
      <0.607458, 0.688489, -1.454401>, <0.754764, 0.688489, -1.393385>, <1.009692, 0.688489, -1.223047>, <1.122436, 0.688489, -1.110304>, 
      <0.521265, 0.715563, -1.246313>, <0.668571, 0.715563, -1.185297>, <0.850429, 0.715563, -1.063783>, <0.963172, 0.715563, -0.951040>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.644511, 0.974886, -1.543856>, <0.826646, 0.974886, -1.468414>, <1.051502, 0.974886, -1.318170>, <1.190902, 0.974886, -1.178770>, 
      <0.675924, 0.801078, -1.619693>, <0.858059, 0.801078, -1.544251>, <1.109545, 0.801078, -1.376213>, <1.248945, 0.801078, -1.236813>, 
      <0.852064, 0.589122, -2.044934>, <1.076662, 0.589122, -1.951903>, <1.402511, 0.589123, -1.734177>, <1.574410, 0.589123, -1.562278>, 
      <0.794771, 0.468571, -1.906615>, <1.019368, 0.468571, -1.813583>, <1.296646, 0.468571, -1.628313>, <1.468545, 0.468571, -1.456413>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.641557, 1.316313, -1.536723>, <0.822857, 1.316313, -1.461626>, <1.046682, 1.316313, -1.312072>, <1.185443, 1.316313, -1.173310>, 
      <0.624386, 1.224206, -1.495269>, <0.805686, 1.224206, -1.420172>, <1.014954, 1.224206, -1.280344>, <1.153715, 1.224206, -1.141583>, 
      <0.627768, 1.067529, -1.503434>, <0.809903, 1.067529, -1.427991>, <1.020564, 1.067529, -1.287232>, <1.159964, 1.067529, -1.147832>, 
      <0.644511, 0.974886, -1.543856>, <0.826646, 0.974886, -1.468414>, <1.051502, 0.974886, -1.318170>, <1.190902, 0.974886, -1.178770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.793504, 1.774099, -1.903558>, <1.017744, 1.774099, -1.810675>, <1.294580, 1.774099, -1.625699>, <1.466205, 1.774099, -1.454073>, 
      <0.847158, 1.658371, -2.033089>, <1.071398, 1.658371, -1.940206>, <1.393719, 1.658371, -1.724838>, <1.565344, 1.658371, -1.553212>, 
      <0.672025, 1.479748, -1.610281>, <0.853325, 1.479748, -1.535184>, <1.102980, 1.479748, -1.368370>, <1.241741, 1.479748, -1.229609>, 
      <0.641557, 1.316313, -1.536723>, <0.822857, 1.316313, -1.461626>, <1.046682, 1.316313, -1.312072>, <1.185443, 1.316313, -1.173310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.523375, 1.571224, -1.251408>, <0.671278, 1.571224, -1.190145>, <0.853872, 1.571224, -1.068139>, <0.967072, 1.571224, -0.954940>, 
      <0.607294, 1.592679, -1.454006>, <0.755197, 1.592679, -1.392742>, <1.008933, 1.592679, -1.223201>, <1.122133, 1.592679, -1.110001>, 
      <0.728476, 1.914361, -1.746566>, <0.952716, 1.914361, -1.653683>, <1.174424, 1.914361, -1.505543>, <1.346049, 1.914361, -1.333917>, 
      <0.793504, 1.774099, -1.903558>, <1.017744, 1.774099, -1.810675>, <1.294580, 1.774099, -1.625699>, <1.466205, 1.774099, -1.454073>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <0.157013, 1.571224, -0.366930>, <0.157013, 1.571224, -0.366930>, <0.290121, 1.571224, -0.277989>, <0.290121, 1.571224, -0.277989>, 
      <0.367109, 1.531271, -0.874147>, <0.515012, 1.531271, -0.812884>, <0.565129, 1.531271, -0.779397>, <0.678329, 1.531271, -0.666197>, 
      <0.523375, 1.571224, -1.251408>, <0.671278, 1.571224, -1.190145>, <0.853872, 1.571224, -1.068139>, <0.967072, 1.571224, -0.954940>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.963172, 0.715563, -0.951040>, <1.075916, 0.715563, -0.838297>, <1.197429, 0.715563, -0.656439>, <1.258445, 0.715563, -0.509133>, 
      <0.680932, 0.763542, -0.668799>, <0.793675, 0.763542, -0.556056>, <0.828664, 0.763542, -0.503692>, <0.889680, 0.763542, -0.356385>, 
      <0.299870, 0.715563, -0.287738>, <0.301696, 0.715563, -0.285912>, <0.390811, 0.715563, -0.152542>, <0.391799, 0.715563, -0.150156>, 
      <0.015598, 0.715563, -0.003466>, <0.017424, 0.715563, -0.001640>, <0.019391, 0.715563, 0.001305>, <0.020380, 0.715563, 0.003691>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.468545, 0.468571, -1.456413>, <1.640445, 0.468571, -1.284514>, <1.825715, 0.468571, -1.007236>, <1.918747, 0.468571, -0.782639>, 
      <1.343604, 0.326296, -1.331472>, <1.515503, 0.326296, -1.159572>, <1.662472, 0.326296, -0.939618>, <1.755503, 0.326296, -0.715021>, 
      <1.122436, 0.688489, -1.110304>, <1.235179, 0.688489, -0.997560>, <1.405517, 0.688489, -0.742632>, <1.466533, 0.688489, -0.595326>, 
      <0.963172, 0.715563, -0.951040>, <1.075916, 0.715563, -0.838297>, <1.197429, 0.715563, -0.656439>, <1.258445, 0.715563, -0.509133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.190902, 0.974886, -1.178770>, <1.330302, 0.974886, -1.039370>, <1.480545, 0.974886, -0.814514>, <1.555988, 0.974886, -0.632379>, 
      <1.248945, 0.801078, -1.236813>, <1.388345, 0.801078, -1.097413>, <1.556383, 0.801078, -0.845927>, <1.631825, 0.801078, -0.663792>, 
      <1.574410, 0.589123, -1.562278>, <1.746309, 0.589123, -1.390379>, <1.964034, 0.589123, -1.064530>, <2.057066, 0.589123, -0.839932>, 
      <1.468545, 0.468571, -1.456413>, <1.640445, 0.468571, -1.284514>, <1.825715, 0.468571, -1.007236>, <1.918747, 0.468571, -0.782639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.185443, 1.316313, -1.173310>, <1.324204, 1.316313, -1.034550>, <1.473759, 1.316312, -0.810725>, <1.548855, 1.316312, -0.629425>, 
      <1.153715, 1.224206, -1.141583>, <1.292476, 1.224206, -1.002822>, <1.432304, 1.224206, -0.793554>, <1.507401, 1.224206, -0.612254>, 
      <1.159964, 1.067529, -1.147832>, <1.299364, 1.067529, -1.008432>, <1.440123, 1.067528, -0.797771>, <1.515566, 1.067528, -0.615636>, 
      <1.190902, 0.974886, -1.178770>, <1.330302, 0.974886, -1.039370>, <1.480545, 0.974886, -0.814514>, <1.555988, 0.974886, -0.632379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.466205, 1.774099, -1.454073>, <1.637831, 1.774099, -1.282448>, <1.822806, 1.774099, -1.005612>, <1.915689, 1.774099, -0.781372>, 
      <1.565344, 1.658371, -1.553212>, <1.736970, 1.658371, -1.381587>, <1.952338, 1.658371, -1.059265>, <2.045221, 1.658371, -0.835026>, 
      <1.241741, 1.479748, -1.229609>, <1.380502, 1.479748, -1.090848>, <1.547316, 1.479748, -0.841193>, <1.622413, 1.479748, -0.659893>, 
      <1.185443, 1.316313, -1.173310>, <1.324204, 1.316313, -1.034550>, <1.473759, 1.316312, -0.810725>, <1.548855, 1.316312, -0.629425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.967072, 1.571224, -0.954940>, <1.080272, 1.571224, -0.841740>, <1.202277, 1.571224, -0.659146>, <1.263540, 1.571224, -0.511243>, 
      <1.122133, 1.592679, -1.110001>, <1.235333, 1.592679, -0.996801>, <1.404874, 1.592679, -0.743065>, <1.466138, 1.592679, -0.595162>, 
      <1.346049, 1.914361, -1.333917>, <1.517675, 1.914361, -1.162292>, <1.665815, 1.914361, -0.940584>, <1.758698, 1.914361, -0.716344>, 
      <1.466205, 1.774099, -1.454073>, <1.637831, 1.774099, -1.282448>, <1.822806, 1.774099, -1.005612>, <1.915689, 1.774099, -0.781372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <0.290121, 1.571224, -0.277989>, <0.290121, 1.571224, -0.277989>, <0.379062, 1.571224, -0.144880>, <0.379062, 1.571224, -0.144880>, 
      <0.678329, 1.531271, -0.666197>, <0.791529, 1.531271, -0.552997>, <0.825016, 1.531271, -0.502879>, <0.886280, 1.531271, -0.354977>, 
      <0.967072, 1.571224, -0.954940>, <1.080272, 1.571224, -0.841740>, <1.202277, 1.571224, -0.659146>, <1.263540, 1.571224, -0.511243>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258445, 0.715563, -0.509133>, <1.319461, 0.715563, -0.361827>, <1.362131, 0.715563, -0.147311>, <1.362131, 0.715563, 0.012132>, 
      <0.889680, 0.763542, -0.356385>, <0.950696, 0.763542, -0.209079>, <0.962983, 0.763542, -0.147311>, <0.962983, 0.763542, 0.012132>, 
      <0.391799, 0.715563, -0.150156>, <0.392787, 0.715563, -0.147771>, <0.424081, 0.715563, 0.009550>, <0.424081, 0.715563, 0.012132>, 
      <0.020380, 0.715563, 0.003691>, <0.021368, 0.715563, 0.006076>, <0.022059, 0.715563, 0.009550>, <0.022059, 0.715563, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.918747, 0.468571, -0.782639>, <2.011778, 0.468571, -0.558041>, <2.076837, 0.468571, -0.230970>, <2.076837, 0.468571, 0.012132>, 
      <1.755503, 0.326296, -0.715021>, <1.848534, 0.326296, -0.490424>, <1.900143, 0.326296, -0.230970>, <1.900143, 0.326296, 0.012132>, 
      <1.466533, 0.688489, -0.595326>, <1.527549, 0.688489, -0.448019>, <1.587364, 0.688489, -0.147311>, <1.587364, 0.688489, 0.012132>, 
      <1.258445, 0.715563, -0.509133>, <1.319461, 0.715563, -0.361827>, <1.362131, 0.715563, -0.147311>, <1.362131, 0.715563, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.555988, 0.974886, -0.632379>, <1.631431, 0.974886, -0.450244>, <1.684190, 0.974886, -0.185009>, <1.684190, 0.974886, 0.012132>, 
      <1.631825, 0.801078, -0.663792>, <1.707268, 0.801078, -0.481657>, <1.766275, 0.801078, -0.185009>, <1.766275, 0.801078, 0.012132>, 
      <2.057066, 0.589123, -0.839932>, <2.150097, 0.589123, -0.615335>, <2.226552, 0.589123, -0.230970>, <2.226552, 0.589123, 0.012132>, 
      <1.918747, 0.468571, -0.782639>, <2.011778, 0.468571, -0.558041>, <2.076837, 0.468571, -0.230970>, <2.076837, 0.468571, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.548855, 1.316312, -0.629425>, <1.623952, 1.316312, -0.448125>, <1.676469, 1.316312, -0.184106>, <1.676469, 1.316312, 0.012132>, 
      <1.507401, 1.224206, -0.612254>, <1.582498, 1.224206, -0.430954>, <1.631599, 1.224206, -0.184106>, <1.631599, 1.224206, 0.012132>, 
      <1.515566, 1.067528, -0.615636>, <1.591009, 1.067528, -0.433501>, <1.640437, 1.067528, -0.185009>, <1.640437, 1.067528, 0.012132>, 
      <1.555988, 0.974886, -0.632379>, <1.631431, 0.974886, -0.450244>, <1.684190, 0.974886, -0.185009>, <1.684190, 0.974886, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.915689, 1.774099, -0.781372>, <2.008572, 1.774099, -0.557133>, <2.073527, 1.774099, -0.230583>, <2.073527, 1.774099, 0.012132>, 
      <2.045221, 1.658371, -0.835026>, <2.138104, 1.658371, -0.610787>, <2.213731, 1.658371, -0.230583>, <2.213731, 1.658371, 0.012132>, 
      <1.622413, 1.479748, -0.659893>, <1.697510, 1.479748, -0.478593>, <1.756087, 1.479748, -0.184106>, <1.756087, 1.479748, 0.012132>, 
      <1.548855, 1.316312, -0.629425>, <1.623952, 1.316312, -0.448125>, <1.676469, 1.316312, -0.184106>, <1.676469, 1.316312, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.263540, 1.571224, -0.511243>, <1.324803, 1.571224, -0.363341>, <1.367646, 1.571224, -0.147956>, <1.367646, 1.571224, 0.012132>, 
      <1.466138, 1.592679, -0.595162>, <1.527401, 1.592679, -0.447259>, <1.586936, 1.592679, -0.147956>, <1.586936, 1.592679, 0.012132>, 
      <1.758698, 1.914361, -0.716344>, <1.851581, 1.914361, -0.492105>, <1.903601, 1.914361, -0.230583>, <1.903601, 1.914361, 0.012132>, 
      <1.915689, 1.774099, -0.781372>, <2.008572, 1.774099, -0.557133>, <2.073527, 1.774099, -0.230583>, <2.073527, 1.774099, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <0.379062, 1.571224, -0.144880>, <0.379062, 1.571224, -0.144880>, <0.410294, 1.571224, 0.012132>, <0.410294, 1.571224, 0.012132>, 
      <0.886280, 1.531271, -0.354977>, <0.947543, 1.531271, -0.207074>, <0.959302, 1.531271, -0.147956>, <0.959302, 1.531271, 0.012132>, 
      <1.263540, 1.571224, -0.511243>, <1.324803, 1.571224, -0.363341>, <1.367646, 1.571224, -0.147956>, <1.367646, 1.571224, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.362131, 0.715563, 0.012132>, <1.362131, 0.715563, 0.171575>, <1.319461, 0.715563, 0.386091>, <1.258445, 0.715563, 0.533397>, 
      <0.962983, 0.763542, 0.012132>, <0.962983, 0.763542, 0.171575>, <0.950696, 0.763542, 0.233343>, <0.889680, 0.763542, 0.380650>, 
      <0.424081, 0.715563, 0.012132>, <0.424081, 0.715563, 0.014714>, <0.392788, 0.715563, 0.172035>, <0.391799, 0.715563, 0.174421>, 
      <0.022059, 0.715563, 0.012132>, <0.022059, 0.715563, 0.014714>, <0.021368, 0.715563, 0.018188>, <0.020380, 0.715563, 0.020574>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.076837, 0.468571, 0.012132>, <2.076837, 0.468571, 0.255234>, <2.011778, 0.468571, 0.582306>, <1.918747, 0.468571, 0.806903>, 
      <1.900143, 0.326296, 0.012132>, <1.900143, 0.326296, 0.255234>, <1.848534, 0.326296, 0.514688>, <1.755503, 0.326296, 0.739285>, 
      <1.587364, 0.688489, 0.012132>, <1.587364, 0.688489, 0.171575>, <1.527549, 0.688489, 0.472284>, <1.466533, 0.688489, 0.619590>, 
      <1.362131, 0.715563, 0.012132>, <1.362131, 0.715563, 0.171575>, <1.319461, 0.715563, 0.386091>, <1.258445, 0.715563, 0.533397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.684190, 0.974886, 0.012132>, <1.684190, 0.974886, 0.209274>, <1.631431, 0.974886, 0.474509>, <1.555988, 0.974886, 0.656644>, 
      <1.766275, 0.801078, 0.012132>, <1.766275, 0.801078, 0.209274>, <1.707268, 0.801078, 0.505921>, <1.631825, 0.801078, 0.688056>, 
      <2.226552, 0.589123, 0.012132>, <2.226552, 0.589123, 0.255234>, <2.150097, 0.589123, 0.639599>, <2.057066, 0.589123, 0.864197>, 
      <2.076837, 0.468571, 0.012132>, <2.076837, 0.468571, 0.255234>, <2.011778, 0.468571, 0.582306>, <1.918747, 0.468571, 0.806903>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.676469, 1.316312, 0.012132>, <1.676469, 1.316312, 0.208370>, <1.623952, 1.316312, 0.472389>, <1.548855, 1.316312, 0.653689>, 
      <1.631599, 1.224206, 0.012132>, <1.631599, 1.224206, 0.208370>, <1.582498, 1.224206, 0.455218>, <1.507401, 1.224206, 0.636518>, 
      <1.640437, 1.067528, 0.012132>, <1.640437, 1.067528, 0.209274>, <1.591009, 1.067528, 0.457765>, <1.515566, 1.067528, 0.639900>, 
      <1.684190, 0.974886, 0.012132>, <1.684190, 0.974886, 0.209274>, <1.631431, 0.974886, 0.474509>, <1.555988, 0.974886, 0.656644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.073527, 1.774099, 0.012132>, <2.073527, 1.774099, 0.254847>, <2.008573, 1.774099, 0.581397>, <1.915690, 1.774099, 0.805637>, 
      <2.213731, 1.658371, 0.012132>, <2.213731, 1.658371, 0.254847>, <2.138104, 1.658371, 0.635051>, <2.045221, 1.658371, 0.859290>, 
      <1.756087, 1.479748, 0.012132>, <1.756087, 1.479748, 0.208370>, <1.697510, 1.479748, 0.502857>, <1.622413, 1.479748, 0.684157>, 
      <1.676469, 1.316312, 0.012132>, <1.676469, 1.316312, 0.208370>, <1.623952, 1.316312, 0.472389>, <1.548855, 1.316312, 0.653689>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.367646, 1.571224, 0.012132>, <1.367646, 1.571224, 0.172221>, <1.324803, 1.571224, 0.387605>, <1.263540, 1.571224, 0.535508>, 
      <1.586936, 1.592679, 0.012132>, <1.586936, 1.592679, 0.172221>, <1.527401, 1.592679, 0.471523>, <1.466138, 1.592679, 0.619426>, 
      <1.903601, 1.914361, 0.012132>, <1.903601, 1.914361, 0.254847>, <1.851581, 1.914361, 0.516369>, <1.758698, 1.914361, 0.740609>, 
      <2.073527, 1.774099, 0.012132>, <2.073527, 1.774099, 0.254847>, <2.008573, 1.774099, 0.581397>, <1.915690, 1.774099, 0.805637>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <0.410294, 1.571224, 0.012132>, <0.410294, 1.571224, 0.012132>, <0.379062, 1.571224, 0.169145>, <0.379062, 1.571224, 0.169145>, 
      <0.959302, 1.531271, 0.012132>, <0.959302, 1.531271, 0.172221>, <0.947543, 1.531271, 0.231339>, <0.886279, 1.531271, 0.379241>, 
      <1.367646, 1.571224, 0.012132>, <1.367646, 1.571224, 0.172221>, <1.324803, 1.571224, 0.387605>, <1.263540, 1.571224, 0.535508>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258445, 0.715563, 0.533397>, <1.197429, 0.715563, 0.680703>, <1.075916, 0.715563, 0.862561>, <0.963172, 0.715563, 0.975304>, 
      <0.889680, 0.763542, 0.380650>, <0.828664, 0.763542, 0.527956>, <0.793675, 0.763542, 0.580321>, <0.680932, 0.763542, 0.693064>, 
      <0.391799, 0.715563, 0.174421>, <0.390811, 0.715563, 0.176806>, <0.301696, 0.715563, 0.310177>, <0.299870, 0.715563, 0.312003>, 
      <0.020380, 0.715563, 0.020574>, <0.019391, 0.715563, 0.022959>, <0.017424, 0.715563, 0.025904>, <0.015598, 0.715563, 0.027730>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.918747, 0.468571, 0.806903>, <1.825716, 0.468571, 1.031500>, <1.640445, 0.468571, 1.308778>, <1.468545, 0.468571, 1.480678>, 
      <1.755503, 0.326296, 0.739285>, <1.662472, 0.326296, 0.963883>, <1.515503, 0.326296, 1.183837>, <1.343604, 0.326296, 1.355736>, 
      <1.466533, 0.688489, 0.619590>, <1.405517, 0.688489, 0.766896>, <1.235179, 0.688489, 1.021825>, <1.122436, 0.688489, 1.134568>, 
      <1.258445, 0.715563, 0.533397>, <1.197429, 0.715563, 0.680703>, <1.075916, 0.715563, 0.862561>, <0.963172, 0.715563, 0.975304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.555988, 0.974886, 0.656644>, <1.480546, 0.974886, 0.838778>, <1.330302, 0.974886, 1.063634>, <1.190902, 0.974886, 1.203034>, 
      <1.631825, 0.801078, 0.688056>, <1.556383, 0.801078, 0.870191>, <1.388345, 0.801078, 1.121677>, <1.248945, 0.801078, 1.261077>, 
      <2.057066, 0.589123, 0.864197>, <1.964035, 0.589123, 1.088794>, <1.746310, 0.589123, 1.414643>, <1.574410, 0.589123, 1.586542>, 
      <1.918747, 0.468571, 0.806903>, <1.825716, 0.468571, 1.031500>, <1.640445, 0.468571, 1.308778>, <1.468545, 0.468571, 1.480678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.548855, 1.316312, 0.653689>, <1.473759, 1.316312, 0.834989>, <1.324204, 1.316312, 1.058814>, <1.185443, 1.316312, 1.197575>, 
      <1.507401, 1.224206, 0.636518>, <1.432304, 1.224206, 0.817818>, <1.292476, 1.224206, 1.027086>, <1.153715, 1.224206, 1.165847>, 
      <1.515566, 1.067528, 0.639900>, <1.440123, 1.067528, 0.822035>, <1.299364, 1.067528, 1.032696>, <1.159964, 1.067528, 1.172097>, 
      <1.555988, 0.974886, 0.656644>, <1.480546, 0.974886, 0.838778>, <1.330302, 0.974886, 1.063634>, <1.190902, 0.974886, 1.203034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.915690, 1.774099, 0.805637>, <1.822807, 1.774099, 1.029876>, <1.637831, 1.774099, 1.306712>, <1.466205, 1.774099, 1.478338>, 
      <2.045221, 1.658371, 0.859290>, <1.952338, 1.658371, 1.083530>, <1.736970, 1.658371, 1.405851>, <1.565344, 1.658371, 1.577477>, 
      <1.622413, 1.479748, 0.684157>, <1.547316, 1.479748, 0.865457>, <1.380502, 1.479748, 1.115112>, <1.241741, 1.479748, 1.253873>, 
      <1.548855, 1.316312, 0.653689>, <1.473759, 1.316312, 0.834989>, <1.324204, 1.316312, 1.058814>, <1.185443, 1.316312, 1.197575>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.263540, 1.571224, 0.535508>, <1.202277, 1.571224, 0.683410>, <1.080272, 1.571224, 0.866004>, <0.967072, 1.571224, 0.979204>, 
      <1.466138, 1.592679, 0.619426>, <1.404874, 1.592679, 0.767329>, <1.235333, 1.592679, 1.021066>, <1.122133, 1.592679, 1.134265>, 
      <1.758698, 1.914361, 0.740609>, <1.665815, 1.914361, 0.964848>, <1.517675, 1.914361, 1.186556>, <1.346049, 1.914361, 1.358181>, 
      <1.915690, 1.774099, 0.805637>, <1.822807, 1.774099, 1.029876>, <1.637831, 1.774099, 1.306712>, <1.466205, 1.774099, 1.478338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <0.379062, 1.571224, 0.169145>, <0.379062, 1.571224, 0.169145>, <0.290121, 1.571224, 0.302254>, <0.290121, 1.571224, 0.302254>, 
      <0.886279, 1.531271, 0.379241>, <0.825016, 1.531271, 0.527144>, <0.791529, 1.531271, 0.577261>, <0.678329, 1.531271, 0.690461>, 
      <1.263540, 1.571224, 0.535508>, <1.202277, 1.571224, 0.683410>, <1.080272, 1.571224, 0.866004>, <0.967072, 1.571224, 0.979204>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.963172, 0.715563, 0.975304>, <0.850429, 0.715563, 1.088048>, <0.668571, 0.715563, 1.209561>, <0.521265, 0.715563, 1.270577>, 
      <0.680932, 0.763542, 0.693064>, <0.568188, 0.763542, 0.805807>, <0.515824, 0.763542, 0.840796>, <0.368518, 0.763542, 0.901812>, 
      <0.299870, 0.715563, 0.312003>, <0.298044, 0.715563, 0.313828>, <0.164674, 0.715563, 0.402943>, <0.162289, 0.715563, 0.403932>, 
      <0.015598, 0.715563, 0.027730>, <0.013772, 0.715563, 0.029556>, <0.010827, 0.715563, 0.031524>, <0.008441, 0.715563, 0.032512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.468545, 0.468571, 1.480678>, <1.296646, 0.468571, 1.652577>, <1.019368, 0.468571, 1.837848>, <0.794771, 0.468571, 1.930879>, 
      <1.343604, 0.326296, 1.355736>, <1.171705, 0.326296, 1.527636>, <0.951751, 0.326296, 1.674604>, <0.727153, 0.326296, 1.767635>, 
      <1.122436, 0.688489, 1.134568>, <1.009692, 0.688489, 1.247311>, <0.754764, 0.688489, 1.417649>, <0.607458, 0.688489, 1.478665>, 
      <0.963172, 0.715563, 0.975304>, <0.850429, 0.715563, 1.088048>, <0.668571, 0.715563, 1.209561>, <0.521265, 0.715563, 1.270577>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.190902, 0.974886, 1.203034>, <1.051502, 0.974886, 1.342434>, <0.826646, 0.974886, 1.492678>, <0.644512, 0.974886, 1.568121>, 
      <1.248945, 0.801078, 1.261077>, <1.109545, 0.801078, 1.400478>, <0.858059, 0.801078, 1.568515>, <0.675924, 0.801078, 1.643958>, 
      <1.574410, 0.589123, 1.586542>, <1.402511, 0.589123, 1.758442>, <1.076662, 0.589123, 1.976167>, <0.852065, 0.589123, 2.069198>, 
      <1.468545, 0.468571, 1.480678>, <1.296646, 0.468571, 1.652577>, <1.019368, 0.468571, 1.837848>, <0.794771, 0.468571, 1.930879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.185443, 1.316312, 1.197575>, <1.046682, 1.316312, 1.336336>, <0.822857, 1.316312, 1.485891>, <0.641557, 1.316312, 1.560988>, 
      <1.153715, 1.224206, 1.165847>, <1.014954, 1.224206, 1.304608>, <0.805686, 1.224206, 1.444437>, <0.624386, 1.224206, 1.519534>, 
      <1.159964, 1.067528, 1.172097>, <1.020564, 1.067528, 1.311497>, <0.809903, 1.067528, 1.452256>, <0.627768, 1.067528, 1.527698>, 
      <1.190902, 0.974886, 1.203034>, <1.051502, 0.974886, 1.342434>, <0.826646, 0.974886, 1.492678>, <0.644512, 0.974886, 1.568121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.466205, 1.774099, 1.478338>, <1.294580, 1.774099, 1.649963>, <1.017744, 1.774099, 1.834939>, <0.793505, 1.774099, 1.927822>, 
      <1.565344, 1.658371, 1.577477>, <1.393719, 1.658371, 1.749102>, <1.071398, 1.658371, 1.964470>, <0.847158, 1.658371, 2.057353>, 
      <1.241741, 1.479748, 1.253873>, <1.102980, 1.479748, 1.392634>, <0.853325, 1.479748, 1.559448>, <0.672026, 1.479748, 1.634545>, 
      <1.185443, 1.316312, 1.197575>, <1.046682, 1.316312, 1.336336>, <0.822857, 1.316312, 1.485891>, <0.641557, 1.316312, 1.560988>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.967072, 1.571224, 0.979204>, <0.853872, 1.571224, 1.092404>, <0.671278, 1.571224, 1.214409>, <0.523375, 1.571224, 1.275672>, 
      <1.122133, 1.592679, 1.134265>, <1.008933, 1.592679, 1.247465>, <0.755197, 1.592679, 1.417007>, <0.607294, 1.592679, 1.478270>, 
      <1.346049, 1.914361, 1.358181>, <1.174424, 1.914361, 1.529807>, <0.952716, 1.914361, 1.677947>, <0.728477, 1.914361, 1.770830>, 
      <1.466205, 1.774099, 1.478338>, <1.294580, 1.774099, 1.649963>, <1.017744, 1.774099, 1.834939>, <0.793505, 1.774099, 1.927822>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <0.290121, 1.571224, 0.302254>, <0.290121, 1.571224, 0.302254>, <0.157013, 1.571224, 0.391194>, <0.157013, 1.571224, 0.391194>, 
      <0.678329, 1.531271, 0.690461>, <0.565129, 1.531271, 0.803661>, <0.515012, 1.531271, 0.837148>, <0.367109, 1.531271, 0.898412>, 
      <0.967072, 1.571224, 0.979204>, <0.853872, 1.571224, 1.092404>, <0.671278, 1.571224, 1.214409>, <0.523375, 1.571224, 1.275672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.521265, 0.715563, 1.270577>, <0.373959, 0.715563, 1.331594>, <0.159443, 0.715563, 1.374263>, <0.000000, 0.715563, 1.374263>, 
      <0.368518, 0.763542, 0.901812>, <0.221211, 0.763542, 0.962828>, <0.159443, 0.763542, 0.975115>, <0.000000, 0.763542, 0.975115>, 
      <0.162289, 0.715563, 0.403932>, <0.159903, 0.715563, 0.404920>, <0.002582, 0.715563, 0.436213>, <0.000000, 0.715563, 0.436213>, 
      <0.008441, 0.715563, 0.032512>, <0.006056, 0.715563, 0.033500>, <0.002582, 0.715563, 0.034191>, <0.000000, 0.715563, 0.034191>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.794771, 0.468571, 1.930879>, <0.570174, 0.468571, 2.023910>, <0.243103, 0.468571, 2.088969>, <0.000000, 0.468571, 2.088969>, 
      <0.727153, 0.326296, 1.767635>, <0.502556, 0.326296, 1.860667>, <0.243103, 0.326296, 1.912275>, <0.000000, 0.326296, 1.912275>, 
      <0.607458, 0.688489, 1.478665>, <0.460152, 0.688489, 1.539682>, <0.159443, 0.688489, 1.599496>, <0.000000, 0.688489, 1.599496>, 
      <0.521265, 0.715563, 1.270577>, <0.373959, 0.715563, 1.331594>, <0.159443, 0.715563, 1.374263>, <0.000000, 0.715563, 1.374263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.644512, 0.974886, 1.568121>, <0.462377, 0.974886, 1.643563>, <0.197142, 0.974886, 1.696322>, <0.000000, 0.974886, 1.696322>, 
      <0.675924, 0.801078, 1.643958>, <0.493789, 0.801078, 1.719400>, <0.197142, 0.801078, 1.778407>, <0.000000, 0.801078, 1.778407>, 
      <0.852065, 0.589123, 2.069198>, <0.627467, 0.589123, 2.162230>, <0.243103, 0.589122, 2.238684>, <0.000000, 0.589122, 2.238684>, 
      <0.794771, 0.468571, 1.930879>, <0.570174, 0.468571, 2.023910>, <0.243103, 0.468571, 2.088969>, <0.000000, 0.468571, 2.088969>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.641557, 1.316312, 1.560988>, <0.460257, 1.316312, 1.636085>, <0.196238, 1.316312, 1.688601>, <0.000000, 1.316312, 1.688601>, 
      <0.624386, 1.224206, 1.519534>, <0.443086, 1.224206, 1.594631>, <0.196238, 1.224206, 1.643732>, <0.000000, 1.224206, 1.643732>, 
      <0.627768, 1.067528, 1.527698>, <0.445633, 1.067528, 1.603141>, <0.197142, 1.067528, 1.652569>, <0.000000, 1.067528, 1.652569>, 
      <0.644512, 0.974886, 1.568121>, <0.462377, 0.974886, 1.643563>, <0.197142, 0.974886, 1.696322>, <0.000000, 0.974886, 1.696322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.793505, 1.774099, 1.927822>, <0.569265, 1.774099, 2.020705>, <0.242715, 1.774099, 2.085660>, <0.000000, 1.774099, 2.085660>, 
      <0.847158, 1.658371, 2.057353>, <0.622919, 1.658371, 2.150236>, <0.242715, 1.658371, 2.225863>, <0.000000, 1.658371, 2.225863>, 
      <0.672026, 1.479748, 1.634545>, <0.490725, 1.479748, 1.709642>, <0.196238, 1.479748, 1.768219>, <0.000000, 1.479748, 1.768219>, 
      <0.641557, 1.316312, 1.560988>, <0.460257, 1.316312, 1.636085>, <0.196238, 1.316312, 1.688601>, <0.000000, 1.316312, 1.688601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.523375, 1.571224, 1.275672>, <0.375473, 1.571224, 1.336936>, <0.160089, 1.571224, 1.379778>, <0.000000, 1.571224, 1.379778>, 
      <0.607294, 1.592679, 1.478270>, <0.459392, 1.592679, 1.539533>, <0.160089, 1.592679, 1.599068>, <0.000000, 1.592679, 1.599068>, 
      <0.728477, 1.914361, 1.770830>, <0.504237, 1.914361, 1.863713>, <0.242715, 1.914361, 1.915733>, <0.000000, 1.914361, 1.915733>, 
      <0.793505, 1.774099, 1.927822>, <0.569265, 1.774099, 2.020705>, <0.242715, 1.774099, 2.085660>, <0.000000, 1.774099, 2.085660>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <0.157013, 1.571224, 0.391194>, <0.157013, 1.571224, 0.391194>, <0.000000, 1.571224, 0.422426>, <0.000000, 1.571224, 0.422426>, 
      <0.367109, 1.531271, 0.898412>, <0.219206, 1.531271, 0.959675>, <0.160089, 1.531271, 0.971434>, <0.000000, 1.531271, 0.971434>, 
      <0.523375, 1.571224, 1.275672>, <0.375473, 1.571224, 1.336936>, <0.160089, 1.571224, 1.379778>, <0.000000, 1.571224, 1.379778>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.715563, 1.374263>, <-0.159443, 0.715563, 1.374263>, <-0.373959, 0.715563, 1.331594>, <-0.521265, 0.715563, 1.270577>, 
      <0.000000, 0.763542, 0.975115>, <-0.159443, 0.763542, 0.975115>, <-0.221211, 0.763542, 0.962828>, <-0.368518, 0.763542, 0.901812>, 
      <0.000000, 0.715563, 0.436213>, <-0.002582, 0.715563, 0.436213>, <-0.159903, 0.715563, 0.404920>, <-0.162289, 0.715563, 0.403932>, 
      <0.000000, 0.715563, 0.034191>, <-0.002582, 0.715563, 0.034191>, <-0.006056, 0.715563, 0.033500>, <-0.008441, 0.715563, 0.032512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.468571, 2.088969>, <-0.243102, 0.468571, 2.088969>, <-0.570174, 0.468571, 2.023910>, <-0.794771, 0.468571, 1.930879>, 
      <0.000000, 0.326296, 1.912275>, <-0.243102, 0.326296, 1.912275>, <-0.502556, 0.326296, 1.860667>, <-0.727153, 0.326296, 1.767635>, 
      <0.000000, 0.688489, 1.599496>, <-0.159443, 0.688489, 1.599496>, <-0.460152, 0.688489, 1.539682>, <-0.607458, 0.688489, 1.478665>, 
      <0.000000, 0.715563, 1.374263>, <-0.159443, 0.715563, 1.374263>, <-0.373959, 0.715563, 1.331594>, <-0.521265, 0.715563, 1.270577>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.974886, 1.696322>, <-0.197141, 0.974886, 1.696322>, <-0.462376, 0.974886, 1.643563>, <-0.644511, 0.974886, 1.568121>, 
      <0.000000, 0.801078, 1.778407>, <-0.197141, 0.801078, 1.778407>, <-0.493789, 0.801078, 1.719400>, <-0.675924, 0.801078, 1.643958>, 
      <0.000000, 0.589122, 2.238684>, <-0.243102, 0.589122, 2.238684>, <-0.627467, 0.589123, 2.162230>, <-0.852065, 0.589123, 2.069198>, 
      <0.000000, 0.468571, 2.088969>, <-0.243102, 0.468571, 2.088969>, <-0.570174, 0.468571, 2.023910>, <-0.794771, 0.468571, 1.930879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.316312, 1.688601>, <-0.196238, 1.316312, 1.688601>, <-0.460257, 1.316312, 1.636085>, <-0.641557, 1.316312, 1.560988>, 
      <0.000000, 1.224206, 1.643732>, <-0.196238, 1.224206, 1.643732>, <-0.443086, 1.224206, 1.594631>, <-0.624386, 1.224206, 1.519534>, 
      <0.000000, 1.067528, 1.652569>, <-0.197141, 1.067528, 1.652569>, <-0.445633, 1.067528, 1.603141>, <-0.627768, 1.067528, 1.527698>, 
      <0.000000, 0.974886, 1.696322>, <-0.197141, 0.974886, 1.696322>, <-0.462376, 0.974886, 1.643563>, <-0.644511, 0.974886, 1.568121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.774099, 2.085660>, <-0.242715, 1.774099, 2.085660>, <-0.569265, 1.774099, 2.020705>, <-0.793504, 1.774099, 1.927822>, 
      <0.000000, 1.658371, 2.225863>, <-0.242715, 1.658371, 2.225863>, <-0.622919, 1.658371, 2.150236>, <-0.847158, 1.658371, 2.057353>, 
      <0.000000, 1.479748, 1.768219>, <-0.196238, 1.479748, 1.768219>, <-0.490725, 1.479748, 1.709642>, <-0.672025, 1.479748, 1.634545>, 
      <0.000000, 1.316312, 1.688601>, <-0.196238, 1.316312, 1.688601>, <-0.460257, 1.316312, 1.636085>, <-0.641557, 1.316312, 1.560988>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 1.379778>, <-0.160089, 1.571224, 1.379778>, <-0.375473, 1.571224, 1.336936>, <-0.523375, 1.571224, 1.275672>, 
      <0.000000, 1.592679, 1.599068>, <-0.160089, 1.592679, 1.599068>, <-0.459391, 1.592679, 1.539533>, <-0.607294, 1.592679, 1.478270>, 
      <0.000000, 1.914361, 1.915733>, <-0.242715, 1.914361, 1.915733>, <-0.504237, 1.914361, 1.863713>, <-0.728476, 1.914361, 1.770830>, 
      <0.000000, 1.774099, 2.085660>, <-0.242715, 1.774099, 2.085660>, <-0.569265, 1.774099, 2.020705>, <-0.793504, 1.774099, 1.927822>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <0.000000, 1.571224, 0.422426>, <0.000000, 1.571224, 0.422426>, <-0.157013, 1.571224, 0.391194>, <-0.157013, 1.571224, 0.391194>, 
      <0.000000, 1.531271, 0.971434>, <-0.160089, 1.531271, 0.971434>, <-0.219206, 1.531271, 0.959675>, <-0.367109, 1.531271, 0.898412>, 
      <0.000000, 1.571224, 1.379778>, <-0.160089, 1.571224, 1.379778>, <-0.375473, 1.571224, 1.336936>, <-0.523375, 1.571224, 1.275672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.521265, 0.715563, 1.270577>, <-0.668571, 0.715563, 1.209561>, <-0.850429, 0.715563, 1.088048>, <-0.963172, 0.715563, 0.975304>, 
      <-0.368518, 0.763542, 0.901812>, <-0.515824, 0.763542, 0.840796>, <-0.568188, 0.763542, 0.805807>, <-0.680932, 0.763542, 0.693064>, 
      <-0.162289, 0.715563, 0.403932>, <-0.164674, 0.715563, 0.402943>, <-0.298044, 0.715563, 0.313828>, <-0.299870, 0.715563, 0.312003>, 
      <-0.008441, 0.715563, 0.032512>, <-0.010827, 0.715563, 0.031524>, <-0.013772, 0.715563, 0.029556>, <-0.015598, 0.715563, 0.027730>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.794771, 0.468571, 1.930879>, <-1.019368, 0.468571, 1.837848>, <-1.296646, 0.468571, 1.652577>, <-1.468545, 0.468571, 1.480678>, 
      <-0.727153, 0.326296, 1.767635>, <-0.951751, 0.326296, 1.674604>, <-1.171704, 0.326296, 1.527636>, <-1.343604, 0.326296, 1.355736>, 
      <-0.607458, 0.688489, 1.478665>, <-0.754764, 0.688489, 1.417649>, <-1.009692, 0.688489, 1.247311>, <-1.122436, 0.688489, 1.134568>, 
      <-0.521265, 0.715563, 1.270577>, <-0.668571, 0.715563, 1.209561>, <-0.850429, 0.715563, 1.088048>, <-0.963172, 0.715563, 0.975304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.644511, 0.974886, 1.568121>, <-0.826646, 0.974886, 1.492678>, <-1.051502, 0.974886, 1.342434>, <-1.190902, 0.974886, 1.203034>, 
      <-0.675924, 0.801078, 1.643958>, <-0.858059, 0.801078, 1.568515>, <-1.109545, 0.801078, 1.400477>, <-1.248945, 0.801078, 1.261077>, 
      <-0.852065, 0.589123, 2.069198>, <-1.076662, 0.589123, 1.976167>, <-1.402511, 0.589123, 1.758442>, <-1.574410, 0.589123, 1.586542>, 
      <-0.794771, 0.468571, 1.930879>, <-1.019368, 0.468571, 1.837848>, <-1.296646, 0.468571, 1.652577>, <-1.468545, 0.468571, 1.480678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.641557, 1.316312, 1.560988>, <-0.822857, 1.316312, 1.485891>, <-1.046682, 1.316312, 1.336336>, <-1.185443, 1.316312, 1.197575>, 
      <-0.624386, 1.224206, 1.519534>, <-0.805686, 1.224206, 1.444437>, <-1.014954, 1.224206, 1.304608>, <-1.153715, 1.224206, 1.165847>, 
      <-0.627768, 1.067528, 1.527698>, <-0.809903, 1.067528, 1.452256>, <-1.020564, 1.067528, 1.311497>, <-1.159964, 1.067528, 1.172097>, 
      <-0.644511, 0.974886, 1.568121>, <-0.826646, 0.974886, 1.492678>, <-1.051502, 0.974886, 1.342434>, <-1.190902, 0.974886, 1.203034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.793504, 1.774099, 1.927822>, <-1.017744, 1.774099, 1.834939>, <-1.294580, 1.774099, 1.649963>, <-1.466205, 1.774099, 1.478338>, 
      <-0.847158, 1.658371, 2.057353>, <-1.071398, 1.658371, 1.964470>, <-1.393719, 1.658371, 1.749102>, <-1.565344, 1.658371, 1.577477>, 
      <-0.672025, 1.479748, 1.634545>, <-0.853325, 1.479748, 1.559448>, <-1.102980, 1.479748, 1.392634>, <-1.241741, 1.479748, 1.253873>, 
      <-0.641557, 1.316312, 1.560988>, <-0.822857, 1.316312, 1.485891>, <-1.046682, 1.316312, 1.336336>, <-1.185443, 1.316312, 1.197575>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.523375, 1.571224, 1.275672>, <-0.671278, 1.571224, 1.214409>, <-0.853872, 1.571224, 1.092404>, <-0.967072, 1.571224, 0.979204>, 
      <-0.607294, 1.592679, 1.478270>, <-0.755197, 1.592679, 1.417007>, <-1.008933, 1.592679, 1.247465>, <-1.122133, 1.592679, 1.134265>, 
      <-0.728476, 1.914361, 1.770830>, <-0.952716, 1.914361, 1.677947>, <-1.174424, 1.914361, 1.529807>, <-1.346049, 1.914361, 1.358181>, 
      <-0.793504, 1.774099, 1.927822>, <-1.017744, 1.774099, 1.834939>, <-1.294580, 1.774099, 1.649963>, <-1.466205, 1.774099, 1.478338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <-0.157013, 1.571224, 0.391194>, <-0.157013, 1.571224, 0.391194>, <-0.290121, 1.571224, 0.302254>, <-0.290121, 1.571224, 0.302254>, 
      <-0.367109, 1.531271, 0.898412>, <-0.515012, 1.531271, 0.837148>, <-0.565129, 1.531271, 0.803661>, <-0.678329, 1.531271, 0.690461>, 
      <-0.523375, 1.571224, 1.275672>, <-0.671278, 1.571224, 1.214409>, <-0.853872, 1.571224, 1.092404>, <-0.967072, 1.571224, 0.979204>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963172, 0.715563, 0.975304>, <-1.075916, 0.715563, 0.862561>, <-1.197429, 0.715563, 0.680704>, <-1.258445, 0.715563, 0.533397>, 
      <-0.680932, 0.763542, 0.693064>, <-0.793675, 0.763542, 0.580321>, <-0.828664, 0.763542, 0.527956>, <-0.889680, 0.763542, 0.380650>, 
      <-0.299870, 0.715563, 0.312003>, <-0.301696, 0.715563, 0.310177>, <-0.390811, 0.715563, 0.176806>, <-0.391799, 0.715563, 0.174421>, 
      <-0.015598, 0.715563, 0.027730>, <-0.017424, 0.715563, 0.025904>, <-0.019391, 0.715563, 0.022959>, <-0.020380, 0.715563, 0.020574>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.468545, 0.468571, 1.480678>, <-1.640445, 0.468571, 1.308778>, <-1.825715, 0.468571, 1.031501>, <-1.918747, 0.468571, 0.806903>, 
      <-1.343604, 0.326296, 1.355736>, <-1.515503, 0.326296, 1.183837>, <-1.662472, 0.326296, 0.963883>, <-1.755503, 0.326296, 0.739286>, 
      <-1.122436, 0.688489, 1.134568>, <-1.235179, 0.688489, 1.021825>, <-1.405517, 0.688489, 0.766896>, <-1.466533, 0.688489, 0.619590>, 
      <-0.963172, 0.715563, 0.975304>, <-1.075916, 0.715563, 0.862561>, <-1.197429, 0.715563, 0.680704>, <-1.258445, 0.715563, 0.533397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.190902, 0.974886, 1.203034>, <-1.330302, 0.974886, 1.063634>, <-1.480545, 0.974886, 0.838779>, <-1.555988, 0.974886, 0.656644>, 
      <-1.248945, 0.801078, 1.261077>, <-1.388345, 0.801078, 1.121677>, <-1.556383, 0.801078, 0.870192>, <-1.631825, 0.801078, 0.688057>, 
      <-1.574410, 0.589123, 1.586542>, <-1.746309, 0.589123, 1.414643>, <-1.964034, 0.589123, 1.088794>, <-2.057066, 0.589123, 0.864197>, 
      <-1.468545, 0.468571, 1.480678>, <-1.640445, 0.468571, 1.308778>, <-1.825715, 0.468571, 1.031501>, <-1.918747, 0.468571, 0.806903>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.185443, 1.316312, 1.197575>, <-1.324204, 1.316312, 1.058814>, <-1.473759, 1.316312, 0.834989>, <-1.548855, 1.316312, 0.653689>, 
      <-1.153715, 1.224206, 1.165847>, <-1.292476, 1.224206, 1.027086>, <-1.432304, 1.224206, 0.817819>, <-1.507401, 1.224206, 0.636518>, 
      <-1.159964, 1.067528, 1.172097>, <-1.299364, 1.067528, 1.032696>, <-1.440123, 1.067528, 0.822035>, <-1.515566, 1.067528, 0.639900>, 
      <-1.190902, 0.974886, 1.203034>, <-1.330302, 0.974886, 1.063634>, <-1.480545, 0.974886, 0.838779>, <-1.555988, 0.974886, 0.656644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.466205, 1.774099, 1.478338>, <-1.637831, 1.774099, 1.306712>, <-1.822806, 1.774099, 1.029876>, <-1.915689, 1.774099, 0.805637>, 
      <-1.565344, 1.658371, 1.577477>, <-1.736970, 1.658371, 1.405851>, <-1.952338, 1.658371, 1.083530>, <-2.045221, 1.658371, 0.859290>, 
      <-1.241741, 1.479748, 1.253873>, <-1.380502, 1.479748, 1.115112>, <-1.547316, 1.479748, 0.865458>, <-1.622413, 1.479748, 0.684158>, 
      <-1.185443, 1.316312, 1.197575>, <-1.324204, 1.316312, 1.058814>, <-1.473759, 1.316312, 0.834989>, <-1.548855, 1.316312, 0.653689>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.967072, 1.571224, 0.979204>, <-1.080272, 1.571224, 0.866004>, <-1.202277, 1.571224, 0.683410>, <-1.263540, 1.571224, 0.535508>, 
      <-1.122133, 1.592679, 1.134265>, <-1.235333, 1.592679, 1.021066>, <-1.404874, 1.592679, 0.767329>, <-1.466138, 1.592679, 0.619426>, 
      <-1.346049, 1.914361, 1.358181>, <-1.517675, 1.914361, 1.186556>, <-1.665815, 1.914361, 0.964848>, <-1.758698, 1.914361, 0.740609>, 
      <-1.466205, 1.774099, 1.478338>, <-1.637831, 1.774099, 1.306712>, <-1.822806, 1.774099, 1.029876>, <-1.915689, 1.774099, 0.805637>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <-0.290121, 1.571224, 0.302254>, <-0.290121, 1.571224, 0.302254>, <-0.379062, 1.571224, 0.169145>, <-0.379062, 1.571224, 0.169145>, 
      <-0.678329, 1.531271, 0.690461>, <-0.791529, 1.531271, 0.577261>, <-0.825016, 1.531271, 0.527144>, <-0.886280, 1.531271, 0.379241>, 
      <-0.967072, 1.571224, 0.979204>, <-1.080272, 1.571224, 0.866004>, <-1.202277, 1.571224, 0.683410>, <-1.263540, 1.571224, 0.535508>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.258445, 0.715563, 0.533397>, <-1.319461, 0.715563, 0.386091>, <-1.362131, 0.715563, 0.171575>, <-1.362131, 0.715563, 0.012132>, 
      <-0.889680, 0.763542, 0.380650>, <-0.950696, 0.763542, 0.233344>, <-0.962983, 0.763542, 0.171575>, <-0.962983, 0.763542, 0.012132>, 
      <-0.391799, 0.715563, 0.174421>, <-0.392787, 0.715563, 0.172035>, <-0.424081, 0.715563, 0.014714>, <-0.424081, 0.715563, 0.012132>, 
      <-0.020380, 0.715563, 0.020574>, <-0.021368, 0.715563, 0.018188>, <-0.022059, 0.715563, 0.014714>, <-0.022059, 0.715563, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.918747, 0.468571, 0.806903>, <-2.011778, 0.468571, 0.582306>, <-2.076837, 0.468571, 0.255235>, <-2.076837, 0.468571, 0.012132>, 
      <-1.755503, 0.326296, 0.739286>, <-1.848534, 0.326296, 0.514688>, <-1.900143, 0.326296, 0.255235>, <-1.900143, 0.326296, 0.012132>, 
      <-1.466533, 0.688489, 0.619590>, <-1.527549, 0.688489, 0.472284>, <-1.587364, 0.688489, 0.171575>, <-1.587364, 0.688489, 0.012132>, 
      <-1.258445, 0.715563, 0.533397>, <-1.319461, 0.715563, 0.386091>, <-1.362131, 0.715563, 0.171575>, <-1.362131, 0.715563, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.555988, 0.974886, 0.656644>, <-1.631431, 0.974886, 0.474509>, <-1.684190, 0.974886, 0.209274>, <-1.684190, 0.974886, 0.012132>, 
      <-1.631825, 0.801078, 0.688057>, <-1.707268, 0.801078, 0.505922>, <-1.766275, 0.801078, 0.209274>, <-1.766275, 0.801078, 0.012132>, 
      <-2.057066, 0.589123, 0.864197>, <-2.150097, 0.589123, 0.639600>, <-2.226552, 0.589123, 0.255235>, <-2.226552, 0.589123, 0.012132>, 
      <-1.918747, 0.468571, 0.806903>, <-2.011778, 0.468571, 0.582306>, <-2.076837, 0.468571, 0.255235>, <-2.076837, 0.468571, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.548855, 1.316312, 0.653689>, <-1.623952, 1.316312, 0.472389>, <-1.676469, 1.316312, 0.208370>, <-1.676469, 1.316312, 0.012132>, 
      <-1.507401, 1.224206, 0.636518>, <-1.582498, 1.224206, 0.455218>, <-1.631599, 1.224206, 0.208370>, <-1.631599, 1.224206, 0.012132>, 
      <-1.515566, 1.067528, 0.639900>, <-1.591009, 1.067528, 0.457765>, <-1.640437, 1.067528, 0.209274>, <-1.640437, 1.067528, 0.012132>, 
      <-1.555988, 0.974886, 0.656644>, <-1.631431, 0.974886, 0.474509>, <-1.684190, 0.974886, 0.209274>, <-1.684190, 0.974886, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.915689, 1.774099, 0.805637>, <-2.008572, 1.774099, 0.581397>, <-2.073527, 1.774099, 0.254847>, <-2.073527, 1.774099, 0.012132>, 
      <-2.045221, 1.658371, 0.859290>, <-2.138104, 1.658371, 0.635051>, <-2.213731, 1.658371, 0.254847>, <-2.213731, 1.658371, 0.012132>, 
      <-1.622413, 1.479748, 0.684158>, <-1.697510, 1.479748, 0.502858>, <-1.756087, 1.479748, 0.208370>, <-1.756087, 1.479748, 0.012132>, 
      <-1.548855, 1.316312, 0.653689>, <-1.623952, 1.316312, 0.472389>, <-1.676469, 1.316312, 0.208370>, <-1.676469, 1.316312, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.263540, 1.571224, 0.535508>, <-1.324803, 1.571224, 0.387605>, <-1.367646, 1.571224, 0.172221>, <-1.367646, 1.571224, 0.012132>, 
      <-1.466138, 1.592679, 0.619426>, <-1.527401, 1.592679, 0.471524>, <-1.586936, 1.592679, 0.172221>, <-1.586936, 1.592679, 0.012132>, 
      <-1.758698, 1.914361, 0.740609>, <-1.851581, 1.914361, 0.516369>, <-1.903601, 1.914361, 0.254847>, <-1.903601, 1.914361, 0.012132>, 
      <-1.915689, 1.774099, 0.805637>, <-2.008572, 1.774099, 0.581397>, <-2.073527, 1.774099, 0.254847>, <-2.073527, 1.774099, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <-0.379062, 1.571224, 0.169145>, <-0.379062, 1.571224, 0.169145>, <-0.410294, 1.571224, 0.012132>, <-0.410294, 1.571224, 0.012132>, 
      <-0.886280, 1.531271, 0.379241>, <-0.947543, 1.531271, 0.231339>, <-0.959302, 1.531271, 0.172221>, <-0.959302, 1.531271, 0.012132>, 
      <-1.263540, 1.571224, 0.535508>, <-1.324803, 1.571224, 0.387605>, <-1.367646, 1.571224, 0.172221>, <-1.367646, 1.571224, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.362131, 0.715563, 0.012132>, <-1.362131, 0.715563, -0.147311>, <-1.319461, 0.715563, -0.361827>, <-1.258445, 0.715563, -0.509133>, 
      <-0.962983, 0.763542, 0.012132>, <-0.962983, 0.763542, -0.147311>, <-0.950696, 0.763542, -0.209079>, <-0.889680, 0.763542, -0.356385>, 
      <-0.424081, 0.715563, 0.012132>, <-0.424081, 0.715563, 0.009550>, <-0.392788, 0.715563, -0.147771>, <-0.391799, 0.715563, -0.150156>, 
      <-0.022059, 0.715563, 0.012132>, <-0.022059, 0.715563, 0.009550>, <-0.021368, 0.715563, 0.006076>, <-0.020380, 0.715563, 0.003691>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.076837, 0.468571, 0.012132>, <-2.076837, 0.468571, -0.230970>, <-2.011778, 0.468571, -0.558041>, <-1.918747, 0.468571, -0.782639>, 
      <-1.900143, 0.326296, 0.012132>, <-1.900143, 0.326296, -0.230970>, <-1.848534, 0.326296, -0.490424>, <-1.755503, 0.326296, -0.715021>, 
      <-1.587364, 0.688489, 0.012132>, <-1.587364, 0.688489, -0.147311>, <-1.527549, 0.688489, -0.448019>, <-1.466533, 0.688489, -0.595326>, 
      <-1.362131, 0.715563, 0.012132>, <-1.362131, 0.715563, -0.147311>, <-1.319461, 0.715563, -0.361827>, <-1.258445, 0.715563, -0.509133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.684190, 0.974886, 0.012132>, <-1.684190, 0.974886, -0.185009>, <-1.631431, 0.974886, -0.450244>, <-1.555988, 0.974886, -0.632379>, 
      <-1.766275, 0.801078, 0.012132>, <-1.766275, 0.801078, -0.185009>, <-1.707268, 0.801078, -0.481657>, <-1.631826, 0.801078, -0.663792>, 
      <-2.226552, 0.589123, 0.012132>, <-2.226552, 0.589123, -0.230970>, <-2.150097, 0.589123, -0.615335>, <-2.057066, 0.589123, -0.839932>, 
      <-2.076837, 0.468571, 0.012132>, <-2.076837, 0.468571, -0.230970>, <-2.011778, 0.468571, -0.558041>, <-1.918747, 0.468571, -0.782639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.676469, 1.316312, 0.012132>, <-1.676469, 1.316312, -0.184105>, <-1.623953, 1.316312, -0.448125>, <-1.548856, 1.316312, -0.629425>, 
      <-1.631599, 1.224206, 0.012132>, <-1.631599, 1.224206, -0.184105>, <-1.582498, 1.224206, -0.430954>, <-1.507402, 1.224206, -0.612254>, 
      <-1.640437, 1.067528, 0.012132>, <-1.640437, 1.067528, -0.185009>, <-1.591009, 1.067528, -0.433501>, <-1.515566, 1.067528, -0.615636>, 
      <-1.684190, 0.974886, 0.012132>, <-1.684190, 0.974886, -0.185009>, <-1.631431, 0.974886, -0.450244>, <-1.555988, 0.974886, -0.632379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.073527, 1.774099, 0.012132>, <-2.073527, 1.774099, -0.230583>, <-2.008573, 1.774099, -0.557133>, <-1.915690, 1.774099, -0.781372>, 
      <-2.213731, 1.658371, 0.012132>, <-2.213731, 1.658371, -0.230583>, <-2.138104, 1.658371, -0.610787>, <-2.045221, 1.658371, -0.835026>, 
      <-1.756087, 1.479748, 0.012132>, <-1.756087, 1.479748, -0.184105>, <-1.697510, 1.479748, -0.478593>, <-1.622413, 1.479748, -0.659893>, 
      <-1.676469, 1.316312, 0.012132>, <-1.676469, 1.316312, -0.184105>, <-1.623953, 1.316312, -0.448125>, <-1.548856, 1.316312, -0.629425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.367646, 1.571224, 0.012132>, <-1.367646, 1.571224, -0.147956>, <-1.324804, 1.571224, -0.363340>, <-1.263540, 1.571224, -0.511243>, 
      <-1.586936, 1.592679, 0.012132>, <-1.586936, 1.592679, -0.147956>, <-1.527401, 1.592679, -0.447259>, <-1.466138, 1.592679, -0.595162>, 
      <-1.903601, 1.914361, 0.012132>, <-1.903601, 1.914361, -0.230583>, <-1.851581, 1.914361, -0.492105>, <-1.758698, 1.914361, -0.716344>, 
      <-2.073527, 1.774099, 0.012132>, <-2.073527, 1.774099, -0.230583>, <-2.008573, 1.774099, -0.557133>, <-1.915690, 1.774099, -0.781372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, <0.000000, 1.571224, 0.012132>, 
      <-0.410294, 1.571224, 0.012132>, <-0.410294, 1.571224, 0.012132>, <-0.379062, 1.571224, -0.144880>, <-0.379062, 1.571224, -0.144880>, 
      <-0.959302, 1.531271, 0.012132>, <-0.959302, 1.531271, -0.147956>, <-0.947543, 1.531271, -0.207074>, <-0.886280, 1.531271, -0.354977>, 
      <-1.367646, 1.571224, 0.012132>, <-1.367646, 1.571224, -0.147956>, <-1.324804, 1.571224, -0.363340>, <-1.263540, 1.571224, -0.511243>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.258445, -1.506861, -0.509133>, <-1.197429, -1.506861, -0.656439>, <-1.075916, -1.506861, -0.838296>, <-0.963172, -1.506861, -0.951040>, 
      <-0.889680, -1.458882, -0.356385>, <-0.828664, -1.458882, -0.503691>, <-0.793675, -1.458882, -0.556056>, <-0.680932, -1.458882, -0.668799>, 
      <-0.391799, -1.506861, -0.150156>, <-0.390811, -1.506861, -0.152542>, <-0.301696, -1.506861, -0.285912>, <-0.299870, -1.506861, -0.287738>, 
      <-0.020380, -1.506861, 0.003691>, <-0.019391, -1.506861, 0.001305>, <-0.017424, -1.506861, -0.001640>, <-0.015598, -1.506861, -0.003466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.918747, -1.753853, -0.782639>, <-1.825716, -1.753853, -1.007236>, <-1.640445, -1.753853, -1.284513>, <-1.468545, -1.753853, -1.456412>, 
      <-1.755503, -1.896128, -0.715021>, <-1.662472, -1.896128, -0.939618>, <-1.515503, -1.896128, -1.159572>, <-1.343604, -1.896128, -1.331471>, 
      <-1.466533, -1.533935, -0.595326>, <-1.405517, -1.533935, -0.742632>, <-1.235179, -1.533935, -0.997560>, <-1.122436, -1.533935, -1.110303>, 
      <-1.258445, -1.506861, -0.509133>, <-1.197429, -1.506861, -0.656439>, <-1.075916, -1.506861, -0.838296>, <-0.963172, -1.506861, -0.951040>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.555988, -1.247538, -0.632379>, <-1.480546, -1.247538, -0.814514>, <-1.330302, -1.247538, -1.039369>, <-1.190902, -1.247538, -1.178769>, 
      <-1.631826, -1.421346, -0.663792>, <-1.556383, -1.421346, -0.845927>, <-1.388345, -1.421346, -1.097412>, <-1.248945, -1.421346, -1.236812>, 
      <-2.057066, -1.633302, -0.839932>, <-1.964035, -1.633302, -1.064529>, <-1.746310, -1.633302, -1.390378>, <-1.574410, -1.633302, -1.562277>, 
      <-1.918747, -1.753853, -0.782639>, <-1.825716, -1.753853, -1.007236>, <-1.640445, -1.753853, -1.284513>, <-1.468545, -1.753853, -1.456412>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.548856, -0.906112, -0.629425>, <-1.473759, -0.906112, -0.810725>, <-1.324204, -0.906112, -1.034549>, <-1.185443, -0.906112, -1.173310>, 
      <-1.507402, -0.998218, -0.612254>, <-1.432305, -0.998218, -0.793554>, <-1.292476, -0.998218, -1.002821>, <-1.153715, -0.998218, -1.141582>, 
      <-1.515566, -1.154896, -0.615636>, <-1.440124, -1.154896, -0.797771>, <-1.299364, -1.154896, -1.008431>, <-1.159964, -1.154896, -1.147831>, 
      <-1.555988, -1.247538, -0.632379>, <-1.480546, -1.247538, -0.814514>, <-1.330302, -1.247538, -1.039369>, <-1.190902, -1.247538, -1.178769>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.915690, -0.448325, -0.781372>, <-1.822807, -0.448325, -1.005612>, <-1.637831, -0.448325, -1.282447>, <-1.466206, -0.448325, -1.454073>, 
      <-2.045221, -0.564054, -0.835026>, <-1.952338, -0.564054, -1.059265>, <-1.736970, -0.564054, -1.381586>, <-1.565345, -0.564054, -1.553212>, 
      <-1.622413, -0.742676, -0.659893>, <-1.547316, -0.742676, -0.841193>, <-1.380502, -0.742676, -1.090847>, <-1.241741, -0.742676, -1.229608>, 
      <-1.548856, -0.906112, -0.629425>, <-1.473759, -0.906112, -0.810725>, <-1.324204, -0.906112, -1.034549>, <-1.185443, -0.906112, -1.173310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.263540, -0.651200, -0.511243>, <-1.202277, -0.651200, -0.659146>, <-1.080272, -0.651200, -0.841739>, <-0.967072, -0.651200, -0.954939>, 
      <-1.466138, -0.629745, -0.595162>, <-1.404874, -0.629745, -0.743064>, <-1.235333, -0.629745, -0.996801>, <-1.122133, -0.629745, -1.110000>, 
      <-1.758698, -0.308063, -0.716344>, <-1.665815, -0.308063, -0.940584>, <-1.517675, -0.308063, -1.162291>, <-1.346049, -0.308063, -1.333916>, 
      <-1.915690, -0.448325, -0.781372>, <-1.822807, -0.448325, -1.005612>, <-1.637831, -0.448325, -1.282447>, <-1.466206, -0.448325, -1.454073>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <-0.379062, -0.651200, -0.144880>, <-0.379062, -0.651200, -0.144880>, <-0.290122, -0.651200, -0.277989>, <-0.290122, -0.651200, -0.277989>, 
      <-0.886280, -0.691153, -0.354977>, <-0.825016, -0.691153, -0.502879>, <-0.791529, -0.691153, -0.552997>, <-0.678329, -0.691153, -0.666196>, 
      <-1.263540, -0.651200, -0.511243>, <-1.202277, -0.651200, -0.659146>, <-1.080272, -0.651200, -0.841739>, <-0.967072, -0.651200, -0.954939>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963172, -1.506861, -0.951040>, <-0.850429, -1.506861, -1.063783>, <-0.668571, -1.506861, -1.185296>, <-0.521265, -1.506861, -1.246313>, 
      <-0.680932, -1.458882, -0.668799>, <-0.568188, -1.458882, -0.781542>, <-0.515824, -1.458882, -0.816531>, <-0.368518, -1.458882, -0.877548>, 
      <-0.299870, -1.506861, -0.287738>, <-0.298044, -1.506861, -0.289564>, <-0.164674, -1.506861, -0.378679>, <-0.162289, -1.506861, -0.379667>, 
      <-0.015598, -1.506861, -0.003466>, <-0.013772, -1.506861, -0.005291>, <-0.010827, -1.506861, -0.007259>, <-0.008441, -1.506861, -0.008247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.468545, -1.753853, -1.456412>, <-1.296646, -1.753853, -1.628312>, <-1.019369, -1.753853, -1.813583>, <-0.794771, -1.753853, -1.906614>, 
      <-1.343604, -1.896128, -1.331471>, <-1.171705, -1.896128, -1.503370>, <-0.951751, -1.896128, -1.650339>, <-0.727153, -1.896128, -1.743371>, 
      <-1.122436, -1.533935, -1.110303>, <-1.009693, -1.533935, -1.223046>, <-0.754764, -1.533935, -1.393384>, <-0.607458, -1.533935, -1.454401>, 
      <-0.963172, -1.506861, -0.951040>, <-0.850429, -1.506861, -1.063783>, <-0.668571, -1.506861, -1.185296>, <-0.521265, -1.506861, -1.246313>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.190902, -1.247538, -1.178769>, <-1.051502, -1.247538, -1.318169>, <-0.826647, -1.247538, -1.468413>, <-0.644512, -1.247538, -1.543856>, 
      <-1.248945, -1.421346, -1.236812>, <-1.109545, -1.421346, -1.376212>, <-0.858059, -1.421346, -1.544250>, <-0.675925, -1.421346, -1.619693>, 
      <-1.574410, -1.633302, -1.562277>, <-1.402511, -1.633302, -1.734177>, <-1.076662, -1.633302, -1.951902>, <-0.852065, -1.633302, -2.044933>, 
      <-1.468545, -1.753853, -1.456412>, <-1.296646, -1.753853, -1.628312>, <-1.019369, -1.753853, -1.813583>, <-0.794771, -1.753853, -1.906614>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.185443, -0.906112, -1.173310>, <-1.046682, -0.906112, -1.312071>, <-0.822857, -0.906112, -1.461626>, <-0.641557, -0.906112, -1.536723>, 
      <-1.153715, -0.998218, -1.141582>, <-1.014954, -0.998218, -1.280343>, <-0.805686, -0.998218, -1.420172>, <-0.624386, -0.998218, -1.495269>, 
      <-1.159964, -1.154896, -1.147831>, <-1.020564, -1.154896, -1.287231>, <-0.809903, -1.154896, -1.427991>, <-0.627768, -1.154896, -1.503434>, 
      <-1.190902, -1.247538, -1.178769>, <-1.051502, -1.247538, -1.318169>, <-0.826647, -1.247538, -1.468413>, <-0.644512, -1.247538, -1.543856>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.466206, -0.448325, -1.454073>, <-1.294580, -0.448325, -1.625698>, <-1.017744, -0.448325, -1.810674>, <-0.793505, -0.448325, -1.903557>, 
      <-1.565345, -0.564054, -1.553212>, <-1.393719, -0.564054, -1.724837>, <-1.071398, -0.564054, -1.940205>, <-0.847159, -0.564054, -2.033088>, 
      <-1.241741, -0.742676, -1.229608>, <-1.102980, -0.742676, -1.368369>, <-0.853326, -0.742676, -1.535183>, <-0.672026, -0.742676, -1.610280>, 
      <-1.185443, -0.906112, -1.173310>, <-1.046682, -0.906112, -1.312071>, <-0.822857, -0.906112, -1.461626>, <-0.641557, -0.906112, -1.536723>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.967072, -0.651200, -0.954939>, <-0.853872, -0.651200, -1.068139>, <-0.671278, -0.651200, -1.190144>, <-0.523376, -0.651200, -1.251408>, 
      <-1.122133, -0.629745, -1.110000>, <-1.008933, -0.629745, -1.223200>, <-0.755197, -0.629745, -1.392742>, <-0.607294, -0.629745, -1.454005>, 
      <-1.346049, -0.308063, -1.333916>, <-1.174424, -0.308063, -1.505542>, <-0.952716, -0.308063, -1.653682>, <-0.728477, -0.308063, -1.746565>, 
      <-1.466206, -0.448325, -1.454073>, <-1.294580, -0.448325, -1.625698>, <-1.017744, -0.448325, -1.810674>, <-0.793505, -0.448325, -1.903557>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <-0.290122, -0.651200, -0.277989>, <-0.290122, -0.651200, -0.277989>, <-0.157013, -0.651200, -0.366930>, <-0.157013, -0.651200, -0.366930>, 
      <-0.678329, -0.691153, -0.666196>, <-0.565129, -0.691153, -0.779396>, <-0.515012, -0.691153, -0.812884>, <-0.367109, -0.691153, -0.874147>, 
      <-0.967072, -0.651200, -0.954939>, <-0.853872, -0.651200, -1.068139>, <-0.671278, -0.651200, -1.190144>, <-0.523376, -0.651200, -1.251408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.521265, -1.506861, -1.246313>, <-0.373959, -1.506861, -1.307329>, <-0.159443, -1.506861, -1.349999>, <-0.000000, -1.506861, -1.349999>, 
      <-0.368518, -1.458882, -0.877548>, <-0.221211, -1.458882, -0.938564>, <-0.159443, -1.458882, -0.950850>, <-0.000000, -1.458882, -0.950850>, 
      <-0.162289, -1.506861, -0.379667>, <-0.159903, -1.506861, -0.380655>, <-0.002582, -1.506861, -0.411948>, <-0.000000, -1.506861, -0.411948>, 
      <-0.008441, -1.506861, -0.008247>, <-0.006056, -1.506861, -0.009236>, <-0.002582, -1.506861, -0.009926>, <0.000000, -1.506861, -0.009926>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.794771, -1.753853, -1.906614>, <-0.570174, -1.753853, -1.999646>, <-0.243103, -1.753853, -2.064704>, <-0.000000, -1.753853, -2.064704>, 
      <-0.727153, -1.896128, -1.743371>, <-0.502556, -1.896128, -1.836402>, <-0.243103, -1.896128, -1.888011>, <-0.000000, -1.896128, -1.888011>, 
      <-0.607458, -1.533935, -1.454401>, <-0.460152, -1.533935, -1.515417>, <-0.159443, -1.533935, -1.575232>, <-0.000000, -1.533935, -1.575232>, 
      <-0.521265, -1.506861, -1.246313>, <-0.373959, -1.506861, -1.307329>, <-0.159443, -1.506861, -1.349999>, <-0.000000, -1.506861, -1.349999>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.644512, -1.247538, -1.543856>, <-0.462377, -1.247538, -1.619299>, <-0.197142, -1.247538, -1.672057>, <-0.000000, -1.247538, -1.672057>, 
      <-0.675925, -1.421346, -1.619693>, <-0.493789, -1.421346, -1.695136>, <-0.197142, -1.421346, -1.754143>, <-0.000000, -1.421346, -1.754143>, 
      <-0.852065, -1.633302, -2.044933>, <-0.627468, -1.633302, -2.137965>, <-0.243103, -1.633302, -2.214420>, <-0.000000, -1.633302, -2.214420>, 
      <-0.794771, -1.753853, -1.906614>, <-0.570174, -1.753853, -1.999646>, <-0.243103, -1.753853, -2.064704>, <-0.000000, -1.753853, -2.064704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.641557, -0.906112, -1.536723>, <-0.460257, -0.906112, -1.611820>, <-0.196238, -0.906112, -1.664337>, <-0.000000, -0.906112, -1.664337>, 
      <-0.624386, -0.998218, -1.495269>, <-0.443086, -0.998218, -1.570366>, <-0.196238, -0.998218, -1.619467>, <-0.000000, -0.998218, -1.619467>, 
      <-0.627768, -1.154896, -1.503434>, <-0.445633, -1.154896, -1.578877>, <-0.197142, -1.154896, -1.628305>, <-0.000000, -1.154896, -1.628305>, 
      <-0.644512, -1.247538, -1.543856>, <-0.462377, -1.247538, -1.619299>, <-0.197142, -1.247538, -1.672057>, <-0.000000, -1.247538, -1.672057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.793505, -0.448325, -1.903557>, <-0.569265, -0.448325, -1.996440>, <-0.242715, -0.448325, -2.061395>, <-0.000000, -0.448325, -2.061395>, 
      <-0.847159, -0.564054, -2.033088>, <-0.622919, -0.564054, -2.125972>, <-0.242715, -0.564053, -2.201599>, <-0.000000, -0.564053, -2.201599>, 
      <-0.672026, -0.742676, -1.610280>, <-0.490726, -0.742676, -1.685377>, <-0.196238, -0.742676, -1.743955>, <-0.000000, -0.742676, -1.743955>, 
      <-0.641557, -0.906112, -1.536723>, <-0.460257, -0.906112, -1.611820>, <-0.196238, -0.906112, -1.664337>, <-0.000000, -0.906112, -1.664337>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.523376, -0.651200, -1.251408>, <-0.375473, -0.651200, -1.312671>, <-0.160089, -0.651200, -1.355514>, <-0.000000, -0.651200, -1.355514>, 
      <-0.607294, -0.629745, -1.454005>, <-0.459392, -0.629745, -1.515268>, <-0.160089, -0.629745, -1.574804>, <-0.000000, -0.629745, -1.574804>, 
      <-0.728477, -0.308063, -1.746565>, <-0.504237, -0.308063, -1.839449>, <-0.242715, -0.308063, -1.891469>, <-0.000000, -0.308063, -1.891469>, 
      <-0.793505, -0.448325, -1.903557>, <-0.569265, -0.448325, -1.996440>, <-0.242715, -0.448325, -2.061395>, <-0.000000, -0.448325, -2.061395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <-0.157013, -0.651200, -0.366930>, <-0.157013, -0.651200, -0.366930>, <-0.000000, -0.651200, -0.398162>, <-0.000000, -0.651200, -0.398162>, 
      <-0.367109, -0.691153, -0.874147>, <-0.219207, -0.691153, -0.935410>, <-0.160089, -0.691153, -0.947170>, <-0.000000, -0.691153, -0.947170>, 
      <-0.523376, -0.651200, -1.251408>, <-0.375473, -0.651200, -1.312671>, <-0.160089, -0.651200, -1.355514>, <-0.000000, -0.651200, -1.355514>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -1.506861, -1.349999>, <0.159443, -1.506861, -1.349999>, <0.373959, -1.506861, -1.307329>, <0.521265, -1.506861, -1.246313>, 
      <-0.000000, -1.458882, -0.950850>, <0.159443, -1.458882, -0.950850>, <0.221211, -1.458882, -0.938564>, <0.368517, -1.458882, -0.877548>, 
      <-0.000000, -1.506861, -0.411948>, <0.002582, -1.506861, -0.411948>, <0.159903, -1.506861, -0.380655>, <0.162289, -1.506861, -0.379667>, 
      <0.000000, -1.506861, -0.009926>, <0.002582, -1.506861, -0.009926>, <0.006056, -1.506861, -0.009236>, <0.008441, -1.506861, -0.008247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -1.753853, -2.064704>, <0.243102, -1.753853, -2.064704>, <0.570173, -1.753853, -1.999646>, <0.794771, -1.753853, -1.906615>, 
      <-0.000000, -1.896128, -1.888011>, <0.243102, -1.896128, -1.888011>, <0.502556, -1.896128, -1.836402>, <0.727153, -1.896128, -1.743371>, 
      <-0.000000, -1.533935, -1.575232>, <0.159443, -1.533935, -1.575232>, <0.460151, -1.533935, -1.515417>, <0.607458, -1.533935, -1.454401>, 
      <-0.000000, -1.506861, -1.349999>, <0.159443, -1.506861, -1.349999>, <0.373959, -1.506861, -1.307329>, <0.521265, -1.506861, -1.246313>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -1.247538, -1.672057>, <0.197141, -1.247538, -1.672057>, <0.462376, -1.247538, -1.619299>, <0.644511, -1.247538, -1.543856>, 
      <-0.000000, -1.421346, -1.754143>, <0.197141, -1.421346, -1.754143>, <0.493789, -1.421346, -1.695136>, <0.675924, -1.421346, -1.619693>, 
      <-0.000000, -1.633302, -2.214420>, <0.243102, -1.633302, -2.214420>, <0.627467, -1.633302, -2.137965>, <0.852064, -1.633302, -2.044934>, 
      <-0.000000, -1.753853, -2.064704>, <0.243102, -1.753853, -2.064704>, <0.570173, -1.753853, -1.999646>, <0.794771, -1.753853, -1.906615>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -0.906112, -1.664337>, <0.196238, -0.906112, -1.664337>, <0.460257, -0.906112, -1.611820>, <0.641557, -0.906112, -1.536723>, 
      <-0.000000, -0.998218, -1.619467>, <0.196238, -0.998218, -1.619467>, <0.443086, -0.998218, -1.570366>, <0.624386, -0.998218, -1.495269>, 
      <-0.000000, -1.154896, -1.628305>, <0.197141, -1.154896, -1.628305>, <0.445633, -1.154896, -1.578877>, <0.627768, -1.154896, -1.503434>, 
      <-0.000000, -1.247538, -1.672057>, <0.197141, -1.247538, -1.672057>, <0.462376, -1.247538, -1.619299>, <0.644511, -1.247538, -1.543856>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -0.448325, -2.061395>, <0.242715, -0.448325, -2.061395>, <0.569265, -0.448325, -1.996441>, <0.793504, -0.448325, -1.903558>, 
      <-0.000000, -0.564053, -2.201599>, <0.242715, -0.564053, -2.201599>, <0.622919, -0.564054, -2.125972>, <0.847158, -0.564054, -2.033089>, 
      <-0.000000, -0.742676, -1.743955>, <0.196238, -0.742676, -1.743955>, <0.490725, -0.742676, -1.685378>, <0.672025, -0.742676, -1.610281>, 
      <-0.000000, -0.906112, -1.664337>, <0.196238, -0.906112, -1.664337>, <0.460257, -0.906112, -1.611820>, <0.641557, -0.906112, -1.536723>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -0.651200, -1.355514>, <0.160088, -0.651200, -1.355514>, <0.375473, -0.651200, -1.312671>, <0.523375, -0.651200, -1.251408>, 
      <-0.000000, -0.629745, -1.574804>, <0.160088, -0.629745, -1.574804>, <0.459391, -0.629745, -1.515269>, <0.607294, -0.629745, -1.454006>, 
      <-0.000000, -0.308063, -1.891469>, <0.242715, -0.308063, -1.891469>, <0.504237, -0.308063, -1.839449>, <0.728476, -0.308063, -1.746566>, 
      <-0.000000, -0.448325, -2.061395>, <0.242715, -0.448325, -2.061395>, <0.569265, -0.448325, -1.996441>, <0.793504, -0.448325, -1.903558>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <-0.000000, -0.651200, -0.398162>, <-0.000000, -0.651200, -0.398162>, <0.157013, -0.651200, -0.366930>, <0.157013, -0.651200, -0.366930>, 
      <-0.000000, -0.691153, -0.947170>, <0.160089, -0.691153, -0.947170>, <0.219206, -0.691153, -0.935411>, <0.367109, -0.691153, -0.874147>, 
      <-0.000000, -0.651200, -1.355514>, <0.160088, -0.651200, -1.355514>, <0.375473, -0.651200, -1.312671>, <0.523375, -0.651200, -1.251408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.521265, -1.506861, -1.246313>, <0.668571, -1.506861, -1.185297>, <0.850429, -1.506861, -1.063783>, <0.963172, -1.506861, -0.951040>, 
      <0.368517, -1.458882, -0.877548>, <0.515824, -1.458882, -0.816532>, <0.568188, -1.458882, -0.781543>, <0.680932, -1.458882, -0.668799>, 
      <0.162289, -1.506861, -0.379667>, <0.164674, -1.506861, -0.378679>, <0.298044, -1.506861, -0.289564>, <0.299870, -1.506861, -0.287738>, 
      <0.008441, -1.506861, -0.008247>, <0.010827, -1.506861, -0.007259>, <0.013772, -1.506861, -0.005292>, <0.015598, -1.506861, -0.003466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.794771, -1.753853, -1.906615>, <1.019368, -1.753853, -1.813583>, <1.296646, -1.753853, -1.628313>, <1.468545, -1.753853, -1.456413>, 
      <0.727153, -1.896128, -1.743371>, <0.951750, -1.896128, -1.650340>, <1.171704, -1.896128, -1.503371>, <1.343604, -1.896128, -1.331472>, 
      <0.607458, -1.533935, -1.454401>, <0.754764, -1.533935, -1.393385>, <1.009692, -1.533935, -1.223047>, <1.122436, -1.533935, -1.110304>, 
      <0.521265, -1.506861, -1.246313>, <0.668571, -1.506861, -1.185297>, <0.850429, -1.506861, -1.063783>, <0.963172, -1.506861, -0.951040>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.644511, -1.247538, -1.543856>, <0.826646, -1.247538, -1.468414>, <1.051502, -1.247538, -1.318170>, <1.190902, -1.247538, -1.178770>, 
      <0.675924, -1.421346, -1.619693>, <0.858059, -1.421346, -1.544251>, <1.109545, -1.421346, -1.376213>, <1.248945, -1.421346, -1.236813>, 
      <0.852064, -1.633302, -2.044934>, <1.076662, -1.633302, -1.951903>, <1.402511, -1.633302, -1.734177>, <1.574410, -1.633302, -1.562278>, 
      <0.794771, -1.753853, -1.906615>, <1.019368, -1.753853, -1.813583>, <1.296646, -1.753853, -1.628313>, <1.468545, -1.753853, -1.456413>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.641557, -0.906112, -1.536723>, <0.822857, -0.906112, -1.461626>, <1.046682, -0.906112, -1.312072>, <1.185443, -0.906112, -1.173310>, 
      <0.624386, -0.998218, -1.495269>, <0.805686, -0.998218, -1.420172>, <1.014954, -0.998218, -1.280344>, <1.153715, -0.998218, -1.141583>, 
      <0.627768, -1.154896, -1.503434>, <0.809903, -1.154896, -1.427991>, <1.020564, -1.154896, -1.287232>, <1.159964, -1.154896, -1.147832>, 
      <0.644511, -1.247538, -1.543856>, <0.826646, -1.247538, -1.468414>, <1.051502, -1.247538, -1.318170>, <1.190902, -1.247538, -1.178770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.793504, -0.448325, -1.903558>, <1.017744, -0.448325, -1.810675>, <1.294580, -0.448325, -1.625699>, <1.466205, -0.448325, -1.454073>, 
      <0.847158, -0.564054, -2.033089>, <1.071398, -0.564054, -1.940206>, <1.393719, -0.564054, -1.724838>, <1.565344, -0.564054, -1.553212>, 
      <0.672025, -0.742676, -1.610281>, <0.853325, -0.742676, -1.535184>, <1.102980, -0.742676, -1.368370>, <1.241741, -0.742676, -1.229609>, 
      <0.641557, -0.906112, -1.536723>, <0.822857, -0.906112, -1.461626>, <1.046682, -0.906112, -1.312072>, <1.185443, -0.906112, -1.173310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.523375, -0.651200, -1.251408>, <0.671278, -0.651200, -1.190145>, <0.853872, -0.651200, -1.068139>, <0.967072, -0.651200, -0.954940>, 
      <0.607294, -0.629745, -1.454006>, <0.755197, -0.629745, -1.392742>, <1.008933, -0.629745, -1.223201>, <1.122133, -0.629745, -1.110001>, 
      <0.728476, -0.308063, -1.746566>, <0.952716, -0.308063, -1.653683>, <1.174424, -0.308063, -1.505543>, <1.346049, -0.308063, -1.333917>, 
      <0.793504, -0.448325, -1.903558>, <1.017744, -0.448325, -1.810675>, <1.294580, -0.448325, -1.625699>, <1.466205, -0.448325, -1.454073>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <0.157013, -0.651200, -0.366930>, <0.157013, -0.651200, -0.366930>, <0.290121, -0.651200, -0.277989>, <0.290121, -0.651200, -0.277989>, 
      <0.367109, -0.691153, -0.874147>, <0.515012, -0.691153, -0.812884>, <0.565129, -0.691153, -0.779397>, <0.678329, -0.691153, -0.666197>, 
      <0.523375, -0.651200, -1.251408>, <0.671278, -0.651200, -1.190145>, <0.853872, -0.651200, -1.068139>, <0.967072, -0.651200, -0.954940>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.963172, -1.506861, -0.951040>, <1.075916, -1.506861, -0.838297>, <1.197429, -1.506861, -0.656439>, <1.258445, -1.506861, -0.509133>, 
      <0.680932, -1.458882, -0.668799>, <0.793675, -1.458882, -0.556056>, <0.828664, -1.458882, -0.503692>, <0.889680, -1.458882, -0.356385>, 
      <0.299870, -1.506861, -0.287738>, <0.301696, -1.506861, -0.285912>, <0.390811, -1.506861, -0.152542>, <0.391799, -1.506861, -0.150156>, 
      <0.015598, -1.506861, -0.003466>, <0.017424, -1.506861, -0.001640>, <0.019391, -1.506861, 0.001305>, <0.020380, -1.506861, 0.003691>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.468545, -1.753853, -1.456413>, <1.640445, -1.753853, -1.284514>, <1.825715, -1.753853, -1.007236>, <1.918747, -1.753853, -0.782639>, 
      <1.343604, -1.896128, -1.331472>, <1.515503, -1.896128, -1.159572>, <1.662472, -1.896128, -0.939618>, <1.755503, -1.896128, -0.715021>, 
      <1.122436, -1.533935, -1.110304>, <1.235179, -1.533935, -0.997560>, <1.405517, -1.533935, -0.742632>, <1.466533, -1.533935, -0.595326>, 
      <0.963172, -1.506861, -0.951040>, <1.075916, -1.506861, -0.838297>, <1.197429, -1.506861, -0.656439>, <1.258445, -1.506861, -0.509133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.190902, -1.247538, -1.178770>, <1.330302, -1.247538, -1.039370>, <1.480545, -1.247538, -0.814514>, <1.555988, -1.247538, -0.632379>, 
      <1.248945, -1.421346, -1.236813>, <1.388345, -1.421346, -1.097413>, <1.556383, -1.421346, -0.845927>, <1.631825, -1.421346, -0.663792>, 
      <1.574410, -1.633302, -1.562278>, <1.746309, -1.633302, -1.390379>, <1.964034, -1.633302, -1.064530>, <2.057066, -1.633302, -0.839932>, 
      <1.468545, -1.753853, -1.456413>, <1.640445, -1.753853, -1.284514>, <1.825715, -1.753853, -1.007236>, <1.918747, -1.753853, -0.782639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.185443, -0.906112, -1.173310>, <1.324204, -0.906112, -1.034550>, <1.473759, -0.906112, -0.810725>, <1.548855, -0.906112, -0.629425>, 
      <1.153715, -0.998218, -1.141583>, <1.292476, -0.998218, -1.002822>, <1.432304, -0.998218, -0.793554>, <1.507401, -0.998218, -0.612254>, 
      <1.159964, -1.154896, -1.147832>, <1.299364, -1.154896, -1.008432>, <1.440123, -1.154896, -0.797771>, <1.515566, -1.154896, -0.615636>, 
      <1.190902, -1.247538, -1.178770>, <1.330302, -1.247538, -1.039370>, <1.480545, -1.247538, -0.814514>, <1.555988, -1.247538, -0.632379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.466205, -0.448325, -1.454073>, <1.637831, -0.448325, -1.282448>, <1.822806, -0.448325, -1.005612>, <1.915689, -0.448325, -0.781372>, 
      <1.565344, -0.564054, -1.553212>, <1.736970, -0.564054, -1.381587>, <1.952338, -0.564054, -1.059265>, <2.045221, -0.564054, -0.835026>, 
      <1.241741, -0.742676, -1.229609>, <1.380502, -0.742676, -1.090848>, <1.547316, -0.742676, -0.841193>, <1.622413, -0.742676, -0.659893>, 
      <1.185443, -0.906112, -1.173310>, <1.324204, -0.906112, -1.034550>, <1.473759, -0.906112, -0.810725>, <1.548855, -0.906112, -0.629425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.967072, -0.651200, -0.954940>, <1.080272, -0.651200, -0.841740>, <1.202277, -0.651200, -0.659146>, <1.263540, -0.651200, -0.511243>, 
      <1.122133, -0.629745, -1.110001>, <1.235333, -0.629745, -0.996801>, <1.404874, -0.629745, -0.743065>, <1.466138, -0.629745, -0.595162>, 
      <1.346049, -0.308063, -1.333917>, <1.517675, -0.308063, -1.162292>, <1.665815, -0.308063, -0.940584>, <1.758698, -0.308063, -0.716344>, 
      <1.466205, -0.448325, -1.454073>, <1.637831, -0.448325, -1.282448>, <1.822806, -0.448325, -1.005612>, <1.915689, -0.448325, -0.781372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <0.290121, -0.651200, -0.277989>, <0.290121, -0.651200, -0.277989>, <0.379062, -0.651200, -0.144880>, <0.379062, -0.651200, -0.144880>, 
      <0.678329, -0.691153, -0.666197>, <0.791529, -0.691153, -0.552997>, <0.825016, -0.691153, -0.502879>, <0.886280, -0.691153, -0.354977>, 
      <0.967072, -0.651200, -0.954940>, <1.080272, -0.651200, -0.841740>, <1.202277, -0.651200, -0.659146>, <1.263540, -0.651200, -0.511243>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258445, -1.506861, -0.509133>, <1.319461, -1.506861, -0.361827>, <1.362131, -1.506861, -0.147311>, <1.362131, -1.506861, 0.012132>, 
      <0.889680, -1.458882, -0.356385>, <0.950696, -1.458882, -0.209079>, <0.962983, -1.458882, -0.147311>, <0.962983, -1.458882, 0.012132>, 
      <0.391799, -1.506861, -0.150156>, <0.392787, -1.506861, -0.147771>, <0.424081, -1.506861, 0.009550>, <0.424081, -1.506861, 0.012132>, 
      <0.020380, -1.506861, 0.003691>, <0.021368, -1.506861, 0.006076>, <0.022059, -1.506861, 0.009550>, <0.022059, -1.506861, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.918747, -1.753853, -0.782639>, <2.011778, -1.753853, -0.558041>, <2.076837, -1.753854, -0.230970>, <2.076837, -1.753854, 0.012132>, 
      <1.755503, -1.896128, -0.715021>, <1.848534, -1.896128, -0.490424>, <1.900143, -1.896128, -0.230970>, <1.900143, -1.896128, 0.012132>, 
      <1.466533, -1.533935, -0.595326>, <1.527549, -1.533935, -0.448019>, <1.587364, -1.533935, -0.147311>, <1.587364, -1.533935, 0.012132>, 
      <1.258445, -1.506861, -0.509133>, <1.319461, -1.506861, -0.361827>, <1.362131, -1.506861, -0.147311>, <1.362131, -1.506861, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.555988, -1.247538, -0.632379>, <1.631431, -1.247538, -0.450244>, <1.684190, -1.247538, -0.185009>, <1.684190, -1.247538, 0.012132>, 
      <1.631825, -1.421346, -0.663792>, <1.707268, -1.421346, -0.481657>, <1.766275, -1.421346, -0.185009>, <1.766275, -1.421346, 0.012132>, 
      <2.057066, -1.633302, -0.839932>, <2.150097, -1.633302, -0.615335>, <2.226552, -1.633302, -0.230970>, <2.226552, -1.633302, 0.012132>, 
      <1.918747, -1.753853, -0.782639>, <2.011778, -1.753853, -0.558041>, <2.076837, -1.753854, -0.230970>, <2.076837, -1.753854, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.548855, -0.906112, -0.629425>, <1.623952, -0.906112, -0.448125>, <1.676469, -0.906112, -0.184106>, <1.676469, -0.906112, 0.012132>, 
      <1.507401, -0.998218, -0.612254>, <1.582498, -0.998218, -0.430954>, <1.631599, -0.998218, -0.184106>, <1.631599, -0.998218, 0.012132>, 
      <1.515566, -1.154896, -0.615636>, <1.591009, -1.154896, -0.433501>, <1.640437, -1.154896, -0.185009>, <1.640437, -1.154896, 0.012132>, 
      <1.555988, -1.247538, -0.632379>, <1.631431, -1.247538, -0.450244>, <1.684190, -1.247538, -0.185009>, <1.684190, -1.247538, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.915689, -0.448325, -0.781372>, <2.008572, -0.448325, -0.557133>, <2.073527, -0.448325, -0.230583>, <2.073527, -0.448325, 0.012132>, 
      <2.045221, -0.564054, -0.835026>, <2.138104, -0.564054, -0.610787>, <2.213731, -0.564054, -0.230583>, <2.213731, -0.564054, 0.012132>, 
      <1.622413, -0.742676, -0.659893>, <1.697510, -0.742676, -0.478593>, <1.756087, -0.742676, -0.184106>, <1.756087, -0.742676, 0.012132>, 
      <1.548855, -0.906112, -0.629425>, <1.623952, -0.906112, -0.448125>, <1.676469, -0.906112, -0.184106>, <1.676469, -0.906112, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.263540, -0.651200, -0.511243>, <1.324803, -0.651200, -0.363341>, <1.367646, -0.651200, -0.147956>, <1.367646, -0.651200, 0.012132>, 
      <1.466138, -0.629745, -0.595162>, <1.527401, -0.629745, -0.447259>, <1.586936, -0.629745, -0.147956>, <1.586936, -0.629745, 0.012132>, 
      <1.758698, -0.308063, -0.716344>, <1.851581, -0.308063, -0.492105>, <1.903601, -0.308063, -0.230583>, <1.903601, -0.308063, 0.012132>, 
      <1.915689, -0.448325, -0.781372>, <2.008572, -0.448325, -0.557133>, <2.073527, -0.448325, -0.230583>, <2.073527, -0.448325, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <0.379062, -0.651200, -0.144880>, <0.379062, -0.651200, -0.144880>, <0.410294, -0.651200, 0.012132>, <0.410294, -0.651200, 0.012132>, 
      <0.886280, -0.691153, -0.354977>, <0.947543, -0.691153, -0.207074>, <0.959302, -0.691153, -0.147956>, <0.959302, -0.691153, 0.012132>, 
      <1.263540, -0.651200, -0.511243>, <1.324803, -0.651200, -0.363341>, <1.367646, -0.651200, -0.147956>, <1.367646, -0.651200, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.362131, -1.506861, 0.012132>, <1.362131, -1.506861, 0.171575>, <1.319461, -1.506861, 0.386091>, <1.258445, -1.506861, 0.533397>, 
      <0.962983, -1.458882, 0.012132>, <0.962983, -1.458882, 0.171575>, <0.950696, -1.458882, 0.233343>, <0.889680, -1.458882, 0.380650>, 
      <0.424081, -1.506861, 0.012132>, <0.424081, -1.506861, 0.014714>, <0.392788, -1.506861, 0.172035>, <0.391799, -1.506861, 0.174421>, 
      <0.022059, -1.506861, 0.012132>, <0.022059, -1.506861, 0.014714>, <0.021368, -1.506861, 0.018188>, <0.020380, -1.506861, 0.020574>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.076837, -1.753854, 0.012132>, <2.076837, -1.753854, 0.255234>, <2.011778, -1.753854, 0.582306>, <1.918747, -1.753854, 0.806903>, 
      <1.900143, -1.896128, 0.012132>, <1.900143, -1.896128, 0.255234>, <1.848534, -1.896129, 0.514688>, <1.755503, -1.896129, 0.739285>, 
      <1.587364, -1.533935, 0.012132>, <1.587364, -1.533935, 0.171575>, <1.527549, -1.533935, 0.472284>, <1.466533, -1.533935, 0.619590>, 
      <1.362131, -1.506861, 0.012132>, <1.362131, -1.506861, 0.171575>, <1.319461, -1.506861, 0.386091>, <1.258445, -1.506861, 0.533397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.684190, -1.247538, 0.012132>, <1.684190, -1.247538, 0.209274>, <1.631431, -1.247538, 0.474509>, <1.555988, -1.247538, 0.656644>, 
      <1.766275, -1.421346, 0.012132>, <1.766275, -1.421346, 0.209274>, <1.707268, -1.421346, 0.505921>, <1.631825, -1.421346, 0.688056>, 
      <2.226552, -1.633302, 0.012132>, <2.226552, -1.633302, 0.255234>, <2.150097, -1.633302, 0.639599>, <2.057066, -1.633302, 0.864197>, 
      <2.076837, -1.753854, 0.012132>, <2.076837, -1.753854, 0.255234>, <2.011778, -1.753854, 0.582306>, <1.918747, -1.753854, 0.806903>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.676469, -0.906112, 0.012132>, <1.676469, -0.906112, 0.208370>, <1.623952, -0.906112, 0.472389>, <1.548855, -0.906112, 0.653689>, 
      <1.631599, -0.998218, 0.012132>, <1.631599, -0.998218, 0.208370>, <1.582498, -0.998218, 0.455218>, <1.507401, -0.998218, 0.636518>, 
      <1.640437, -1.154896, 0.012132>, <1.640437, -1.154896, 0.209274>, <1.591009, -1.154896, 0.457765>, <1.515566, -1.154896, 0.639900>, 
      <1.684190, -1.247538, 0.012132>, <1.684190, -1.247538, 0.209274>, <1.631431, -1.247538, 0.474509>, <1.555988, -1.247538, 0.656644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.073527, -0.448325, 0.012132>, <2.073527, -0.448325, 0.254847>, <2.008573, -0.448325, 0.581397>, <1.915690, -0.448325, 0.805637>, 
      <2.213731, -0.564054, 0.012132>, <2.213731, -0.564054, 0.254847>, <2.138104, -0.564054, 0.635051>, <2.045221, -0.564054, 0.859290>, 
      <1.756087, -0.742676, 0.012132>, <1.756087, -0.742676, 0.208370>, <1.697510, -0.742676, 0.502857>, <1.622413, -0.742676, 0.684157>, 
      <1.676469, -0.906112, 0.012132>, <1.676469, -0.906112, 0.208370>, <1.623952, -0.906112, 0.472389>, <1.548855, -0.906112, 0.653689>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.367646, -0.651200, 0.012132>, <1.367646, -0.651200, 0.172221>, <1.324803, -0.651200, 0.387605>, <1.263540, -0.651200, 0.535508>, 
      <1.586936, -0.629745, 0.012132>, <1.586936, -0.629745, 0.172221>, <1.527401, -0.629745, 0.471523>, <1.466138, -0.629745, 0.619426>, 
      <1.903601, -0.308063, 0.012132>, <1.903601, -0.308063, 0.254847>, <1.851581, -0.308063, 0.516369>, <1.758698, -0.308063, 0.740609>, 
      <2.073527, -0.448325, 0.012132>, <2.073527, -0.448325, 0.254847>, <2.008573, -0.448325, 0.581397>, <1.915690, -0.448325, 0.805637>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <0.410294, -0.651200, 0.012132>, <0.410294, -0.651200, 0.012132>, <0.379062, -0.651200, 0.169145>, <0.379062, -0.651200, 0.169145>, 
      <0.959302, -0.691153, 0.012132>, <0.959302, -0.691153, 0.172221>, <0.947543, -0.691153, 0.231339>, <0.886279, -0.691153, 0.379241>, 
      <1.367646, -0.651200, 0.012132>, <1.367646, -0.651200, 0.172221>, <1.324803, -0.651200, 0.387605>, <1.263540, -0.651200, 0.535508>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258445, -1.506861, 0.533397>, <1.197429, -1.506861, 0.680703>, <1.075916, -1.506861, 0.862561>, <0.963172, -1.506861, 0.975304>, 
      <0.889680, -1.458882, 0.380650>, <0.828664, -1.458882, 0.527956>, <0.793675, -1.458882, 0.580321>, <0.680932, -1.458882, 0.693064>, 
      <0.391799, -1.506861, 0.174421>, <0.390811, -1.506861, 0.176806>, <0.301696, -1.506861, 0.310177>, <0.299870, -1.506861, 0.312003>, 
      <0.020380, -1.506861, 0.020574>, <0.019391, -1.506861, 0.022959>, <0.017424, -1.506861, 0.025904>, <0.015598, -1.506861, 0.027730>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.918747, -1.753854, 0.806903>, <1.825716, -1.753854, 1.031500>, <1.640445, -1.753854, 1.308778>, <1.468545, -1.753854, 1.480678>, 
      <1.755503, -1.896129, 0.739285>, <1.662472, -1.896129, 0.963883>, <1.515503, -1.896129, 1.183837>, <1.343604, -1.896129, 1.355736>, 
      <1.466533, -1.533935, 0.619590>, <1.405517, -1.533935, 0.766896>, <1.235179, -1.533935, 1.021825>, <1.122436, -1.533935, 1.134568>, 
      <1.258445, -1.506861, 0.533397>, <1.197429, -1.506861, 0.680703>, <1.075916, -1.506861, 0.862561>, <0.963172, -1.506861, 0.975304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.555988, -1.247538, 0.656644>, <1.480546, -1.247538, 0.838778>, <1.330302, -1.247538, 1.063634>, <1.190902, -1.247538, 1.203034>, 
      <1.631825, -1.421346, 0.688056>, <1.556383, -1.421346, 0.870191>, <1.388345, -1.421346, 1.121677>, <1.248945, -1.421346, 1.261077>, 
      <2.057066, -1.633302, 0.864197>, <1.964035, -1.633302, 1.088794>, <1.746310, -1.633302, 1.414643>, <1.574410, -1.633302, 1.586542>, 
      <1.918747, -1.753854, 0.806903>, <1.825716, -1.753854, 1.031500>, <1.640445, -1.753854, 1.308778>, <1.468545, -1.753854, 1.480678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.548855, -0.906112, 0.653689>, <1.473759, -0.906112, 0.834989>, <1.324204, -0.906112, 1.058814>, <1.185443, -0.906112, 1.197575>, 
      <1.507401, -0.998218, 0.636518>, <1.432304, -0.998218, 0.817818>, <1.292476, -0.998218, 1.027086>, <1.153715, -0.998218, 1.165847>, 
      <1.515566, -1.154896, 0.639900>, <1.440123, -1.154896, 0.822035>, <1.299364, -1.154896, 1.032696>, <1.159964, -1.154896, 1.172097>, 
      <1.555988, -1.247538, 0.656644>, <1.480546, -1.247538, 0.838778>, <1.330302, -1.247538, 1.063634>, <1.190902, -1.247538, 1.203034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.915690, -0.448325, 0.805637>, <1.822807, -0.448325, 1.029876>, <1.637831, -0.448325, 1.306712>, <1.466205, -0.448325, 1.478338>, 
      <2.045221, -0.564054, 0.859290>, <1.952338, -0.564054, 1.083530>, <1.736970, -0.564054, 1.405851>, <1.565344, -0.564054, 1.577477>, 
      <1.622413, -0.742676, 0.684157>, <1.547316, -0.742676, 0.865457>, <1.380502, -0.742676, 1.115112>, <1.241741, -0.742676, 1.253873>, 
      <1.548855, -0.906112, 0.653689>, <1.473759, -0.906112, 0.834989>, <1.324204, -0.906112, 1.058814>, <1.185443, -0.906112, 1.197575>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.263540, -0.651200, 0.535508>, <1.202277, -0.651200, 0.683410>, <1.080272, -0.651200, 0.866004>, <0.967072, -0.651200, 0.979204>, 
      <1.466138, -0.629745, 0.619426>, <1.404874, -0.629745, 0.767329>, <1.235333, -0.629745, 1.021066>, <1.122133, -0.629745, 1.134265>, 
      <1.758698, -0.308063, 0.740609>, <1.665815, -0.308063, 0.964848>, <1.517675, -0.308063, 1.186556>, <1.346049, -0.308063, 1.358181>, 
      <1.915690, -0.448325, 0.805637>, <1.822807, -0.448325, 1.029876>, <1.637831, -0.448325, 1.306712>, <1.466205, -0.448325, 1.478338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <0.379062, -0.651200, 0.169145>, <0.379062, -0.651200, 0.169145>, <0.290121, -0.651200, 0.302254>, <0.290121, -0.651200, 0.302254>, 
      <0.886279, -0.691153, 0.379241>, <0.825016, -0.691153, 0.527144>, <0.791529, -0.691153, 0.577261>, <0.678329, -0.691153, 0.690461>, 
      <1.263540, -0.651200, 0.535508>, <1.202277, -0.651200, 0.683410>, <1.080272, -0.651200, 0.866004>, <0.967072, -0.651200, 0.979204>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.963172, -1.506861, 0.975304>, <0.850429, -1.506861, 1.088048>, <0.668571, -1.506861, 1.209561>, <0.521265, -1.506861, 1.270577>, 
      <0.680932, -1.458882, 0.693064>, <0.568188, -1.458882, 0.805807>, <0.515824, -1.458882, 0.840796>, <0.368518, -1.458882, 0.901812>, 
      <0.299870, -1.506861, 0.312003>, <0.298044, -1.506861, 0.313828>, <0.164674, -1.506861, 0.402943>, <0.162289, -1.506861, 0.403932>, 
      <0.015598, -1.506861, 0.027730>, <0.013772, -1.506861, 0.029556>, <0.010827, -1.506861, 0.031524>, <0.008441, -1.506861, 0.032512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.468545, -1.753854, 1.480678>, <1.296646, -1.753854, 1.652577>, <1.019368, -1.753854, 1.837848>, <0.794771, -1.753854, 1.930879>, 
      <1.343604, -1.896129, 1.355736>, <1.171705, -1.896129, 1.527636>, <0.951751, -1.896129, 1.674604>, <0.727153, -1.896129, 1.767635>, 
      <1.122436, -1.533935, 1.134568>, <1.009692, -1.533935, 1.247311>, <0.754764, -1.533935, 1.417649>, <0.607458, -1.533935, 1.478665>, 
      <0.963172, -1.506861, 0.975304>, <0.850429, -1.506861, 1.088048>, <0.668571, -1.506861, 1.209561>, <0.521265, -1.506861, 1.270577>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.190902, -1.247538, 1.203034>, <1.051502, -1.247538, 1.342434>, <0.826646, -1.247538, 1.492678>, <0.644512, -1.247538, 1.568121>, 
      <1.248945, -1.421346, 1.261077>, <1.109545, -1.421346, 1.400478>, <0.858059, -1.421347, 1.568515>, <0.675924, -1.421347, 1.643958>, 
      <1.574410, -1.633302, 1.586542>, <1.402511, -1.633302, 1.758442>, <1.076662, -1.633302, 1.976167>, <0.852065, -1.633302, 2.069198>, 
      <1.468545, -1.753854, 1.480678>, <1.296646, -1.753854, 1.652577>, <1.019368, -1.753854, 1.837848>, <0.794771, -1.753854, 1.930879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.185443, -0.906112, 1.197575>, <1.046682, -0.906112, 1.336336>, <0.822857, -0.906112, 1.485891>, <0.641557, -0.906112, 1.560988>, 
      <1.153715, -0.998218, 1.165847>, <1.014954, -0.998218, 1.304608>, <0.805686, -0.998218, 1.444437>, <0.624386, -0.998218, 1.519534>, 
      <1.159964, -1.154896, 1.172097>, <1.020564, -1.154896, 1.311497>, <0.809903, -1.154896, 1.452256>, <0.627768, -1.154896, 1.527698>, 
      <1.190902, -1.247538, 1.203034>, <1.051502, -1.247538, 1.342434>, <0.826646, -1.247538, 1.492678>, <0.644512, -1.247538, 1.568121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.466205, -0.448325, 1.478338>, <1.294580, -0.448325, 1.649963>, <1.017744, -0.448325, 1.834939>, <0.793505, -0.448325, 1.927822>, 
      <1.565344, -0.564054, 1.577477>, <1.393719, -0.564054, 1.749102>, <1.071398, -0.564054, 1.964470>, <0.847158, -0.564054, 2.057353>, 
      <1.241741, -0.742676, 1.253873>, <1.102980, -0.742676, 1.392634>, <0.853325, -0.742676, 1.559448>, <0.672026, -0.742676, 1.634545>, 
      <1.185443, -0.906112, 1.197575>, <1.046682, -0.906112, 1.336336>, <0.822857, -0.906112, 1.485891>, <0.641557, -0.906112, 1.560988>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.967072, -0.651200, 0.979204>, <0.853872, -0.651200, 1.092404>, <0.671278, -0.651200, 1.214409>, <0.523375, -0.651200, 1.275672>, 
      <1.122133, -0.629745, 1.134265>, <1.008933, -0.629745, 1.247465>, <0.755197, -0.629745, 1.417007>, <0.607294, -0.629745, 1.478270>, 
      <1.346049, -0.308063, 1.358181>, <1.174424, -0.308063, 1.529807>, <0.952716, -0.308063, 1.677947>, <0.728477, -0.308063, 1.770830>, 
      <1.466205, -0.448325, 1.478338>, <1.294580, -0.448325, 1.649963>, <1.017744, -0.448325, 1.834939>, <0.793505, -0.448325, 1.927822>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <0.290121, -0.651200, 0.302254>, <0.290121, -0.651200, 0.302254>, <0.157013, -0.651200, 0.391194>, <0.157013, -0.651200, 0.391194>, 
      <0.678329, -0.691153, 0.690461>, <0.565129, -0.691153, 0.803661>, <0.515012, -0.691153, 0.837148>, <0.367109, -0.691153, 0.898412>, 
      <0.967072, -0.651200, 0.979204>, <0.853872, -0.651200, 1.092404>, <0.671278, -0.651200, 1.214409>, <0.523375, -0.651200, 1.275672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.521265, -1.506861, 1.270577>, <0.373959, -1.506861, 1.331594>, <0.159443, -1.506861, 1.374263>, <0.000000, -1.506861, 1.374263>, 
      <0.368518, -1.458882, 0.901812>, <0.221211, -1.458882, 0.962828>, <0.159443, -1.458882, 0.975115>, <0.000000, -1.458882, 0.975115>, 
      <0.162289, -1.506861, 0.403932>, <0.159903, -1.506861, 0.404920>, <0.002582, -1.506861, 0.436213>, <0.000000, -1.506861, 0.436213>, 
      <0.008441, -1.506861, 0.032512>, <0.006056, -1.506861, 0.033500>, <0.002582, -1.506861, 0.034191>, <0.000000, -1.506861, 0.034191>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.794771, -1.753854, 1.930879>, <0.570174, -1.753854, 2.023910>, <0.243103, -1.753854, 2.088969>, <0.000000, -1.753854, 2.088969>, 
      <0.727153, -1.896129, 1.767635>, <0.502556, -1.896129, 1.860667>, <0.243103, -1.896128, 1.912275>, <0.000000, -1.896128, 1.912275>, 
      <0.607458, -1.533935, 1.478665>, <0.460152, -1.533935, 1.539682>, <0.159443, -1.533935, 1.599496>, <0.000000, -1.533935, 1.599496>, 
      <0.521265, -1.506861, 1.270577>, <0.373959, -1.506861, 1.331594>, <0.159443, -1.506861, 1.374263>, <0.000000, -1.506861, 1.374263>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.644512, -1.247538, 1.568121>, <0.462377, -1.247538, 1.643563>, <0.197142, -1.247538, 1.696322>, <0.000000, -1.247538, 1.696322>, 
      <0.675924, -1.421347, 1.643958>, <0.493789, -1.421347, 1.719400>, <0.197142, -1.421347, 1.778407>, <0.000000, -1.421347, 1.778407>, 
      <0.852065, -1.633302, 2.069198>, <0.627467, -1.633302, 2.162230>, <0.243103, -1.633302, 2.238684>, <0.000000, -1.633302, 2.238684>, 
      <0.794771, -1.753854, 1.930879>, <0.570174, -1.753854, 2.023910>, <0.243103, -1.753854, 2.088969>, <0.000000, -1.753854, 2.088969>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.641557, -0.906112, 1.560988>, <0.460257, -0.906112, 1.636085>, <0.196238, -0.906112, 1.688601>, <0.000000, -0.906112, 1.688601>, 
      <0.624386, -0.998218, 1.519534>, <0.443086, -0.998218, 1.594631>, <0.196238, -0.998218, 1.643732>, <0.000000, -0.998218, 1.643732>, 
      <0.627768, -1.154896, 1.527698>, <0.445633, -1.154896, 1.603141>, <0.197142, -1.154896, 1.652569>, <0.000000, -1.154896, 1.652569>, 
      <0.644512, -1.247538, 1.568121>, <0.462377, -1.247538, 1.643563>, <0.197142, -1.247538, 1.696322>, <0.000000, -1.247538, 1.696322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.793505, -0.448325, 1.927822>, <0.569265, -0.448325, 2.020705>, <0.242715, -0.448325, 2.085660>, <0.000000, -0.448325, 2.085660>, 
      <0.847158, -0.564054, 2.057353>, <0.622919, -0.564054, 2.150236>, <0.242715, -0.564054, 2.225863>, <0.000000, -0.564054, 2.225863>, 
      <0.672026, -0.742676, 1.634545>, <0.490725, -0.742676, 1.709642>, <0.196238, -0.742676, 1.768219>, <0.000000, -0.742676, 1.768219>, 
      <0.641557, -0.906112, 1.560988>, <0.460257, -0.906112, 1.636085>, <0.196238, -0.906112, 1.688601>, <0.000000, -0.906112, 1.688601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.523375, -0.651200, 1.275672>, <0.375473, -0.651200, 1.336936>, <0.160089, -0.651200, 1.379778>, <0.000000, -0.651200, 1.379778>, 
      <0.607294, -0.629745, 1.478270>, <0.459392, -0.629745, 1.539533>, <0.160089, -0.629745, 1.599068>, <0.000000, -0.629745, 1.599068>, 
      <0.728477, -0.308063, 1.770830>, <0.504237, -0.308063, 1.863713>, <0.242715, -0.308063, 1.915733>, <0.000000, -0.308063, 1.915733>, 
      <0.793505, -0.448325, 1.927822>, <0.569265, -0.448325, 2.020705>, <0.242715, -0.448325, 2.085660>, <0.000000, -0.448325, 2.085660>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <0.157013, -0.651200, 0.391194>, <0.157013, -0.651200, 0.391194>, <0.000000, -0.651200, 0.422426>, <0.000000, -0.651200, 0.422426>, 
      <0.367109, -0.691153, 0.898412>, <0.219206, -0.691153, 0.959675>, <0.160089, -0.691153, 0.971434>, <0.000000, -0.691153, 0.971434>, 
      <0.523375, -0.651200, 1.275672>, <0.375473, -0.651200, 1.336936>, <0.160089, -0.651200, 1.379778>, <0.000000, -0.651200, 1.379778>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.506861, 1.374263>, <-0.159443, -1.506861, 1.374263>, <-0.373959, -1.506861, 1.331594>, <-0.521265, -1.506861, 1.270577>, 
      <0.000000, -1.458882, 0.975115>, <-0.159443, -1.458882, 0.975115>, <-0.221211, -1.458882, 0.962828>, <-0.368518, -1.458882, 0.901812>, 
      <0.000000, -1.506861, 0.436213>, <-0.002582, -1.506861, 0.436213>, <-0.159903, -1.506861, 0.404920>, <-0.162289, -1.506861, 0.403932>, 
      <0.000000, -1.506861, 0.034191>, <-0.002582, -1.506861, 0.034191>, <-0.006056, -1.506861, 0.033500>, <-0.008441, -1.506861, 0.032512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.753854, 2.088969>, <-0.243102, -1.753854, 2.088969>, <-0.570174, -1.753854, 2.023910>, <-0.794771, -1.753854, 1.930879>, 
      <0.000000, -1.896128, 1.912275>, <-0.243102, -1.896128, 1.912275>, <-0.502556, -1.896129, 1.860667>, <-0.727153, -1.896129, 1.767635>, 
      <0.000000, -1.533935, 1.599496>, <-0.159443, -1.533935, 1.599496>, <-0.460152, -1.533935, 1.539682>, <-0.607458, -1.533935, 1.478665>, 
      <0.000000, -1.506861, 1.374263>, <-0.159443, -1.506861, 1.374263>, <-0.373959, -1.506861, 1.331594>, <-0.521265, -1.506861, 1.270577>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.247538, 1.696322>, <-0.197141, -1.247538, 1.696322>, <-0.462376, -1.247538, 1.643563>, <-0.644511, -1.247538, 1.568121>, 
      <0.000000, -1.421347, 1.778407>, <-0.197141, -1.421347, 1.778407>, <-0.493789, -1.421347, 1.719400>, <-0.675924, -1.421347, 1.643958>, 
      <0.000000, -1.633302, 2.238684>, <-0.243102, -1.633302, 2.238684>, <-0.627467, -1.633302, 2.162230>, <-0.852065, -1.633302, 2.069198>, 
      <0.000000, -1.753854, 2.088969>, <-0.243102, -1.753854, 2.088969>, <-0.570174, -1.753854, 2.023910>, <-0.794771, -1.753854, 1.930879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.906112, 1.688601>, <-0.196238, -0.906112, 1.688601>, <-0.460257, -0.906112, 1.636085>, <-0.641557, -0.906112, 1.560988>, 
      <0.000000, -0.998218, 1.643732>, <-0.196238, -0.998218, 1.643732>, <-0.443086, -0.998218, 1.594631>, <-0.624386, -0.998218, 1.519534>, 
      <0.000000, -1.154896, 1.652569>, <-0.197141, -1.154896, 1.652569>, <-0.445633, -1.154896, 1.603141>, <-0.627768, -1.154896, 1.527698>, 
      <0.000000, -1.247538, 1.696322>, <-0.197141, -1.247538, 1.696322>, <-0.462376, -1.247538, 1.643563>, <-0.644511, -1.247538, 1.568121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.448325, 2.085660>, <-0.242715, -0.448325, 2.085660>, <-0.569265, -0.448325, 2.020705>, <-0.793504, -0.448325, 1.927822>, 
      <0.000000, -0.564054, 2.225863>, <-0.242715, -0.564054, 2.225863>, <-0.622919, -0.564054, 2.150236>, <-0.847158, -0.564054, 2.057353>, 
      <0.000000, -0.742676, 1.768219>, <-0.196238, -0.742676, 1.768219>, <-0.490725, -0.742676, 1.709642>, <-0.672025, -0.742676, 1.634545>, 
      <0.000000, -0.906112, 1.688601>, <-0.196238, -0.906112, 1.688601>, <-0.460257, -0.906112, 1.636085>, <-0.641557, -0.906112, 1.560988>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 1.379778>, <-0.160089, -0.651200, 1.379778>, <-0.375473, -0.651200, 1.336936>, <-0.523375, -0.651200, 1.275672>, 
      <0.000000, -0.629745, 1.599068>, <-0.160089, -0.629745, 1.599068>, <-0.459391, -0.629745, 1.539533>, <-0.607294, -0.629745, 1.478270>, 
      <0.000000, -0.308063, 1.915733>, <-0.242715, -0.308063, 1.915733>, <-0.504237, -0.308063, 1.863713>, <-0.728476, -0.308063, 1.770830>, 
      <0.000000, -0.448325, 2.085660>, <-0.242715, -0.448325, 2.085660>, <-0.569265, -0.448325, 2.020705>, <-0.793504, -0.448325, 1.927822>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <0.000000, -0.651200, 0.422426>, <0.000000, -0.651200, 0.422426>, <-0.157013, -0.651200, 0.391194>, <-0.157013, -0.651200, 0.391194>, 
      <0.000000, -0.691153, 0.971434>, <-0.160089, -0.691153, 0.971434>, <-0.219206, -0.691153, 0.959675>, <-0.367109, -0.691153, 0.898412>, 
      <0.000000, -0.651200, 1.379778>, <-0.160089, -0.651200, 1.379778>, <-0.375473, -0.651200, 1.336936>, <-0.523375, -0.651200, 1.275672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.521265, -1.506861, 1.270577>, <-0.668571, -1.506861, 1.209561>, <-0.850429, -1.506861, 1.088048>, <-0.963172, -1.506861, 0.975304>, 
      <-0.368518, -1.458882, 0.901812>, <-0.515824, -1.458882, 0.840796>, <-0.568188, -1.458882, 0.805807>, <-0.680932, -1.458882, 0.693064>, 
      <-0.162289, -1.506861, 0.403932>, <-0.164674, -1.506861, 0.402943>, <-0.298044, -1.506861, 0.313828>, <-0.299870, -1.506861, 0.312003>, 
      <-0.008441, -1.506861, 0.032512>, <-0.010827, -1.506861, 0.031524>, <-0.013772, -1.506861, 0.029556>, <-0.015598, -1.506861, 0.027730>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.794771, -1.753854, 1.930879>, <-1.019368, -1.753854, 1.837848>, <-1.296646, -1.753854, 1.652577>, <-1.468545, -1.753854, 1.480678>, 
      <-0.727153, -1.896129, 1.767635>, <-0.951751, -1.896129, 1.674604>, <-1.171704, -1.896129, 1.527636>, <-1.343604, -1.896129, 1.355736>, 
      <-0.607458, -1.533935, 1.478665>, <-0.754764, -1.533935, 1.417649>, <-1.009692, -1.533935, 1.247311>, <-1.122436, -1.533935, 1.134568>, 
      <-0.521265, -1.506861, 1.270577>, <-0.668571, -1.506861, 1.209561>, <-0.850429, -1.506861, 1.088048>, <-0.963172, -1.506861, 0.975304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.644511, -1.247538, 1.568121>, <-0.826646, -1.247538, 1.492678>, <-1.051502, -1.247538, 1.342434>, <-1.190902, -1.247538, 1.203034>, 
      <-0.675924, -1.421347, 1.643958>, <-0.858059, -1.421347, 1.568515>, <-1.109545, -1.421346, 1.400477>, <-1.248945, -1.421346, 1.261077>, 
      <-0.852065, -1.633302, 2.069198>, <-1.076662, -1.633302, 1.976167>, <-1.402511, -1.633302, 1.758442>, <-1.574410, -1.633302, 1.586542>, 
      <-0.794771, -1.753854, 1.930879>, <-1.019368, -1.753854, 1.837848>, <-1.296646, -1.753854, 1.652577>, <-1.468545, -1.753854, 1.480678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.641557, -0.906112, 1.560988>, <-0.822857, -0.906112, 1.485891>, <-1.046682, -0.906112, 1.336336>, <-1.185443, -0.906112, 1.197575>, 
      <-0.624386, -0.998218, 1.519534>, <-0.805686, -0.998218, 1.444437>, <-1.014954, -0.998218, 1.304608>, <-1.153715, -0.998218, 1.165847>, 
      <-0.627768, -1.154896, 1.527698>, <-0.809903, -1.154896, 1.452256>, <-1.020564, -1.154896, 1.311497>, <-1.159964, -1.154896, 1.172097>, 
      <-0.644511, -1.247538, 1.568121>, <-0.826646, -1.247538, 1.492678>, <-1.051502, -1.247538, 1.342434>, <-1.190902, -1.247538, 1.203034>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.793504, -0.448325, 1.927822>, <-1.017744, -0.448325, 1.834939>, <-1.294580, -0.448325, 1.649963>, <-1.466205, -0.448325, 1.478338>, 
      <-0.847158, -0.564054, 2.057353>, <-1.071398, -0.564054, 1.964470>, <-1.393719, -0.564054, 1.749102>, <-1.565344, -0.564054, 1.577477>, 
      <-0.672025, -0.742676, 1.634545>, <-0.853325, -0.742676, 1.559448>, <-1.102980, -0.742676, 1.392634>, <-1.241741, -0.742676, 1.253873>, 
      <-0.641557, -0.906112, 1.560988>, <-0.822857, -0.906112, 1.485891>, <-1.046682, -0.906112, 1.336336>, <-1.185443, -0.906112, 1.197575>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.523375, -0.651200, 1.275672>, <-0.671278, -0.651200, 1.214409>, <-0.853872, -0.651200, 1.092404>, <-0.967072, -0.651200, 0.979204>, 
      <-0.607294, -0.629745, 1.478270>, <-0.755197, -0.629745, 1.417007>, <-1.008933, -0.629745, 1.247465>, <-1.122133, -0.629745, 1.134265>, 
      <-0.728476, -0.308063, 1.770830>, <-0.952716, -0.308063, 1.677947>, <-1.174424, -0.308063, 1.529807>, <-1.346049, -0.308063, 1.358181>, 
      <-0.793504, -0.448325, 1.927822>, <-1.017744, -0.448325, 1.834939>, <-1.294580, -0.448325, 1.649963>, <-1.466205, -0.448325, 1.478338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <-0.157013, -0.651200, 0.391194>, <-0.157013, -0.651200, 0.391194>, <-0.290121, -0.651200, 0.302254>, <-0.290121, -0.651200, 0.302254>, 
      <-0.367109, -0.691153, 0.898412>, <-0.515012, -0.691153, 0.837148>, <-0.565129, -0.691153, 0.803661>, <-0.678329, -0.691153, 0.690461>, 
      <-0.523375, -0.651200, 1.275672>, <-0.671278, -0.651200, 1.214409>, <-0.853872, -0.651200, 1.092404>, <-0.967072, -0.651200, 0.979204>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963172, -1.506861, 0.975304>, <-1.075916, -1.506861, 0.862561>, <-1.197429, -1.506861, 0.680704>, <-1.258445, -1.506861, 0.533397>, 
      <-0.680932, -1.458882, 0.693064>, <-0.793675, -1.458882, 0.580321>, <-0.828664, -1.458882, 0.527956>, <-0.889680, -1.458882, 0.380650>, 
      <-0.299870, -1.506861, 0.312003>, <-0.301696, -1.506861, 0.310177>, <-0.390811, -1.506861, 0.176806>, <-0.391799, -1.506861, 0.174421>, 
      <-0.015598, -1.506861, 0.027730>, <-0.017424, -1.506861, 0.025904>, <-0.019391, -1.506861, 0.022959>, <-0.020380, -1.506861, 0.020574>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.468545, -1.753854, 1.480678>, <-1.640445, -1.753854, 1.308778>, <-1.825715, -1.753854, 1.031501>, <-1.918747, -1.753854, 0.806903>, 
      <-1.343604, -1.896129, 1.355736>, <-1.515503, -1.896129, 1.183837>, <-1.662472, -1.896129, 0.963883>, <-1.755503, -1.896129, 0.739286>, 
      <-1.122436, -1.533935, 1.134568>, <-1.235179, -1.533935, 1.021825>, <-1.405517, -1.533935, 0.766896>, <-1.466533, -1.533935, 0.619590>, 
      <-0.963172, -1.506861, 0.975304>, <-1.075916, -1.506861, 0.862561>, <-1.197429, -1.506861, 0.680704>, <-1.258445, -1.506861, 0.533397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.190902, -1.247538, 1.203034>, <-1.330302, -1.247538, 1.063634>, <-1.480545, -1.247538, 0.838779>, <-1.555988, -1.247538, 0.656644>, 
      <-1.248945, -1.421346, 1.261077>, <-1.388345, -1.421346, 1.121677>, <-1.556383, -1.421346, 0.870192>, <-1.631825, -1.421346, 0.688057>, 
      <-1.574410, -1.633302, 1.586542>, <-1.746309, -1.633302, 1.414643>, <-1.964034, -1.633302, 1.088794>, <-2.057066, -1.633302, 0.864197>, 
      <-1.468545, -1.753854, 1.480678>, <-1.640445, -1.753854, 1.308778>, <-1.825715, -1.753854, 1.031501>, <-1.918747, -1.753854, 0.806903>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.185443, -0.906112, 1.197575>, <-1.324204, -0.906112, 1.058814>, <-1.473759, -0.906112, 0.834989>, <-1.548855, -0.906112, 0.653689>, 
      <-1.153715, -0.998218, 1.165847>, <-1.292476, -0.998218, 1.027086>, <-1.432304, -0.998218, 0.817819>, <-1.507401, -0.998218, 0.636518>, 
      <-1.159964, -1.154896, 1.172097>, <-1.299364, -1.154896, 1.032696>, <-1.440123, -1.154896, 0.822035>, <-1.515566, -1.154896, 0.639900>, 
      <-1.190902, -1.247538, 1.203034>, <-1.330302, -1.247538, 1.063634>, <-1.480545, -1.247538, 0.838779>, <-1.555988, -1.247538, 0.656644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.466205, -0.448325, 1.478338>, <-1.637831, -0.448325, 1.306712>, <-1.822806, -0.448325, 1.029876>, <-1.915689, -0.448325, 0.805637>, 
      <-1.565344, -0.564054, 1.577477>, <-1.736970, -0.564054, 1.405851>, <-1.952338, -0.564054, 1.083530>, <-2.045221, -0.564054, 0.859290>, 
      <-1.241741, -0.742676, 1.253873>, <-1.380502, -0.742676, 1.115112>, <-1.547316, -0.742676, 0.865458>, <-1.622413, -0.742676, 0.684158>, 
      <-1.185443, -0.906112, 1.197575>, <-1.324204, -0.906112, 1.058814>, <-1.473759, -0.906112, 0.834989>, <-1.548855, -0.906112, 0.653689>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.967072, -0.651200, 0.979204>, <-1.080272, -0.651200, 0.866004>, <-1.202277, -0.651200, 0.683410>, <-1.263540, -0.651200, 0.535508>, 
      <-1.122133, -0.629745, 1.134265>, <-1.235333, -0.629745, 1.021066>, <-1.404874, -0.629745, 0.767329>, <-1.466138, -0.629745, 0.619426>, 
      <-1.346049, -0.308063, 1.358181>, <-1.517675, -0.308063, 1.186556>, <-1.665815, -0.308063, 0.964848>, <-1.758698, -0.308063, 0.740609>, 
      <-1.466205, -0.448325, 1.478338>, <-1.637831, -0.448325, 1.306712>, <-1.822806, -0.448325, 1.029876>, <-1.915689, -0.448325, 0.805637>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <-0.290121, -0.651200, 0.302254>, <-0.290121, -0.651200, 0.302254>, <-0.379062, -0.651200, 0.169145>, <-0.379062, -0.651200, 0.169145>, 
      <-0.678329, -0.691153, 0.690461>, <-0.791529, -0.691153, 0.577261>, <-0.825016, -0.691153, 0.527144>, <-0.886280, -0.691153, 0.379241>, 
      <-0.967072, -0.651200, 0.979204>, <-1.080272, -0.651200, 0.866004>, <-1.202277, -0.651200, 0.683410>, <-1.263540, -0.651200, 0.535508>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.258445, -1.506861, 0.533397>, <-1.319461, -1.506861, 0.386091>, <-1.362131, -1.506861, 0.171575>, <-1.362131, -1.506861, 0.012132>, 
      <-0.889680, -1.458882, 0.380650>, <-0.950696, -1.458882, 0.233344>, <-0.962983, -1.458882, 0.171575>, <-0.962983, -1.458882, 0.012132>, 
      <-0.391799, -1.506861, 0.174421>, <-0.392787, -1.506861, 0.172035>, <-0.424081, -1.506861, 0.014714>, <-0.424081, -1.506861, 0.012132>, 
      <-0.020380, -1.506861, 0.020574>, <-0.021368, -1.506861, 0.018188>, <-0.022059, -1.506861, 0.014714>, <-0.022059, -1.506861, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.918747, -1.753854, 0.806903>, <-2.011778, -1.753854, 0.582306>, <-2.076837, -1.753854, 0.255235>, <-2.076837, -1.753854, 0.012132>, 
      <-1.755503, -1.896129, 0.739286>, <-1.848534, -1.896129, 0.514688>, <-1.900143, -1.896128, 0.255235>, <-1.900143, -1.896128, 0.012132>, 
      <-1.466533, -1.533935, 0.619590>, <-1.527549, -1.533935, 0.472284>, <-1.587364, -1.533935, 0.171575>, <-1.587364, -1.533935, 0.012132>, 
      <-1.258445, -1.506861, 0.533397>, <-1.319461, -1.506861, 0.386091>, <-1.362131, -1.506861, 0.171575>, <-1.362131, -1.506861, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.555988, -1.247538, 0.656644>, <-1.631431, -1.247538, 0.474509>, <-1.684190, -1.247538, 0.209274>, <-1.684190, -1.247538, 0.012132>, 
      <-1.631825, -1.421346, 0.688057>, <-1.707268, -1.421346, 0.505922>, <-1.766275, -1.421346, 0.209274>, <-1.766275, -1.421346, 0.012132>, 
      <-2.057066, -1.633302, 0.864197>, <-2.150097, -1.633302, 0.639600>, <-2.226552, -1.633302, 0.255235>, <-2.226552, -1.633302, 0.012132>, 
      <-1.918747, -1.753854, 0.806903>, <-2.011778, -1.753854, 0.582306>, <-2.076837, -1.753854, 0.255235>, <-2.076837, -1.753854, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.548855, -0.906112, 0.653689>, <-1.623952, -0.906112, 0.472389>, <-1.676469, -0.906112, 0.208370>, <-1.676469, -0.906112, 0.012132>, 
      <-1.507401, -0.998218, 0.636518>, <-1.582498, -0.998218, 0.455218>, <-1.631599, -0.998218, 0.208370>, <-1.631599, -0.998218, 0.012132>, 
      <-1.515566, -1.154896, 0.639900>, <-1.591009, -1.154896, 0.457765>, <-1.640437, -1.154896, 0.209274>, <-1.640437, -1.154896, 0.012132>, 
      <-1.555988, -1.247538, 0.656644>, <-1.631431, -1.247538, 0.474509>, <-1.684190, -1.247538, 0.209274>, <-1.684190, -1.247538, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.915689, -0.448325, 0.805637>, <-2.008572, -0.448325, 0.581397>, <-2.073527, -0.448325, 0.254847>, <-2.073527, -0.448325, 0.012132>, 
      <-2.045221, -0.564054, 0.859290>, <-2.138104, -0.564054, 0.635051>, <-2.213731, -0.564054, 0.254847>, <-2.213731, -0.564054, 0.012132>, 
      <-1.622413, -0.742676, 0.684158>, <-1.697510, -0.742676, 0.502858>, <-1.756087, -0.742676, 0.208370>, <-1.756087, -0.742676, 0.012132>, 
      <-1.548855, -0.906112, 0.653689>, <-1.623952, -0.906112, 0.472389>, <-1.676469, -0.906112, 0.208370>, <-1.676469, -0.906112, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.263540, -0.651200, 0.535508>, <-1.324803, -0.651200, 0.387605>, <-1.367646, -0.651200, 0.172221>, <-1.367646, -0.651200, 0.012132>, 
      <-1.466138, -0.629745, 0.619426>, <-1.527401, -0.629745, 0.471524>, <-1.586936, -0.629745, 0.172221>, <-1.586936, -0.629745, 0.012132>, 
      <-1.758698, -0.308063, 0.740609>, <-1.851581, -0.308063, 0.516369>, <-1.903601, -0.308063, 0.254847>, <-1.903601, -0.308063, 0.012132>, 
      <-1.915689, -0.448325, 0.805637>, <-2.008572, -0.448325, 0.581397>, <-2.073527, -0.448325, 0.254847>, <-2.073527, -0.448325, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <-0.379062, -0.651200, 0.169145>, <-0.379062, -0.651200, 0.169145>, <-0.410294, -0.651200, 0.012132>, <-0.410294, -0.651200, 0.012132>, 
      <-0.886280, -0.691153, 0.379241>, <-0.947543, -0.691153, 0.231339>, <-0.959302, -0.691153, 0.172221>, <-0.959302, -0.691153, 0.012132>, 
      <-1.263540, -0.651200, 0.535508>, <-1.324803, -0.651200, 0.387605>, <-1.367646, -0.651200, 0.172221>, <-1.367646, -0.651200, 0.012132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.362131, -1.506861, 0.012132>, <-1.362131, -1.506861, -0.147311>, <-1.319461, -1.506861, -0.361827>, <-1.258445, -1.506861, -0.509133>, 
      <-0.962983, -1.458882, 0.012132>, <-0.962983, -1.458882, -0.147311>, <-0.950696, -1.458882, -0.209079>, <-0.889680, -1.458882, -0.356385>, 
      <-0.424081, -1.506861, 0.012132>, <-0.424081, -1.506861, 0.009550>, <-0.392788, -1.506861, -0.147771>, <-0.391799, -1.506861, -0.150156>, 
      <-0.022059, -1.506861, 0.012132>, <-0.022059, -1.506861, 0.009550>, <-0.021368, -1.506861, 0.006076>, <-0.020380, -1.506861, 0.003691>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.076837, -1.753854, 0.012132>, <-2.076837, -1.753854, -0.230970>, <-2.011778, -1.753853, -0.558041>, <-1.918747, -1.753853, -0.782639>, 
      <-1.900143, -1.896128, 0.012132>, <-1.900143, -1.896128, -0.230970>, <-1.848534, -1.896128, -0.490424>, <-1.755503, -1.896128, -0.715021>, 
      <-1.587364, -1.533935, 0.012132>, <-1.587364, -1.533935, -0.147311>, <-1.527549, -1.533935, -0.448019>, <-1.466533, -1.533935, -0.595326>, 
      <-1.362131, -1.506861, 0.012132>, <-1.362131, -1.506861, -0.147311>, <-1.319461, -1.506861, -0.361827>, <-1.258445, -1.506861, -0.509133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.684190, -1.247538, 0.012132>, <-1.684190, -1.247538, -0.185009>, <-1.631431, -1.247538, -0.450244>, <-1.555988, -1.247538, -0.632379>, 
      <-1.766275, -1.421346, 0.012132>, <-1.766275, -1.421346, -0.185009>, <-1.707268, -1.421346, -0.481657>, <-1.631826, -1.421346, -0.663792>, 
      <-2.226552, -1.633302, 0.012132>, <-2.226552, -1.633302, -0.230970>, <-2.150097, -1.633302, -0.615335>, <-2.057066, -1.633302, -0.839932>, 
      <-2.076837, -1.753854, 0.012132>, <-2.076837, -1.753854, -0.230970>, <-2.011778, -1.753853, -0.558041>, <-1.918747, -1.753853, -0.782639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.676469, -0.906112, 0.012132>, <-1.676469, -0.906112, -0.184105>, <-1.623953, -0.906112, -0.448125>, <-1.548856, -0.906112, -0.629425>, 
      <-1.631599, -0.998218, 0.012132>, <-1.631599, -0.998218, -0.184105>, <-1.582498, -0.998218, -0.430954>, <-1.507402, -0.998218, -0.612254>, 
      <-1.640437, -1.154896, 0.012132>, <-1.640437, -1.154896, -0.185009>, <-1.591009, -1.154896, -0.433501>, <-1.515566, -1.154896, -0.615636>, 
      <-1.684190, -1.247538, 0.012132>, <-1.684190, -1.247538, -0.185009>, <-1.631431, -1.247538, -0.450244>, <-1.555988, -1.247538, -0.632379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.073527, -0.448325, 0.012132>, <-2.073527, -0.448325, -0.230583>, <-2.008573, -0.448325, -0.557133>, <-1.915690, -0.448325, -0.781372>, 
      <-2.213731, -0.564054, 0.012132>, <-2.213731, -0.564054, -0.230583>, <-2.138104, -0.564054, -0.610787>, <-2.045221, -0.564054, -0.835026>, 
      <-1.756087, -0.742676, 0.012132>, <-1.756087, -0.742676, -0.184105>, <-1.697510, -0.742676, -0.478593>, <-1.622413, -0.742676, -0.659893>, 
      <-1.676469, -0.906112, 0.012132>, <-1.676469, -0.906112, -0.184105>, <-1.623953, -0.906112, -0.448125>, <-1.548856, -0.906112, -0.629425>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.367646, -0.651200, 0.012132>, <-1.367646, -0.651200, -0.147956>, <-1.324804, -0.651200, -0.363340>, <-1.263540, -0.651200, -0.511243>, 
      <-1.586936, -0.629745, 0.012132>, <-1.586936, -0.629745, -0.147956>, <-1.527401, -0.629745, -0.447259>, <-1.466138, -0.629745, -0.595162>, 
      <-1.903601, -0.308063, 0.012132>, <-1.903601, -0.308063, -0.230583>, <-1.851581, -0.308063, -0.492105>, <-1.758698, -0.308063, -0.716344>, 
      <-2.073527, -0.448325, 0.012132>, <-2.073527, -0.448325, -0.230583>, <-2.008573, -0.448325, -0.557133>, <-1.915690, -0.448325, -0.781372>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, <0.000000, -0.651200, 0.012132>, 
      <-0.410294, -0.651200, 0.012132>, <-0.410294, -0.651200, 0.012132>, <-0.379062, -0.651200, -0.144880>, <-0.379062, -0.651200, -0.144880>, 
      <-0.959302, -0.691153, 0.012132>, <-0.959302, -0.691153, -0.147956>, <-0.947543, -0.691153, -0.207074>, <-0.886280, -0.691153, -0.354977>, 
      <-1.367646, -0.651200, 0.012132>, <-1.367646, -0.651200, -0.147956>, <-1.324804, -0.651200, -0.363340>, <-1.263540, -0.651200, -0.511243>
    }
  }
  photons {
    collect off
  }
}
#declare carcasa1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834813, 0.388843, -0.845044>, <-1.747273, 0.388843, -1.079867>, <-1.571954, 0.388843, -1.374657>, <-1.404305, 0.388843, -1.560933>, 
      <-1.359900, 0.406025, -0.626471>, <-1.272360, 0.406025, -0.861294>, <-1.208457, 0.406026, -0.970771>, <-1.040808, 0.406026, -1.157048>, 
      <-0.726084, 0.388843, -0.334766>, <-0.714113, 0.388843, -0.366878>, <-0.578647, 0.388843, -0.592588>, <-0.555721, 0.388843, -0.618062>, 
      <-0.250915, 0.388843, -0.116075>, <-0.238943, 0.388843, -0.148188>, <-0.214968, 0.388843, -0.188501>, <-0.192042, 0.388843, -0.213975>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.512283, 0.307024, -1.156841>, <-2.392420, 0.307024, -1.478368>, <-2.152368, 0.307024, -1.882003>, <-1.922818, 0.307024, -2.137058>, 
      <-2.317553, 0.375632, -1.067219>, <-2.197690, 0.375632, -1.388746>, <-2.002878, 0.375840, -1.715903>, <-1.773328, 0.375840, -1.970958>, 
      <-2.039163, 0.381449, -0.939094>, <-1.951623, 0.381449, -1.173917>, <-1.728294, 0.381452, -1.548368>, <-1.560645, 0.381452, -1.734644>, 
      <-1.834813, 0.388843, -0.845044>, <-1.747273, 0.388843, -1.079867>, <-1.571954, 0.388843, -1.374657>, <-1.404305, 0.388843, -1.560933>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.851017, 0.030805, -1.312739>, <-2.714993, 0.030805, -1.677618>, <-2.442575, 0.030805, -2.135675>, <-2.182074, 0.030805, -2.425121>, 
      <-2.772649, 0.140067, -1.276671>, <-2.636625, 0.140067, -1.641550>, <-2.381987, 0.141174, -2.068356>, <-2.121486, 0.141174, -2.357801>, 
      <-2.632728, 0.264587, -1.212274>, <-2.512865, 0.264587, -1.533801>, <-2.243648, 0.265004, -1.983425>, <-2.014098, 0.265004, -2.238480>, 
      <-2.512283, 0.307024, -1.156841>, <-2.392420, 0.307024, -1.478368>, <-2.152368, 0.307024, -1.882003>, <-1.922818, 0.307024, -2.137058>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.843699, -0.155046, -1.309371>, <-2.708024, -0.155046, -1.673313>, <-2.436305, -0.155046, -2.130195>, <-2.176473, -0.155046, -2.418897>, 
      <-2.877327, -0.113284, -1.324848>, <-2.741653, -0.113284, -1.688790>, <-2.461603, -0.113999, -2.158303>, <-2.201771, -0.113999, -2.447006>, 
      <-2.882433, -0.012996, -1.327198>, <-2.746409, -0.012996, -1.692076>, <-2.466259, -0.012340, -2.161991>, <-2.205759, -0.012340, -2.451437>, 
      <-2.851017, 0.030805, -1.312739>, <-2.714993, 0.030805, -1.677618>, <-2.442575, 0.030805, -2.135675>, <-2.182074, 0.030805, -2.425121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.509146, -0.393754, -1.155397>, <-2.389433, -0.393754, -1.476523>, <-2.149681, -0.393754, -1.879654>, <-1.920417, -0.393754, -2.134391>, 
      <-2.626712, -0.369549, -1.209506>, <-2.506999, -0.369549, -1.530631>, <-2.238780, -0.369787, -1.978653>, <-2.009517, -0.369787, -2.233390>, 
      <-2.764361, -0.253573, -1.272857>, <-2.628686, -0.253573, -1.636799>, <-2.374964, -0.254576, -2.062039>, <-2.115133, -0.254576, -2.350741>, 
      <-2.843699, -0.155046, -1.309371>, <-2.708024, -0.155046, -1.673313>, <-2.436305, -0.155046, -2.130195>, <-2.176473, -0.155046, -2.418897>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.840040, -0.361678, -0.847450>, <-1.752251, -0.361678, -1.082942>, <-1.576433, -0.361678, -1.378572>, <-1.408306, -0.361678, -1.565379>, 
      <-2.040958, -0.363140, -0.939920>, <-1.953168, -0.363140, -1.175412>, <-1.730198, -0.363140, -1.549421>, <-1.562071, -0.363140, -1.736229>, 
      <-2.311648, -0.434414, -1.064502>, <-2.191935, -0.434414, -1.385627>, <-1.998343, -0.434463, -1.711501>, <-1.769080, -0.434463, -1.966238>, 
      <-2.509146, -0.393754, -1.155397>, <-2.389433, -0.393754, -1.476523>, <-2.149681, -0.393754, -1.879654>, <-1.920417, -0.393754, -2.134391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.250915, -0.377321, -0.116075>, <-0.238943, -0.377321, -0.148188>, <-0.214968, -0.377321, -0.188501>, <-0.192042, -0.377321, -0.213975>, 
      <-0.727652, -0.372628, -0.335488>, <-0.715681, -0.372628, -0.367600>, <-0.579847, -0.372628, -0.593922>, <-0.556921, -0.372628, -0.619396>, 
      <-1.363294, -0.358209, -0.628034>, <-1.275505, -0.358209, -0.863525>, <-1.211547, -0.358209, -0.973144>, <-1.043421, -0.358209, -1.159951>, 
      <-1.840040, -0.361678, -0.847450>, <-1.752251, -0.361678, -1.082942>, <-1.576433, -0.361678, -1.378572>, <-1.408306, -0.361678, -1.565379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.404305, 0.388843, -1.560933>, <-1.243261, 0.388843, -1.739871>, <-0.978692, 0.388843, -1.938628>, <-0.760005, 0.388843, -2.039276>, 
      <-1.040808, 0.406026, -1.157048>, <-0.879764, 0.406026, -1.335986>, <-0.781962, 0.406027, -1.410907>, <-0.563275, 0.406027, -1.511555>, 
      <-0.555721, 0.388843, -0.618062>, <-0.533698, 0.388843, -0.642532>, <-0.330660, 0.388843, -0.793591>, <-0.300754, 0.388843, -0.807355>, 
      <-0.192042, 0.388843, -0.213975>, <-0.170019, 0.388843, -0.238445>, <-0.133838, 0.388843, -0.265625>, <-0.103932, 0.388843, -0.279389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.922818, 0.307024, -2.137058>, <-1.702311, 0.307024, -2.382066>, <-1.340055, 0.307024, -2.654209>, <-1.040622, 0.307024, -2.792020>, 
      <-1.773328, 0.375840, -1.970958>, <-1.552821, 0.375840, -2.215966>, <-1.258939, 0.376020, -2.436619>, <-0.959506, 0.376020, -2.574430>, 
      <-1.560645, 0.381452, -1.734644>, <-1.399601, 0.381452, -1.913582>, <-1.063273, 0.381454, -2.165514>, <-0.844586, 0.381454, -2.266161>, 
      <-1.404305, 0.388843, -1.560933>, <-1.243261, 0.388843, -1.739871>, <-0.978692, 0.388843, -1.938628>, <-0.760005, 0.388843, -2.039276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.182074, 0.030805, -2.425121>, <-1.931836, 0.030805, -2.703163>, <-1.520736, 0.030805, -3.012000>, <-1.180930, 0.030805, -3.168391>, 
      <-2.121486, 0.141174, -2.357801>, <-1.871248, 0.141174, -2.635843>, <-1.487640, 0.142206, -2.923220>, <-1.147834, 0.142206, -3.079611>, 
      <-2.014098, 0.265004, -2.238480>, <-1.793591, 0.265004, -2.483488>, <-1.389024, 0.265371, -2.785566>, <-1.089590, 0.265371, -2.923376>, 
      <-1.922818, 0.307024, -2.137058>, <-1.702311, 0.307024, -2.382066>, <-1.340055, 0.307024, -2.654209>, <-1.040622, 0.307024, -2.792020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.176473, -0.155046, -2.418897>, <-1.926877, -0.155046, -2.696226>, <-1.516833, -0.155046, -3.004270>, <-1.177899, -0.155046, -3.160260>, 
      <-2.201771, -0.113999, -2.447006>, <-1.952175, -0.113999, -2.724334>, <-1.530298, -0.114678, -3.040388>, <-1.191364, -0.114678, -3.196378>, 
      <-2.205759, -0.012340, -2.451437>, <-1.955521, -0.012340, -2.729479>, <-1.533368, -0.011713, -3.045883>, <-1.193562, -0.011713, -3.202275>, 
      <-2.182074, 0.030805, -2.425121>, <-1.931836, 0.030805, -2.703163>, <-1.520736, 0.030805, -3.012000>, <-1.180930, 0.030805, -3.168391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.920417, -0.393754, -2.134391>, <-1.700186, -0.393754, -2.379092>, <-1.338382, -0.393754, -2.650896>, <-1.039323, -0.393754, -2.788534>, 
      <-2.009517, -0.369787, -2.233390>, <-1.789285, -0.369787, -2.478092>, <-1.386185, -0.369994, -2.779127>, <-1.087126, -0.369994, -2.916765>, 
      <-2.115133, -0.254576, -2.350741>, <-1.865537, -0.254576, -2.628070>, <-1.483326, -0.255503, -2.914389>, <-1.144392, -0.255503, -3.070380>, 
      <-2.176473, -0.155046, -2.418897>, <-1.926877, -0.155046, -2.696226>, <-1.516833, -0.155046, -3.004270>, <-1.177899, -0.155046, -3.160260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.408306, -0.361678, -1.565379>, <-1.246803, -0.361678, -1.744827>, <-0.981480, -0.361678, -1.944149>, <-0.762170, -0.361678, -2.045084>, 
      <-1.562071, -0.363140, -1.736229>, <-1.400568, -0.363140, -1.915676>, <-1.064692, -0.363140, -2.167362>, <-0.845382, -0.363140, -2.268297>, 
      <-1.769080, -0.434463, -1.966238>, <-1.548848, -0.434463, -2.210940>, <-1.256395, -0.434504, -2.430969>, <-0.957336, -0.434504, -2.568607>, 
      <-1.920417, -0.393754, -2.134391>, <-1.700186, -0.393754, -2.379092>, <-1.338382, -0.393754, -2.650896>, <-1.039323, -0.393754, -2.788534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.192042, -0.377321, -0.213975>, <-0.170019, -0.377321, -0.238445>, <-0.133838, -0.377321, -0.265625>, <-0.103932, -0.377321, -0.279389>, 
      <-0.556921, -0.372628, -0.619396>, <-0.534898, -0.372628, -0.643866>, <-0.331309, -0.372628, -0.795334>, <-0.301404, -0.372628, -0.809097>, 
      <-1.043421, -0.358209, -1.159951>, <-0.881918, -0.358209, -1.339398>, <-0.784006, -0.358209, -1.414432>, <-0.564696, -0.358209, -1.515367>, 
      <-1.408306, -0.361678, -1.565379>, <-1.246803, -0.361678, -1.744827>, <-0.981480, -0.361678, -1.944149>, <-0.762170, -0.361678, -2.045084>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.760005, 0.388843, -2.039276>, <-0.547888, 0.388843, -2.136900>, <-0.233504, 0.388843, -2.207247>, <-0.000000, 0.388843, -2.207247>, 
      <-0.563275, 0.406027, -1.511555>, <-0.351158, 0.406027, -1.609179>, <-0.233504, 0.406027, -1.636039>, <-0.000000, 0.406027, -1.636039>, 
      <-0.300754, 0.388843, -0.807355>, <-0.271747, 0.388843, -0.820705>, <-0.031932, 0.388843, -0.873826>, <-0.000000, 0.388843, -0.873826>, 
      <-0.103932, 0.388843, -0.279389>, <-0.074925, 0.388843, -0.292739>, <-0.031932, 0.388843, -0.302359>, <0.000000, 0.388843, -0.302359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.040622, 0.307024, -2.792020>, <-0.750185, 0.307024, -2.925689>, <-0.319721, 0.307024, -3.022011>, <-0.000000, 0.307024, -3.022011>, 
      <-0.959506, 0.376020, -2.574430>, <-0.669069, 0.376020, -2.708100>, <-0.319721, 0.376088, -2.786261>, <-0.000000, 0.376088, -2.786261>, 
      <-0.844586, 0.381454, -2.266161>, <-0.632469, 0.381454, -2.363786>, <-0.233504, 0.381456, -2.452795>, <-0.000000, 0.381456, -2.452795>, 
      <-0.760005, 0.388843, -2.039276>, <-0.547888, 0.388843, -2.136900>, <-0.233504, 0.388843, -2.207247>, <-0.000000, 0.388843, -2.207247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.180930, 0.030805, -3.168391>, <-0.851334, 0.030805, -3.320084>, <-0.362829, 0.030805, -3.429393>, <-0.000000, 0.030805, -3.429393>, 
      <-1.147834, 0.142206, -3.079611>, <-0.818237, 0.142206, -3.231304>, <-0.362829, 0.142614, -3.332947>, <-0.000000, 0.142614, -3.332947>, 
      <-1.089590, 0.265371, -2.923376>, <-0.799154, 0.265371, -3.057046>, <-0.319721, 0.265510, -3.163714>, <-0.000000, 0.265510, -3.163714>, 
      <-1.040622, 0.307024, -2.792020>, <-0.750185, 0.307024, -2.925689>, <-0.319721, 0.307024, -3.022011>, <-0.000000, 0.307024, -3.022011>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.177899, -0.155046, -3.160260>, <-0.849148, -0.155046, -3.311563>, <-0.361898, -0.155046, -3.420592>, <-0.000000, -0.155046, -3.420592>, 
      <-1.191364, -0.114678, -3.196378>, <-0.862613, -0.114678, -3.347681>, <-0.361898, -0.114949, -3.459423>, <-0.000000, -0.114949, -3.459423>, 
      <-1.193562, -0.011713, -3.202275>, <-0.863965, -0.011713, -3.353968>, <-0.362829, -0.011461, -3.465852>, <-0.000000, -0.011461, -3.465852>, 
      <-1.180930, 0.030805, -3.168391>, <-0.851334, 0.030805, -3.320084>, <-0.362829, 0.030805, -3.429393>, <-0.000000, 0.030805, -3.429393>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.039323, -0.393754, -2.788534>, <-0.749249, -0.393754, -2.922037>, <-0.319321, -0.393754, -3.018239>, <-0.000000, -0.393754, -3.018239>, 
      <-1.087126, -0.369994, -2.916765>, <-0.797052, -0.369994, -3.050268>, <-0.319321, -0.370072, -3.156577>, <-0.000000, -0.370072, -3.156577>, 
      <-1.144392, -0.255503, -3.070380>, <-0.815642, -0.255503, -3.221683>, <-0.361898, -0.255868, -3.322953>, <-0.000000, -0.255868, -3.322953>, 
      <-1.177899, -0.155046, -3.160260>, <-0.849148, -0.155046, -3.311563>, <-0.361898, -0.155046, -3.420592>, <-0.000000, -0.155046, -3.420592>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.762170, -0.361678, -2.045084>, <-0.549449, -0.361678, -2.142986>, <-0.234169, -0.361678, -2.213534>, <-0.000000, -0.361678, -2.213534>, 
      <-0.845382, -0.363140, -2.268297>, <-0.632661, -0.363140, -2.366199>, <-0.234169, -0.363140, -2.455133>, <-0.000000, -0.363140, -2.455133>, 
      <-0.957336, -0.434504, -2.568607>, <-0.667261, -0.434504, -2.702110>, <-0.319321, -0.434520, -2.780100>, <-0.000000, -0.434520, -2.780100>, 
      <-1.039323, -0.393754, -2.788534>, <-0.749249, -0.393754, -2.922037>, <-0.319321, -0.393754, -3.018239>, <-0.000000, -0.393754, -3.018239>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.103932, -0.377321, -0.279389>, <-0.074925, -0.377321, -0.292739>, <-0.031932, -0.377321, -0.302359>, <0.000000, -0.377321, -0.302359>, 
      <-0.301404, -0.372628, -0.809097>, <-0.272396, -0.372628, -0.822448>, <-0.031932, -0.372628, -0.875712>, <-0.000000, -0.372628, -0.875712>, 
      <-0.564696, -0.358209, -1.515367>, <-0.351975, -0.358209, -1.613270>, <-0.234169, -0.358209, -1.640173>, <-0.000000, -0.358209, -1.640173>, 
      <-0.762170, -0.361678, -2.045084>, <-0.549449, -0.361678, -2.142986>, <-0.234169, -0.361678, -2.213534>, <-0.000000, -0.361678, -2.213534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 0.388843, -2.207247>, <0.233503, 0.388843, -2.207247>, <0.547887, 0.388843, -2.136900>, <0.760004, 0.388843, -2.039276>, 
      <-0.000000, 0.406027, -1.636039>, <0.233503, 0.406027, -1.636039>, <0.351157, 0.406027, -1.609179>, <0.563274, 0.406027, -1.511556>, 
      <-0.000000, 0.388843, -0.873826>, <0.031932, 0.388843, -0.873826>, <0.271746, 0.388843, -0.820705>, <0.300754, 0.388843, -0.807355>, 
      <0.000000, 0.388843, -0.302359>, <0.031932, 0.388843, -0.302359>, <0.074925, 0.388843, -0.292739>, <0.103932, 0.388843, -0.279389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 0.307024, -3.022011>, <0.319720, 0.307024, -3.022011>, <0.750185, 0.307024, -2.925690>, <1.040621, 0.307024, -2.792020>, 
      <-0.000000, 0.376088, -2.786261>, <0.319720, 0.376088, -2.786261>, <0.669069, 0.376020, -2.708100>, <0.959505, 0.376020, -2.574430>, 
      <-0.000000, 0.381456, -2.452795>, <0.233503, 0.381456, -2.452795>, <0.632469, 0.381454, -2.363786>, <0.844585, 0.381454, -2.266162>, 
      <-0.000000, 0.388843, -2.207247>, <0.233503, 0.388843, -2.207247>, <0.547887, 0.388843, -2.136900>, <0.760004, 0.388843, -2.039276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 0.030805, -3.429393>, <0.362828, 0.030805, -3.429394>, <0.851333, 0.030805, -3.320085>, <1.180929, 0.030805, -3.168392>, 
      <-0.000000, 0.142614, -3.332947>, <0.362828, 0.142614, -3.332947>, <0.818237, 0.142206, -3.231305>, <1.147833, 0.142206, -3.079612>, 
      <-0.000000, 0.265510, -3.163714>, <0.319720, 0.265510, -3.163714>, <0.799153, 0.265371, -3.057047>, <1.089590, 0.265371, -2.923377>, 
      <-0.000000, 0.307024, -3.022011>, <0.319720, 0.307024, -3.022011>, <0.750185, 0.307024, -2.925690>, <1.040621, 0.307024, -2.792020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -0.155046, -3.420592>, <0.361897, -0.155046, -3.420592>, <0.849148, -0.155046, -3.311564>, <1.177898, -0.155046, -3.160261>, 
      <-0.000000, -0.114949, -3.459423>, <0.361897, -0.114949, -3.459423>, <0.862612, -0.114678, -3.347682>, <1.191363, -0.114678, -3.196379>, 
      <-0.000000, -0.011461, -3.465852>, <0.362828, -0.011461, -3.465852>, <0.863965, -0.011713, -3.353969>, <1.193561, -0.011713, -3.202276>, 
      <-0.000000, 0.030805, -3.429393>, <0.362828, 0.030805, -3.429394>, <0.851333, 0.030805, -3.320085>, <1.180929, 0.030805, -3.168392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -0.393754, -3.018239>, <0.319321, -0.393754, -3.018239>, <0.749248, -0.393754, -2.922038>, <1.039322, -0.393754, -2.788535>, 
      <-0.000000, -0.370072, -3.156577>, <0.319321, -0.370072, -3.156577>, <0.797051, -0.369994, -3.050269>, <1.087125, -0.369994, -2.916766>, 
      <-0.000000, -0.255868, -3.322953>, <0.361897, -0.255868, -3.322953>, <0.815641, -0.255503, -3.221684>, <1.144391, -0.255503, -3.070380>, 
      <-0.000000, -0.155046, -3.420592>, <0.361897, -0.155046, -3.420592>, <0.849148, -0.155046, -3.311564>, <1.177898, -0.155046, -3.160261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -0.361678, -2.213534>, <0.234169, -0.361678, -2.213534>, <0.549449, -0.361678, -2.142987>, <0.762169, -0.361678, -2.045084>, 
      <-0.000000, -0.363140, -2.455133>, <0.234169, -0.363140, -2.455133>, <0.632661, -0.363140, -2.366200>, <0.845382, -0.363140, -2.268298>, 
      <-0.000000, -0.434520, -2.780100>, <0.319321, -0.434520, -2.780100>, <0.667261, -0.434504, -2.702111>, <0.957335, -0.434504, -2.568608>, 
      <-0.000000, -0.393754, -3.018239>, <0.319321, -0.393754, -3.018239>, <0.749248, -0.393754, -2.922038>, <1.039322, -0.393754, -2.788535>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.377321, -0.302359>, <0.031932, -0.377321, -0.302359>, <0.074925, -0.377321, -0.292739>, <0.103932, -0.377321, -0.279389>, 
      <-0.000000, -0.372628, -0.875712>, <0.031932, -0.372628, -0.875712>, <0.272396, -0.372628, -0.822448>, <0.301403, -0.372628, -0.809098>, 
      <-0.000000, -0.358209, -1.640173>, <0.234169, -0.358209, -1.640173>, <0.351974, -0.358209, -1.613270>, <0.564695, -0.358209, -1.515368>, 
      <-0.000000, -0.361678, -2.213534>, <0.234169, -0.361678, -2.213534>, <0.549449, -0.361678, -2.142987>, <0.762169, -0.361678, -2.045084>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.760004, 0.388843, -2.039276>, <0.978691, 0.388843, -1.938628>, <1.243261, 0.388843, -1.739872>, <1.404305, 0.388843, -1.560934>, 
      <0.563274, 0.406027, -1.511556>, <0.781961, 0.406027, -1.410908>, <0.879763, 0.406026, -1.335986>, <1.040808, 0.406026, -1.157048>, 
      <0.300754, 0.388843, -0.807355>, <0.330660, 0.388843, -0.793591>, <0.533698, 0.388843, -0.642533>, <0.555721, 0.388843, -0.618062>, 
      <0.103932, 0.388843, -0.279389>, <0.133838, 0.388843, -0.265625>, <0.170018, 0.388843, -0.238445>, <0.192042, 0.388843, -0.213975>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.040621, 0.307024, -2.792020>, <1.340054, 0.307024, -2.654210>, <1.702311, 0.307024, -2.382067>, <1.922817, 0.307024, -2.137059>, 
      <0.959505, 0.376020, -2.574430>, <1.258939, 0.376020, -2.436620>, <1.552820, 0.375840, -2.215967>, <1.773327, 0.375840, -1.970959>, 
      <0.844585, 0.381454, -2.266162>, <1.063273, 0.381454, -2.165514>, <1.399600, 0.381452, -1.913583>, <1.560645, 0.381452, -1.734645>, 
      <0.760004, 0.388843, -2.039276>, <0.978691, 0.388843, -1.938628>, <1.243261, 0.388843, -1.739872>, <1.404305, 0.388843, -1.560934>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.180929, 0.030805, -3.168392>, <1.520736, 0.030805, -3.012001>, <1.931836, 0.030805, -2.703164>, <2.182074, 0.030805, -2.425122>, 
      <1.147833, 0.142206, -3.079612>, <1.487639, 0.142206, -2.923221>, <1.871248, 0.141174, -2.635845>, <2.121486, 0.141174, -2.357802>, 
      <1.089590, 0.265371, -2.923377>, <1.389023, 0.265371, -2.785567>, <1.793591, 0.265004, -2.483489>, <2.014097, 0.265004, -2.238482>, 
      <1.040621, 0.307024, -2.792020>, <1.340054, 0.307024, -2.654210>, <1.702311, 0.307024, -2.382067>, <1.922817, 0.307024, -2.137059>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.177898, -0.155046, -3.160261>, <1.516832, -0.155046, -3.004271>, <1.926877, -0.155046, -2.696227>, <2.176472, -0.155046, -2.418898>, 
      <1.191363, -0.114678, -3.196379>, <1.530297, -0.114678, -3.040389>, <1.952174, -0.113999, -2.724336>, <2.201770, -0.113999, -2.447007>, 
      <1.193561, -0.011713, -3.202276>, <1.533367, -0.011713, -3.045885>, <1.955520, -0.012340, -2.729481>, <2.205758, -0.012340, -2.451438>, 
      <1.180929, 0.030805, -3.168392>, <1.520736, 0.030805, -3.012001>, <1.931836, 0.030805, -2.703164>, <2.182074, 0.030805, -2.425122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.039322, -0.393754, -2.788535>, <1.338381, -0.393754, -2.650897>, <1.700185, -0.393754, -2.379094>, <1.920417, -0.393754, -2.134392>, 
      <1.087125, -0.369994, -2.916766>, <1.386185, -0.369994, -2.779128>, <1.789285, -0.369787, -2.478093>, <2.009516, -0.369787, -2.233392>, 
      <1.144391, -0.255503, -3.070380>, <1.483326, -0.255503, -2.914390>, <1.865536, -0.254576, -2.628071>, <2.115132, -0.254576, -2.350742>, 
      <1.177898, -0.155046, -3.160261>, <1.516832, -0.155046, -3.004271>, <1.926877, -0.155046, -2.696227>, <2.176472, -0.155046, -2.418898>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.762169, -0.361678, -2.045084>, <0.981480, -0.361678, -1.944150>, <1.246803, -0.361678, -1.744828>, <1.408306, -0.361678, -1.565380>, 
      <0.845382, -0.363140, -2.268298>, <1.064692, -0.363140, -2.167363>, <1.400568, -0.363140, -1.915678>, <1.562071, -0.363140, -1.736230>, 
      <0.957335, -0.434504, -2.568608>, <1.256394, -0.434504, -2.430969>, <1.548848, -0.434463, -2.210941>, <1.769079, -0.434463, -1.966239>, 
      <1.039322, -0.393754, -2.788535>, <1.338381, -0.393754, -2.650897>, <1.700185, -0.393754, -2.379094>, <1.920417, -0.393754, -2.134392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.103932, -0.377321, -0.279389>, <0.133838, -0.377321, -0.265625>, <0.170018, -0.377321, -0.238445>, <0.192042, -0.377321, -0.213975>, 
      <0.301403, -0.372628, -0.809098>, <0.331309, -0.372628, -0.795334>, <0.534898, -0.372628, -0.643866>, <0.556921, -0.372628, -0.619396>, 
      <0.564695, -0.358209, -1.515368>, <0.784006, -0.358209, -1.414433>, <0.881917, -0.358209, -1.339399>, <1.043420, -0.358209, -1.159951>, 
      <0.762169, -0.361678, -2.045084>, <0.981480, -0.361678, -1.944150>, <1.246803, -0.361678, -1.744828>, <1.408306, -0.361678, -1.565380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.404305, 0.388843, -1.560934>, <1.571954, 0.388843, -1.374657>, <1.747272, 0.388843, -1.079867>, <1.834813, 0.388843, -0.845044>, 
      <1.040808, 0.406026, -1.157048>, <1.208457, 0.406026, -0.970771>, <1.272360, 0.406025, -0.861295>, <1.359900, 0.406025, -0.626471>, 
      <0.555721, 0.388843, -0.618062>, <0.578647, 0.388843, -0.592589>, <0.714113, 0.388843, -0.366879>, <0.726084, 0.388843, -0.334766>, 
      <0.192042, 0.388843, -0.213975>, <0.214968, 0.388843, -0.188501>, <0.238943, 0.388843, -0.148188>, <0.250915, 0.388843, -0.116075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.922817, 0.307024, -2.137059>, <2.152368, 0.307024, -1.882004>, <2.392419, 0.307024, -1.478368>, <2.512282, 0.307024, -1.156841>, 
      <1.773327, 0.375840, -1.970959>, <2.002877, 0.375840, -1.715903>, <2.197690, 0.375632, -1.388746>, <2.317553, 0.375632, -1.067219>, 
      <1.560645, 0.381452, -1.734645>, <1.728294, 0.381452, -1.548369>, <1.951622, 0.381449, -1.173917>, <2.039163, 0.381449, -0.939094>, 
      <1.404305, 0.388843, -1.560934>, <1.571954, 0.388843, -1.374657>, <1.747272, 0.388843, -1.079867>, <1.834813, 0.388843, -0.845044>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.182074, 0.030805, -2.425122>, <2.442574, 0.030805, -2.135677>, <2.714993, 0.030805, -1.677618>, <2.851017, 0.030805, -1.312739>, 
      <2.121486, 0.141174, -2.357802>, <2.381987, 0.141174, -2.068357>, <2.636625, 0.140067, -1.641550>, <2.772649, 0.140067, -1.276671>, 
      <2.014097, 0.265004, -2.238482>, <2.243648, 0.265004, -1.983426>, <2.512865, 0.264587, -1.533801>, <2.632728, 0.264587, -1.212274>, 
      <1.922817, 0.307024, -2.137059>, <2.152368, 0.307024, -1.882004>, <2.392419, 0.307024, -1.478368>, <2.512282, 0.307024, -1.156841>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.176472, -0.155046, -2.418898>, <2.436305, -0.155046, -2.130196>, <2.708024, -0.155046, -1.673313>, <2.843699, -0.155046, -1.309371>, 
      <2.201770, -0.113999, -2.447007>, <2.461602, -0.113999, -2.158305>, <2.741652, -0.113284, -1.688790>, <2.877327, -0.113284, -1.324848>, 
      <2.205758, -0.012340, -2.451438>, <2.466259, -0.012340, -2.161993>, <2.746408, -0.012996, -1.692077>, <2.882432, -0.012996, -1.327198>, 
      <2.182074, 0.030805, -2.425122>, <2.442574, 0.030805, -2.135677>, <2.714993, 0.030805, -1.677618>, <2.851017, 0.030805, -1.312739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.920417, -0.393754, -2.134392>, <2.149680, -0.393754, -1.879655>, <2.389433, -0.393754, -1.476523>, <2.509146, -0.393754, -1.155397>, 
      <2.009516, -0.369787, -2.233392>, <2.238780, -0.369787, -1.978654>, <2.506999, -0.369549, -1.530631>, <2.626712, -0.369549, -1.209506>, 
      <2.115132, -0.254576, -2.350742>, <2.374964, -0.254576, -2.062040>, <2.628686, -0.253573, -1.636799>, <2.764361, -0.253573, -1.272857>, 
      <2.176472, -0.155046, -2.418898>, <2.436305, -0.155046, -2.130196>, <2.708024, -0.155046, -1.673313>, <2.843699, -0.155046, -1.309371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.408306, -0.361678, -1.565380>, <1.576432, -0.361678, -1.378572>, <1.752251, -0.361678, -1.082942>, <1.840040, -0.361678, -0.847450>, 
      <1.562071, -0.363140, -1.736230>, <1.730197, -0.363140, -1.549422>, <1.953168, -0.363140, -1.175412>, <2.040958, -0.363140, -0.939920>, 
      <1.769079, -0.434463, -1.966239>, <1.998343, -0.434463, -1.711502>, <2.191935, -0.434414, -1.385627>, <2.311648, -0.434414, -1.064502>, 
      <1.920417, -0.393754, -2.134392>, <2.149680, -0.393754, -1.879655>, <2.389433, -0.393754, -1.476523>, <2.509146, -0.393754, -1.155397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192042, -0.377321, -0.213975>, <0.214968, -0.377321, -0.188501>, <0.238943, -0.377321, -0.148188>, <0.250915, -0.377321, -0.116075>, 
      <0.556921, -0.372628, -0.619396>, <0.579847, -0.372628, -0.593922>, <0.715681, -0.372628, -0.367600>, <0.727652, -0.372628, -0.335488>, 
      <1.043420, -0.358209, -1.159951>, <1.211547, -0.358209, -0.973144>, <1.275504, -0.358209, -0.863526>, <1.363294, -0.358209, -0.628034>, 
      <1.408306, -0.361678, -1.565380>, <1.576432, -0.361678, -1.378572>, <1.752251, -0.361678, -1.082942>, <1.840040, -0.361678, -0.847450>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.834813, 0.388843, -0.845044>, <1.924712, 0.388843, -0.603894>, <1.985987, 0.388843, -0.257957>, <1.985987, 0.388843, -0.000595>, 
      <1.359900, 0.406025, -0.626471>, <1.449799, 0.406025, -0.385321>, <1.471954, 0.406025, -0.257957>, <1.471954, 0.406025, -0.000595>, 
      <0.726084, 0.388843, -0.334766>, <0.738378, 0.388843, -0.301788>, <0.785908, 0.388843, -0.035790>, <0.785908, 0.388843, -0.000595>, 
      <0.250915, 0.388843, -0.116075>, <0.263208, 0.388843, -0.083097>, <0.271588, 0.388843, -0.035790>, <0.271588, 0.388843, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.512282, 0.307024, -1.156841>, <2.635375, 0.307024, -0.826650>, <2.719275, 0.307024, -0.352984>, <2.719275, 0.307024, -0.000595>, 
      <2.317553, 0.375632, -1.067219>, <2.440645, 0.375632, -0.737029>, <2.508793, 0.375537, -0.352984>, <2.508793, 0.375537, -0.000595>, 
      <2.039163, 0.381449, -0.939094>, <2.129062, 0.381449, -0.697943>, <2.207215, 0.381448, -0.257957>, <2.207215, 0.381448, -0.000595>, 
      <1.834813, 0.388843, -0.845044>, <1.924712, 0.388843, -0.603894>, <1.985987, 0.388843, -0.257957>, <1.985987, 0.388843, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.851017, 0.030805, -1.312739>, <2.990706, 0.030805, -0.938029>, <3.085918, 0.030805, -0.400496>, <3.085918, 0.030805, -0.000595>, 
      <2.772649, 0.140067, -1.276671>, <2.912338, 0.140068, -0.901961>, <3.001467, 0.139586, -0.400496>, <3.001467, 0.139586, -0.000595>, 
      <2.632728, 0.264587, -1.212274>, <2.755820, 0.264587, -0.882084>, <2.850226, 0.264398, -0.352984>, <2.850226, 0.264398, -0.000595>, 
      <2.512282, 0.307024, -1.156841>, <2.635375, 0.307024, -0.826650>, <2.719275, 0.307024, -0.352984>, <2.719275, 0.307024, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.843699, -0.155046, -1.309371>, <2.983029, -0.155046, -0.935622>, <3.077997, -0.155046, -0.399470>, <3.077997, -0.155046, -0.000595>, 
      <2.877327, -0.113284, -1.324848>, <3.016658, -0.113284, -0.951099>, <3.114664, -0.112977, -0.399470>, <3.114664, -0.112977, -0.000595>, 
      <2.882432, -0.012996, -1.327198>, <3.022122, -0.012996, -0.952487>, <3.120140, -0.013276, -0.400496>, <3.120140, -0.013276, -0.000595>, 
      <2.851017, 0.030805, -1.312739>, <2.990706, 0.030805, -0.938029>, <3.085918, 0.030805, -0.400496>, <3.085918, 0.030805, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.509146, -0.393754, -1.155397>, <2.632085, -0.393754, -0.825619>, <2.715880, -0.393754, -0.352544>, <2.715880, -0.393753, -0.000595>, 
      <2.626712, -0.369549, -1.209506>, <2.749651, -0.369549, -0.879727>, <2.843703, -0.369441, -0.352544>, <2.843703, -0.369441, -0.000595>, 
      <2.764361, -0.253573, -1.272857>, <2.903691, -0.253573, -0.899108>, <2.992506, -0.253134, -0.399470>, <2.992506, -0.253134, -0.000595>, 
      <2.843699, -0.155046, -1.309371>, <2.983029, -0.155046, -0.935622>, <3.077997, -0.155046, -0.399470>, <3.077997, -0.155046, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.840040, -0.361678, -0.847450>, <1.930195, -0.361678, -0.605613>, <1.991645, -0.361678, -0.258691>, <1.991645, -0.361678, -0.000595>, 
      <2.040958, -0.363140, -0.939920>, <2.131113, -0.363140, -0.698082>, <2.209124, -0.363140, -0.258691>, <2.209124, -0.363140, -0.000595>, 
      <2.311648, -0.434414, -1.064502>, <2.434587, -0.434414, -0.734723>, <2.502227, -0.434392, -0.352544>, <2.502227, -0.434392, -0.000595>, 
      <2.509146, -0.393754, -1.155397>, <2.632085, -0.393754, -0.825619>, <2.715880, -0.393754, -0.352544>, <2.715880, -0.393753, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.250915, -0.377321, -0.116075>, <0.263208, -0.377321, -0.083097>, <0.271588, -0.377321, -0.035790>, <0.271588, -0.377321, -0.000595>, 
      <0.727652, -0.372628, -0.335488>, <0.739946, -0.372628, -0.302510>, <0.787605, -0.372628, -0.035790>, <0.787605, -0.372628, -0.000595>, 
      <1.363294, -0.358209, -0.628034>, <1.453449, -0.358209, -0.386196>, <1.475618, -0.358209, -0.258690>, <1.475618, -0.358209, -0.000595>, 
      <1.840040, -0.361678, -0.847450>, <1.930195, -0.361678, -0.605613>, <1.991645, -0.361678, -0.258691>, <1.991645, -0.361678, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.985987, 0.388843, -0.000595>, <1.985987, 0.388843, 0.256767>, <1.924712, 0.388843, 0.602704>, <1.834813, 0.388843, 0.843854>, 
      <1.471954, 0.406025, -0.000595>, <1.471954, 0.406025, 0.256767>, <1.449799, 0.406025, 0.384131>, <1.359900, 0.406025, 0.625281>, 
      <0.785908, 0.388843, -0.000595>, <0.785908, 0.388843, 0.034600>, <0.738378, 0.388843, 0.300598>, <0.726084, 0.388843, 0.333576>, 
      <0.271588, 0.388843, -0.000595>, <0.271588, 0.388843, 0.034600>, <0.263208, 0.388843, 0.081907>, <0.250915, 0.388843, 0.114885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.719275, 0.307024, -0.000595>, <2.719275, 0.307024, 0.351793>, <2.635375, 0.307024, 0.825460>, <2.512282, 0.307024, 1.155651>, 
      <2.508793, 0.375537, -0.000595>, <2.508793, 0.375537, 0.351793>, <2.440645, 0.375632, 0.735838>, <2.317553, 0.375632, 1.066029>, 
      <2.207215, 0.381448, -0.000595>, <2.207215, 0.381448, 0.256767>, <2.129062, 0.381449, 0.696753>, <2.039163, 0.381449, 0.937904>, 
      <1.985987, 0.388843, -0.000595>, <1.985987, 0.388843, 0.256767>, <1.924712, 0.388843, 0.602704>, <1.834813, 0.388843, 0.843854>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.085918, 0.030805, -0.000595>, <3.085918, 0.030805, 0.399306>, <2.990706, 0.030805, 0.936838>, <2.851017, 0.030805, 1.311549>, 
      <3.001467, 0.139586, -0.000595>, <3.001467, 0.139586, 0.399306>, <2.912338, 0.140068, 0.900771>, <2.772649, 0.140068, 1.275481>, 
      <2.850226, 0.264398, -0.000595>, <2.850226, 0.264398, 0.351793>, <2.755820, 0.264587, 0.880894>, <2.632728, 0.264587, 1.211084>, 
      <2.719275, 0.307024, -0.000595>, <2.719275, 0.307024, 0.351793>, <2.635375, 0.307024, 0.825460>, <2.512282, 0.307024, 1.155651>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.077997, -0.155046, -0.000595>, <3.077997, -0.155046, 0.398280>, <2.983029, -0.155046, 0.934432>, <2.843699, -0.155046, 1.308181>, 
      <3.114664, -0.112977, -0.000595>, <3.114664, -0.112977, 0.398280>, <3.016658, -0.113284, 0.949909>, <2.877327, -0.113284, 1.323658>, 
      <3.120140, -0.013276, -0.000595>, <3.120140, -0.013276, 0.399306>, <3.022122, -0.012996, 0.951297>, <2.882432, -0.012996, 1.326008>, 
      <3.085918, 0.030805, -0.000595>, <3.085918, 0.030805, 0.399306>, <2.990706, 0.030805, 0.936838>, <2.851017, 0.030805, 1.311549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.715880, -0.393753, -0.000595>, <2.715880, -0.393753, 0.351353>, <2.632084, -0.393753, 0.824429>, <2.509146, -0.393753, 1.154207>, 
      <2.843703, -0.369441, -0.000595>, <2.843703, -0.369441, 0.351353>, <2.749650, -0.369549, 0.878537>, <2.626712, -0.369549, 1.208315>, 
      <2.992506, -0.253134, -0.000595>, <2.992506, -0.253134, 0.398280>, <2.903692, -0.253573, 0.897918>, <2.764361, -0.253573, 1.271667>, 
      <3.077997, -0.155046, -0.000595>, <3.077997, -0.155046, 0.398280>, <2.983029, -0.155046, 0.934432>, <2.843699, -0.155046, 1.308181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.991645, -0.361678, -0.000595>, <1.991645, -0.361678, 0.257500>, <1.930196, -0.361678, 0.604423>, <1.840040, -0.361678, 0.846260>, 
      <2.209124, -0.363140, -0.000595>, <2.209124, -0.363140, 0.257500>, <2.131113, -0.363140, 0.696892>, <2.040958, -0.363140, 0.938730>, 
      <2.502227, -0.434392, -0.000595>, <2.502227, -0.434392, 0.351353>, <2.434587, -0.434414, 0.733533>, <2.311648, -0.434414, 1.063311>, 
      <2.715880, -0.393753, -0.000595>, <2.715880, -0.393753, 0.351353>, <2.632084, -0.393753, 0.824429>, <2.509146, -0.393753, 1.154207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.271588, -0.377321, -0.000595>, <0.271588, -0.377321, 0.034600>, <0.263208, -0.377321, 0.081907>, <0.250915, -0.377321, 0.114885>, 
      <0.787605, -0.372628, -0.000595>, <0.787605, -0.372628, 0.034600>, <0.739946, -0.372628, 0.301320>, <0.727652, -0.372628, 0.334298>, 
      <1.475618, -0.358209, -0.000595>, <1.475618, -0.358209, 0.257501>, <1.453449, -0.358209, 0.385006>, <1.363294, -0.358209, 0.626844>, 
      <1.991645, -0.361678, -0.000595>, <1.991645, -0.361678, 0.257500>, <1.930196, -0.361678, 0.604423>, <1.840040, -0.361678, 0.846260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.834813, 0.388843, 0.843854>, <1.747273, 0.388843, 1.078677>, <1.571954, 0.388843, 1.373467>, <1.404305, 0.388843, 1.559744>, 
      <1.359900, 0.406025, 0.625281>, <1.272360, 0.406025, 0.860104>, <1.208457, 0.406026, 0.969581>, <1.040808, 0.406026, 1.155858>, 
      <0.726084, 0.388843, 0.333576>, <0.714113, 0.388843, 0.365689>, <0.578647, 0.388843, 0.591399>, <0.555721, 0.388843, 0.616873>, 
      <0.250915, 0.388843, 0.114885>, <0.238943, 0.388843, 0.146998>, <0.214968, 0.388843, 0.187311>, <0.192042, 0.388843, 0.212785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.512282, 0.307024, 1.155651>, <2.392420, 0.307024, 1.477178>, <2.097728, 0.307024, 1.840652>, <1.922818, 0.307024, 2.135869>, 
      <2.317553, 0.375632, 1.066029>, <2.197690, 0.375632, 1.387556>, <1.948238, 0.375840, 1.674552>, <1.773327, 0.375840, 1.969769>, 
      <2.039163, 0.381449, 0.937904>, <1.951623, 0.381449, 1.172727>, <1.728294, 0.381452, 1.547178>, <1.560645, 0.381452, 1.733455>, 
      <1.834813, 0.388843, 0.843854>, <1.747273, 0.388843, 1.078677>, <1.571954, 0.388843, 1.373467>, <1.404305, 0.388843, 1.559744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.851017, 0.030805, 1.311549>, <2.714993, 0.030805, 1.676428>, <2.386683, 0.030805, 2.092609>, <2.182074, 0.030805, 2.423932>, 
      <2.772649, 0.140068, 1.275481>, <2.636625, 0.140068, 1.640360>, <2.326095, 0.141174, 2.025290>, <2.121486, 0.141174, 2.356612>, 
      <2.632728, 0.264587, 1.211084>, <2.512865, 0.264587, 1.532611>, <2.189008, 0.265004, 1.942074>, <2.014098, 0.265004, 2.237291>, 
      <2.512282, 0.307024, 1.155651>, <2.392420, 0.307024, 1.477178>, <2.097728, 0.307024, 1.840652>, <1.922818, 0.307024, 2.135869>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.843699, -0.155046, 1.308181>, <2.708024, -0.155046, 1.672123>, <2.380437, -0.155046, 2.087162>, <2.176473, -0.155046, 2.417708>, 
      <2.877327, -0.113284, 1.323658>, <2.741652, -0.113284, 1.687600>, <2.405735, -0.113999, 2.115271>, <2.201771, -0.113999, 2.445817>, 
      <2.882432, -0.012996, 1.326008>, <2.746408, -0.012996, 1.690886>, <2.410367, -0.012340, 2.118926>, <2.205759, -0.012340, 2.450248>, 
      <2.851017, 0.030805, 1.311549>, <2.714993, 0.030805, 1.676428>, <2.386683, 0.030805, 2.092609>, <2.182074, 0.030805, 2.423932>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.509146, -0.393753, 1.154207>, <2.389433, -0.393753, 1.475333>, <2.095054, -0.393754, 1.838321>, <1.920417, -0.393753, 2.133202>, 
      <2.626712, -0.369549, 1.208315>, <2.506999, -0.369549, 1.529441>, <2.184154, -0.369786, 1.937320>, <2.009517, -0.369786, 2.232201>, 
      <2.764361, -0.253573, 1.271667>, <2.628686, -0.253573, 1.635609>, <2.319097, -0.254576, 2.019006>, <2.115132, -0.254576, 2.349552>, 
      <2.843699, -0.155046, 1.308181>, <2.708024, -0.155046, 1.672123>, <2.380437, -0.155046, 2.087162>, <2.176473, -0.155046, 2.417708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.840040, -0.361678, 0.846260>, <1.752251, -0.361678, 1.081752>, <1.576433, -0.361678, 1.377382>, <1.408306, -0.361678, 1.564189>, 
      <2.040958, -0.363140, 0.938730>, <1.953168, -0.363140, 1.174222>, <1.730198, -0.363140, 1.548232>, <1.562071, -0.363140, 1.735039>, 
      <2.311648, -0.434414, 1.063311>, <2.191935, -0.434414, 1.384437>, <1.943717, -0.434462, 1.670168>, <1.769080, -0.434462, 1.965049>, 
      <2.509146, -0.393753, 1.154207>, <2.389433, -0.393753, 1.475333>, <2.095054, -0.393754, 1.838321>, <1.920417, -0.393753, 2.133202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.250915, -0.377321, 0.114885>, <0.238943, -0.377321, 0.146998>, <0.214968, -0.377321, 0.187311>, <0.192042, -0.377321, 0.212785>, 
      <0.727652, -0.372628, 0.334298>, <0.715681, -0.372628, 0.366410>, <0.579847, -0.372628, 0.592733>, <0.556921, -0.372628, 0.618206>, 
      <1.363294, -0.358209, 0.626844>, <1.275504, -0.358209, 0.862336>, <1.211547, -0.358209, 0.971954>, <1.043420, -0.358209, 1.158761>, 
      <1.840040, -0.361678, 0.846260>, <1.752251, -0.361678, 1.081752>, <1.576433, -0.361678, 1.377382>, <1.408306, -0.361678, 1.564189>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.404305, 0.388843, 1.559744>, <1.243261, 0.388843, 1.738682>, <0.978692, 0.388843, 1.937438>, <0.760004, 0.388843, 2.038086>, 
      <1.040808, 0.406026, 1.155858>, <0.879764, 0.406026, 1.334796>, <0.827480, 0.402051, 1.394808>, <0.608792, 0.402051, 1.495456>, 
      <0.555721, 0.388843, 0.616873>, <0.533698, 0.388843, 0.641343>, <0.330660, 0.388843, 0.792401>, <0.300754, 0.388843, 0.806165>, 
      <0.192042, 0.388843, 0.212785>, <0.170019, 0.388843, 0.237255>, <0.133838, 0.388843, 0.264435>, <0.103932, 0.388843, 0.278199>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.922818, 0.307024, 2.135869>, <1.656224, 0.307024, 2.585830>, <1.409048, 0.307024, 3.268330>, <1.040621, 0.307024, 3.639542>, 
      <1.773327, 0.375840, 1.969769>, <1.506734, 0.375840, 2.419730>, <1.308945, 0.392171, 2.797970>, <0.940518, 0.392171, 3.169182>, 
      <1.560645, 0.381452, 1.733455>, <1.399601, 0.381452, 1.912393>, <1.109754, 0.377395, 2.407758>, <0.891066, 0.377395, 2.508406>, 
      <1.404305, 0.388843, 1.559744>, <1.243261, 0.388843, 1.738682>, <0.978692, 0.388843, 1.937438>, <0.760004, 0.388843, 2.038086>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.182074, 0.030805, 2.423932>, <1.885633, 0.030805, 2.903958>, <1.591490, 0.030805, 3.628948>, <1.180930, 0.030805, 4.015914>, 
      <2.121486, 0.141174, 2.356612>, <1.825045, 0.141174, 2.836638>, <1.558394, 0.142206, 3.540168>, <1.147834, 0.142206, 3.927134>, 
      <2.014098, 0.265004, 2.237291>, <1.747504, 0.265004, 2.687252>, <1.439024, 0.281526, 3.409180>, <1.070597, 0.281526, 3.780392>, 
      <1.922818, 0.307024, 2.135869>, <1.656224, 0.307024, 2.585830>, <1.409048, 0.307024, 3.268330>, <1.040621, 0.307024, 3.639542>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.176473, -0.155046, 2.417708>, <1.880675, -0.155046, 2.897080>, <1.587554, -0.155046, 3.621161>, <1.177899, -0.155046, 4.007783>, 
      <2.201771, -0.113999, 2.445817>, <1.905972, -0.113999, 2.925188>, <1.601019, -0.114678, 3.657279>, <1.191363, -0.114678, 4.043901>, 
      <2.205759, -0.012340, 2.450248>, <1.909317, -0.012340, 2.930274>, <1.604122, -0.011713, 3.662832>, <1.193562, -0.011713, 4.049798>, 
      <2.182074, 0.030805, 2.423932>, <1.885633, 0.030805, 2.903958>, <1.591490, 0.030805, 3.628948>, <1.180930, 0.030805, 4.015914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.920417, -0.393753, 2.133202>, <1.654101, -0.393753, 2.582887>, <1.407357, -0.393753, 3.264988>, <1.039322, -0.393753, 3.636057>, 
      <2.009517, -0.369786, 2.232201>, <1.743200, -0.369786, 2.681886>, <1.435971, -0.379531, 3.400162>, <1.067937, -0.379531, 3.771230>, 
      <2.115132, -0.254576, 2.349552>, <1.819334, -0.254576, 2.828924>, <1.554048, -0.255503, 3.531281>, <1.144392, -0.255503, 3.917903>, 
      <2.176473, -0.155046, 2.417708>, <1.880675, -0.155046, 2.897080>, <1.587554, -0.155046, 3.621161>, <1.177899, -0.155046, 4.007783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.408306, -0.361678, 1.564189>, <1.246803, -0.361678, 1.743637>, <0.981480, -0.361678, 1.942960>, <0.762170, -0.361678, 2.043894>, 
      <1.562071, -0.363140, 1.735039>, <1.400568, -0.363140, 1.914487>, <1.111609, -0.363964, 2.410095>, <0.892298, -0.363964, 2.511030>, 
      <1.769080, -0.434462, 1.965049>, <1.502763, -0.434462, 2.414734>, <1.307457, -0.443407, 2.793068>, <0.939423, -0.443407, 3.164137>, 
      <1.920417, -0.393753, 2.133202>, <1.654101, -0.393753, 2.582887>, <1.407357, -0.393753, 3.264988>, <1.039322, -0.393753, 3.636057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192042, -0.377321, 0.212785>, <0.170019, -0.377321, 0.237255>, <0.133838, -0.377321, 0.264435>, <0.103932, -0.377321, 0.278199>, 
      <0.556921, -0.372628, 0.618206>, <0.534898, -0.372628, 0.642676>, <0.331309, -0.372628, 0.794144>, <0.301403, -0.372628, 0.807908>, 
      <1.043420, -0.358209, 1.158761>, <0.881917, -0.358209, 1.338209>, <0.829773, -0.359013, 1.398362>, <0.610463, -0.359013, 1.499297>, 
      <1.408306, -0.361678, 1.564189>, <1.246803, -0.361678, 1.743637>, <0.981480, -0.361678, 1.942960>, <0.762170, -0.361678, 2.043894>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.760004, 0.388843, 2.038086>, <0.547888, 0.388843, 2.135710>, <0.233504, 0.388843, 2.206058>, <0.000000, 0.388843, 2.206058>, 
      <0.608792, 0.402051, 1.495456>, <0.396676, 0.402051, 1.593080>, <0.233504, 0.401235, 1.634726>, <0.000000, 0.401235, 1.634726>, 
      <0.300754, 0.388843, 0.806165>, <0.271747, 0.388843, 0.819515>, <0.031932, 0.388843, 0.872636>, <0.000000, 0.388843, 0.872636>, 
      <0.103932, 0.388843, 0.278199>, <0.074925, 0.388843, 0.291549>, <0.031932, 0.388843, 0.301169>, <0.000000, 0.388843, 0.301169>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.040621, 0.307024, 3.639542>, <0.802372, 0.307024, 3.879593>, <0.338212, 0.307024, 4.073224>, <0.000000, 0.307024, 4.073224>, 
      <0.940518, 0.392171, 3.169182>, <0.702269, 0.392171, 3.409233>, <0.338212, 0.394208, 3.519357>, <0.000000, 0.394208, 3.519357>, 
      <0.891066, 0.377395, 2.508406>, <0.678950, 0.377395, 2.606030>, <0.233504, 0.376684, 2.766613>, <0.000000, 0.376684, 2.766613>, 
      <0.760004, 0.388843, 2.038086>, <0.547888, 0.388843, 2.135710>, <0.233504, 0.388843, 2.206058>, <0.000000, 0.388843, 2.206058>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.180930, 0.030805, 4.015914>, <0.903877, 0.030805, 4.277046>, <0.380721, 0.030805, 4.480607>, <0.000000, 0.030805, 4.480607>, 
      <1.147834, 0.142206, 3.927134>, <0.870780, 0.142206, 4.188266>, <0.380721, 0.142614, 4.384160>, <0.000000, 0.142614, 4.384160>, 
      <1.070597, 0.281526, 3.780392>, <0.832348, 0.281526, 4.020444>, <0.338212, 0.284063, 4.219088>, <0.000000, 0.284063, 4.219088>, 
      <1.040621, 0.307024, 3.639542>, <0.802372, 0.307024, 3.879593>, <0.338212, 0.307024, 4.073224>, <0.000000, 0.307024, 4.073224>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.177899, -0.155046, 4.007783>, <0.901686, -0.155046, 4.268465>, <0.379801, -0.155046, 4.471806>, <0.000000, -0.155046, 4.471806>, 
      <1.191363, -0.114678, 4.043901>, <0.915151, -0.114678, 4.304583>, <0.379801, -0.114949, 4.510637>, <0.000000, -0.114949, 4.510637>, 
      <1.193562, -0.011713, 4.049798>, <0.916508, -0.011713, 4.310930>, <0.380721, -0.011461, 4.517066>, <0.000000, -0.011461, 4.517066>, 
      <1.180930, 0.030805, 4.015914>, <0.903877, 0.030805, 4.277046>, <0.380721, 0.030805, 4.480607>, <0.000000, 0.030805, 4.480607>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.039322, -0.393753, 3.636057>, <0.801431, -0.393753, 3.875910>, <0.337820, -0.393753, 4.069453>, <0.000000, -0.393753, 4.069453>, 
      <1.067937, -0.379531, 3.771230>, <0.830045, -0.379531, 4.011084>, <0.337820, -0.380971, 4.209220>, <0.000000, -0.380971, 4.209220>, 
      <1.144392, -0.255503, 3.917903>, <0.868180, -0.255503, 4.178585>, <0.379801, -0.255868, 4.374168>, <0.000000, -0.255868, 4.374168>, 
      <1.177899, -0.155046, 4.007783>, <0.901686, -0.155046, 4.268465>, <0.379801, -0.155046, 4.471806>, <0.000000, -0.155046, 4.471806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.762170, -0.361678, 2.043894>, <0.549449, -0.361678, 2.141796>, <0.234169, -0.361678, 2.212344>, <0.000000, -0.361678, 2.212344>, 
      <0.892298, -0.363964, 2.511030>, <0.679577, -0.363964, 2.608932>, <0.234169, -0.364108, 2.769555>, <0.000000, -0.364108, 2.769555>, 
      <0.939423, -0.443407, 3.164137>, <0.701531, -0.443407, 3.403990>, <0.337820, -0.444500, 3.514552>, <0.000000, -0.444500, 3.514552>, 
      <1.039322, -0.393753, 3.636057>, <0.801431, -0.393753, 3.875910>, <0.337820, -0.393753, 4.069453>, <0.000000, -0.393753, 4.069453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.103932, -0.377321, 0.278199>, <0.074925, -0.377321, 0.291549>, <0.031932, -0.377321, 0.301169>, <0.000000, -0.377321, 0.301169>, 
      <0.301403, -0.372628, 0.807908>, <0.272396, -0.372628, 0.821258>, <0.031932, -0.372628, 0.874522>, <0.000000, -0.372628, 0.874522>, 
      <0.610463, -0.359013, 1.499297>, <0.397742, -0.359013, 1.597199>, <0.234169, -0.359178, 1.638978>, <0.000000, -0.359178, 1.638978>, 
      <0.762170, -0.361678, 2.043894>, <0.549449, -0.361678, 2.141796>, <0.234169, -0.361678, 2.212344>, <0.000000, -0.361678, 2.212344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.388843, 2.206058>, <-0.233504, 0.388843, 2.206058>, <-0.547888, 0.388843, 2.135710>, <-0.760004, 0.388843, 2.038086>, 
      <0.000000, 0.401235, 1.634726>, <-0.233504, 0.401235, 1.634726>, <-0.396676, 0.402051, 1.593080>, <-0.608792, 0.402051, 1.495456>, 
      <0.000000, 0.388843, 0.872636>, <-0.031932, 0.388843, 0.872636>, <-0.271746, 0.388843, 0.819515>, <-0.300754, 0.388843, 0.806165>, 
      <0.000000, 0.388843, 0.301169>, <-0.031932, 0.388843, 0.301169>, <-0.074925, 0.388843, 0.291549>, <-0.103932, 0.388843, 0.278199>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.307024, 4.073224>, <-0.338212, 0.307024, 4.073224>, <-0.802371, 0.307024, 3.879593>, <-1.040621, 0.307024, 3.639542>, 
      <0.000000, 0.394208, 3.519357>, <-0.338212, 0.394208, 3.519357>, <-0.702268, 0.392171, 3.409233>, <-0.940518, 0.392171, 3.169182>, 
      <0.000000, 0.376684, 2.766613>, <-0.233503, 0.376684, 2.766613>, <-0.678949, 0.377395, 2.606030>, <-0.891066, 0.377395, 2.508406>, 
      <0.000000, 0.388843, 2.206058>, <-0.233504, 0.388843, 2.206058>, <-0.547888, 0.388843, 2.135710>, <-0.760004, 0.388843, 2.038086>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.030805, 4.480607>, <-0.380720, 0.030805, 4.480607>, <-0.903877, 0.030805, 4.277046>, <-1.180930, 0.030805, 4.015914>, 
      <0.000000, 0.142614, 4.384160>, <-0.380720, 0.142614, 4.384160>, <-0.870780, 0.142206, 4.188266>, <-1.147833, 0.142206, 3.927134>, 
      <0.000000, 0.284063, 4.219088>, <-0.338212, 0.284063, 4.219088>, <-0.832347, 0.281526, 4.020444>, <-1.070597, 0.281526, 3.780392>, 
      <0.000000, 0.307024, 4.073224>, <-0.338212, 0.307024, 4.073224>, <-0.802371, 0.307024, 3.879593>, <-1.040621, 0.307024, 3.639542>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.155046, 4.471806>, <-0.379801, -0.155046, 4.471806>, <-0.901686, -0.155046, 4.268465>, <-1.177899, -0.155046, 4.007783>, 
      <0.000000, -0.114949, 4.510637>, <-0.379801, -0.114949, 4.510637>, <-0.915150, -0.114678, 4.304583>, <-1.191363, -0.114678, 4.043901>, 
      <0.000000, -0.011461, 4.517066>, <-0.380720, -0.011461, 4.517066>, <-0.916508, -0.011713, 4.310930>, <-1.193561, -0.011713, 4.049798>, 
      <0.000000, 0.030805, 4.480607>, <-0.380720, 0.030805, 4.480607>, <-0.903877, 0.030805, 4.277046>, <-1.180930, 0.030805, 4.015914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.393753, 4.069453>, <-0.337819, -0.393753, 4.069453>, <-0.801430, -0.393753, 3.875910>, <-1.039322, -0.393753, 3.636057>, 
      <0.000000, -0.380971, 4.209220>, <-0.337819, -0.380971, 4.209220>, <-0.830045, -0.379531, 4.011084>, <-1.067936, -0.379531, 3.771230>, 
      <0.000000, -0.255868, 4.374168>, <-0.379801, -0.255868, 4.374168>, <-0.868179, -0.255503, 4.178585>, <-1.144392, -0.255503, 3.917903>, 
      <0.000000, -0.155046, 4.471806>, <-0.379801, -0.155046, 4.471806>, <-0.901686, -0.155046, 4.268465>, <-1.177899, -0.155046, 4.007783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.361678, 2.212344>, <-0.234169, -0.361678, 2.212344>, <-0.549449, -0.361678, 2.141796>, <-0.762170, -0.361678, 2.043894>, 
      <0.000000, -0.364108, 2.769555>, <-0.234169, -0.364108, 2.769555>, <-0.679577, -0.363964, 2.608932>, <-0.892298, -0.363964, 2.511030>, 
      <0.000000, -0.444500, 3.514552>, <-0.337819, -0.444500, 3.514552>, <-0.701531, -0.443407, 3.403990>, <-0.939423, -0.443407, 3.164137>, 
      <0.000000, -0.393753, 4.069453>, <-0.337819, -0.393753, 4.069453>, <-0.801430, -0.393753, 3.875910>, <-1.039322, -0.393753, 3.636057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -0.377321, 0.301169>, <-0.031932, -0.377321, 0.301169>, <-0.074925, -0.377321, 0.291549>, <-0.103932, -0.377321, 0.278199>, 
      <0.000000, -0.372628, 0.874522>, <-0.031932, -0.372628, 0.874522>, <-0.272396, -0.372628, 0.821258>, <-0.301403, -0.372628, 0.807908>, 
      <0.000000, -0.359178, 1.638978>, <-0.234169, -0.359178, 1.638978>, <-0.397742, -0.359013, 1.597199>, <-0.610463, -0.359013, 1.499297>, 
      <0.000000, -0.361678, 2.212344>, <-0.234169, -0.361678, 2.212344>, <-0.549449, -0.361678, 2.141796>, <-0.762170, -0.361678, 2.043894>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.760004, 0.388843, 2.038086>, <-0.978692, 0.388843, 1.937438>, <-1.243261, 0.388843, 1.738682>, <-1.404305, 0.388843, 1.559744>, 
      <-0.608792, 0.402051, 1.495456>, <-0.827479, 0.402051, 1.394808>, <-0.879763, 0.406026, 1.334796>, <-1.040808, 0.406026, 1.155858>, 
      <-0.300754, 0.388843, 0.806165>, <-0.330660, 0.388843, 0.792401>, <-0.533698, 0.388843, 0.641343>, <-0.555721, 0.388843, 0.616873>, 
      <-0.103932, 0.388843, 0.278199>, <-0.133838, 0.388843, 0.264435>, <-0.170018, 0.388843, 0.237255>, <-0.192042, 0.388843, 0.212785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.040621, 0.307024, 3.639542>, <-1.409048, 0.307024, 3.268330>, <-1.656224, 0.307024, 2.585830>, <-1.922818, 0.307024, 2.135869>, 
      <-0.940518, 0.392171, 3.169182>, <-1.308945, 0.392171, 2.797970>, <-1.506733, 0.375840, 2.419730>, <-1.773327, 0.375840, 1.969769>, 
      <-0.891066, 0.377395, 2.508406>, <-1.109753, 0.377395, 2.407758>, <-1.399601, 0.381452, 1.912393>, <-1.560645, 0.381452, 1.733455>, 
      <-0.760004, 0.388843, 2.038086>, <-0.978692, 0.388843, 1.937438>, <-1.243261, 0.388843, 1.738682>, <-1.404305, 0.388843, 1.559744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.180930, 0.030805, 4.015914>, <-1.591490, 0.030805, 3.628948>, <-1.885632, 0.030805, 2.903958>, <-2.182074, 0.030805, 2.423932>, 
      <-1.147833, 0.142206, 3.927134>, <-1.558394, 0.142206, 3.540168>, <-1.825045, 0.141174, 2.836638>, <-2.121486, 0.141174, 2.356612>, 
      <-1.070597, 0.281526, 3.780392>, <-1.439024, 0.281526, 3.409180>, <-1.747504, 0.265004, 2.687252>, <-2.014098, 0.265004, 2.237291>, 
      <-1.040621, 0.307024, 3.639542>, <-1.409048, 0.307024, 3.268330>, <-1.656224, 0.307024, 2.585830>, <-1.922818, 0.307024, 2.135869>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.177899, -0.155046, 4.007783>, <-1.587554, -0.155046, 3.621161>, <-1.880674, -0.155046, 2.897080>, <-2.176472, -0.155046, 2.417708>, 
      <-1.191363, -0.114678, 4.043901>, <-1.601018, -0.114678, 3.657279>, <-1.905972, -0.113999, 2.925188>, <-2.201770, -0.113999, 2.445817>, 
      <-1.193561, -0.011713, 4.049798>, <-1.604122, -0.011713, 3.662832>, <-1.909317, -0.012340, 2.930274>, <-2.205758, -0.012340, 2.450248>, 
      <-1.180930, 0.030805, 4.015914>, <-1.591490, 0.030805, 3.628948>, <-1.885632, 0.030805, 2.903958>, <-2.182074, 0.030805, 2.423932>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.039322, -0.393753, 3.636057>, <-1.407356, -0.393753, 3.264988>, <-1.654100, -0.393753, 2.582887>, <-1.920417, -0.393753, 2.133202>, 
      <-1.067936, -0.379531, 3.771230>, <-1.435971, -0.379531, 3.400162>, <-1.743200, -0.369786, 2.681886>, <-2.009516, -0.369786, 2.232201>, 
      <-1.144392, -0.255503, 3.917903>, <-1.554047, -0.255503, 3.531281>, <-1.819334, -0.254576, 2.828924>, <-2.115132, -0.254576, 2.349552>, 
      <-1.177899, -0.155046, 4.007783>, <-1.587554, -0.155046, 3.621161>, <-1.880674, -0.155046, 2.897080>, <-2.176472, -0.155046, 2.417708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.762170, -0.361678, 2.043894>, <-0.981480, -0.361678, 1.942960>, <-1.246803, -0.361678, 1.743637>, <-1.408306, -0.361678, 1.564189>, 
      <-0.892298, -0.363964, 2.511030>, <-1.111609, -0.363964, 2.410095>, <-1.400568, -0.363140, 1.914487>, <-1.562071, -0.363140, 1.735039>, 
      <-0.939423, -0.443407, 3.164137>, <-1.307457, -0.443407, 2.793068>, <-1.502763, -0.434462, 2.414734>, <-1.769080, -0.434462, 1.965049>, 
      <-1.039322, -0.393753, 3.636057>, <-1.407356, -0.393753, 3.264988>, <-1.654100, -0.393753, 2.582887>, <-1.920417, -0.393753, 2.133202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.103932, -0.377321, 0.278199>, <-0.133838, -0.377321, 0.264435>, <-0.170018, -0.377321, 0.237255>, <-0.192042, -0.377321, 0.212785>, 
      <-0.301403, -0.372628, 0.807908>, <-0.331309, -0.372628, 0.794144>, <-0.534898, -0.372628, 0.642676>, <-0.556921, -0.372628, 0.618206>, 
      <-0.610463, -0.359013, 1.499297>, <-0.829773, -0.359013, 1.398362>, <-0.881917, -0.358209, 1.338209>, <-1.043420, -0.358209, 1.158761>, 
      <-0.762170, -0.361678, 2.043894>, <-0.981480, -0.361678, 1.942960>, <-1.246803, -0.361678, 1.743637>, <-1.408306, -0.361678, 1.564189>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.404305, 0.388843, 1.559744>, <-1.571954, 0.388843, 1.373467>, <-1.747272, 0.388843, 1.078677>, <-1.834813, 0.388843, 0.843854>, 
      <-1.040808, 0.406026, 1.155858>, <-1.208457, 0.406026, 0.969581>, <-1.272360, 0.406025, 0.860105>, <-1.359900, 0.406025, 0.625282>, 
      <-0.555721, 0.388843, 0.616873>, <-0.578647, 0.388843, 0.591399>, <-0.714113, 0.388843, 0.365689>, <-0.726084, 0.388843, 0.333576>, 
      <-0.192042, 0.388843, 0.212785>, <-0.214968, 0.388843, 0.187311>, <-0.238943, 0.388843, 0.146998>, <-0.250915, 0.388843, 0.114885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.922818, 0.307024, 2.135869>, <-2.097728, 0.307024, 1.840652>, <-2.392419, 0.307024, 1.477178>, <-2.512282, 0.307024, 1.155651>, 
      <-1.773327, 0.375840, 1.969769>, <-1.948238, 0.375840, 1.674552>, <-2.197690, 0.375632, 1.387556>, <-2.317553, 0.375632, 1.066029>, 
      <-1.560645, 0.381452, 1.733455>, <-1.728294, 0.381452, 1.547178>, <-1.951622, 0.381449, 1.172727>, <-2.039163, 0.381449, 0.937904>, 
      <-1.404305, 0.388843, 1.559744>, <-1.571954, 0.388843, 1.373467>, <-1.747272, 0.388843, 1.078677>, <-1.834813, 0.388843, 0.843854>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.182074, 0.030805, 2.423932>, <-2.386683, 0.030805, 2.092609>, <-2.714993, 0.030805, 1.676428>, <-2.851017, 0.030805, 1.311549>, 
      <-2.121486, 0.141174, 2.356612>, <-2.326095, 0.141174, 2.025290>, <-2.636625, 0.140068, 1.640361>, <-2.772649, 0.140068, 1.275482>, 
      <-2.014098, 0.265004, 2.237291>, <-2.189008, 0.265004, 1.942074>, <-2.512865, 0.264587, 1.532611>, <-2.632727, 0.264587, 1.211084>, 
      <-1.922818, 0.307024, 2.135869>, <-2.097728, 0.307024, 1.840652>, <-2.392419, 0.307024, 1.477178>, <-2.512282, 0.307024, 1.155651>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.176472, -0.155046, 2.417708>, <-2.380437, -0.155046, 2.087163>, <-2.708024, -0.155046, 1.672123>, <-2.843699, -0.155046, 1.308181>, 
      <-2.201770, -0.113999, 2.445817>, <-2.405734, -0.113999, 2.115271>, <-2.741652, -0.113284, 1.687600>, <-2.877327, -0.113284, 1.323658>, 
      <-2.205758, -0.012340, 2.450248>, <-2.410367, -0.012340, 2.118926>, <-2.746408, -0.012996, 1.690887>, <-2.882432, -0.012996, 1.326008>, 
      <-2.182074, 0.030805, 2.423932>, <-2.386683, 0.030805, 2.092609>, <-2.714993, 0.030805, 1.676428>, <-2.851017, 0.030805, 1.311549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.920417, -0.393753, 2.133202>, <-2.095054, -0.393754, 1.838321>, <-2.389433, -0.393753, 1.475333>, <-2.509146, -0.393753, 1.154208>, 
      <-2.009516, -0.369786, 2.232201>, <-2.184154, -0.369786, 1.937320>, <-2.506999, -0.369549, 1.529441>, <-2.626712, -0.369549, 1.208316>, 
      <-2.115132, -0.254576, 2.349552>, <-2.319096, -0.254576, 2.019007>, <-2.628686, -0.253573, 1.635609>, <-2.764361, -0.253573, 1.271667>, 
      <-2.176472, -0.155046, 2.417708>, <-2.380437, -0.155046, 2.087163>, <-2.708024, -0.155046, 1.672123>, <-2.843699, -0.155046, 1.308181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.408306, -0.361678, 1.564189>, <-1.576432, -0.361678, 1.377382>, <-1.752251, -0.361678, 1.081752>, <-1.840040, -0.361678, 0.846260>, 
      <-1.562071, -0.363140, 1.735039>, <-1.730197, -0.363140, 1.548232>, <-1.953168, -0.363140, 1.174222>, <-2.040958, -0.363140, 0.938730>, 
      <-1.769080, -0.434462, 1.965049>, <-1.943717, -0.434462, 1.670168>, <-2.191935, -0.434414, 1.384437>, <-2.311648, -0.434414, 1.063312>, 
      <-1.920417, -0.393753, 2.133202>, <-2.095054, -0.393754, 1.838321>, <-2.389433, -0.393753, 1.475333>, <-2.509146, -0.393753, 1.154208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.192042, -0.377321, 0.212785>, <-0.214968, -0.377321, 0.187311>, <-0.238943, -0.377321, 0.146998>, <-0.250915, -0.377321, 0.114885>, 
      <-0.556921, -0.372628, 0.618206>, <-0.579847, -0.372628, 0.592733>, <-0.715681, -0.372628, 0.366410>, <-0.727652, -0.372628, 0.334298>, 
      <-1.043420, -0.358209, 1.158761>, <-1.211547, -0.358209, 0.971954>, <-1.275504, -0.358209, 0.862336>, <-1.363294, -0.358209, 0.626844>, 
      <-1.408306, -0.361678, 1.564189>, <-1.576432, -0.361678, 1.377382>, <-1.752251, -0.361678, 1.081752>, <-1.840040, -0.361678, 0.846260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834813, 0.388843, 0.843854>, <-1.924712, 0.388843, 0.602704>, <-1.985987, 0.388843, 0.256767>, <-1.985987, 0.388843, -0.000595>, 
      <-1.359900, 0.406025, 0.625282>, <-1.449799, 0.406025, 0.384131>, <-1.471954, 0.406025, 0.256767>, <-1.471954, 0.406025, -0.000595>, 
      <-0.726084, 0.388843, 0.333576>, <-0.738378, 0.388843, 0.300598>, <-0.785908, 0.388843, 0.034600>, <-0.785908, 0.388843, -0.000595>, 
      <-0.250915, 0.388843, 0.114885>, <-0.263208, 0.388843, 0.081907>, <-0.271588, 0.388843, 0.034600>, <-0.271588, 0.388843, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.512282, 0.307024, 1.155651>, <-2.635375, 0.307024, 0.825461>, <-2.719275, 0.307024, 0.351793>, <-2.719275, 0.307024, -0.000595>, 
      <-2.317553, 0.375632, 1.066029>, <-2.440645, 0.375632, 0.735839>, <-2.508793, 0.375537, 0.351793>, <-2.508793, 0.375537, -0.000595>, 
      <-2.039163, 0.381449, 0.937904>, <-2.129062, 0.381449, 0.696754>, <-2.207215, 0.381448, 0.256767>, <-2.207215, 0.381448, -0.000595>, 
      <-1.834813, 0.388843, 0.843854>, <-1.924712, 0.388843, 0.602704>, <-1.985987, 0.388843, 0.256767>, <-1.985987, 0.388843, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.851017, 0.030805, 1.311549>, <-2.990706, 0.030805, 0.936839>, <-3.085918, 0.030805, 0.399307>, <-3.085918, 0.030805, -0.000595>, 
      <-2.772649, 0.140068, 1.275482>, <-2.912338, 0.140068, 0.900771>, <-3.001467, 0.139586, 0.399307>, <-3.001467, 0.139586, -0.000595>, 
      <-2.632727, 0.264587, 1.211084>, <-2.755820, 0.264587, 0.880894>, <-2.850226, 0.264398, 0.351793>, <-2.850226, 0.264398, -0.000595>, 
      <-2.512282, 0.307024, 1.155651>, <-2.635375, 0.307024, 0.825461>, <-2.719275, 0.307024, 0.351793>, <-2.719275, 0.307024, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.843699, -0.155046, 1.308181>, <-2.983029, -0.155046, 0.934433>, <-3.077997, -0.155046, 0.398280>, <-3.077997, -0.155046, -0.000595>, 
      <-2.877327, -0.113284, 1.323658>, <-3.016658, -0.113284, 0.949910>, <-3.114664, -0.112977, 0.398280>, <-3.114664, -0.112977, -0.000595>, 
      <-2.882432, -0.012996, 1.326008>, <-3.022122, -0.012996, 0.951297>, <-3.120140, -0.013276, 0.399307>, <-3.120140, -0.013276, -0.000595>, 
      <-2.851017, 0.030805, 1.311549>, <-2.990706, 0.030805, 0.936839>, <-3.085918, 0.030805, 0.399307>, <-3.085918, 0.030805, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.509146, -0.393753, 1.154208>, <-2.632085, -0.393753, 0.824429>, <-2.715880, -0.393753, 0.351353>, <-2.715880, -0.393753, -0.000595>, 
      <-2.626712, -0.369549, 1.208316>, <-2.749651, -0.369549, 0.878537>, <-2.843703, -0.369441, 0.351353>, <-2.843703, -0.369441, -0.000595>, 
      <-2.764361, -0.253573, 1.271667>, <-2.903691, -0.253573, 0.897918>, <-2.992506, -0.253134, 0.398280>, <-2.992506, -0.253134, -0.000595>, 
      <-2.843699, -0.155046, 1.308181>, <-2.983029, -0.155046, 0.934433>, <-3.077997, -0.155046, 0.398280>, <-3.077997, -0.155046, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.840040, -0.361678, 0.846260>, <-1.930195, -0.361678, 0.604423>, <-1.991645, -0.361678, 0.257501>, <-1.991645, -0.361678, -0.000595>, 
      <-2.040958, -0.363140, 0.938730>, <-2.131113, -0.363140, 0.696893>, <-2.209124, -0.363140, 0.257501>, <-2.209124, -0.363140, -0.000595>, 
      <-2.311648, -0.434414, 1.063312>, <-2.434587, -0.434414, 0.733533>, <-2.502227, -0.434392, 0.351353>, <-2.502227, -0.434392, -0.000595>, 
      <-2.509146, -0.393753, 1.154208>, <-2.632085, -0.393753, 0.824429>, <-2.715880, -0.393753, 0.351353>, <-2.715880, -0.393753, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.250915, -0.377321, 0.114885>, <-0.263208, -0.377321, 0.081907>, <-0.271588, -0.377321, 0.034600>, <-0.271588, -0.377321, -0.000595>, 
      <-0.727652, -0.372628, 0.334298>, <-0.739946, -0.372628, 0.301320>, <-0.787605, -0.372628, 0.034600>, <-0.787605, -0.372628, -0.000595>, 
      <-1.363294, -0.358209, 0.626844>, <-1.453449, -0.358209, 0.385006>, <-1.475618, -0.358209, 0.257501>, <-1.475618, -0.358209, -0.000595>, 
      <-1.840040, -0.361678, 0.846260>, <-1.930195, -0.361678, 0.604423>, <-1.991645, -0.361678, 0.257501>, <-1.991645, -0.361678, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.985987, 0.388843, -0.000595>, <-1.985987, 0.388843, -0.257957>, <-1.924712, 0.388843, -0.603894>, <-1.834813, 0.388843, -0.845044>, 
      <-1.471954, 0.406025, -0.000595>, <-1.471955, 0.406025, -0.257957>, <-1.449799, 0.406025, -0.385321>, <-1.359900, 0.406025, -0.626471>, 
      <-0.785908, 0.388843, -0.000595>, <-0.785908, 0.388843, -0.035790>, <-0.738378, 0.388843, -0.301788>, <-0.726084, 0.388843, -0.334766>, 
      <-0.271588, 0.388843, -0.000595>, <-0.271588, 0.388843, -0.035790>, <-0.263209, 0.388843, -0.083097>, <-0.250915, 0.388843, -0.116075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.719275, 0.307024, -0.000595>, <-2.719275, 0.307024, -0.352983>, <-2.635375, 0.307024, -0.826650>, <-2.512283, 0.307024, -1.156841>, 
      <-2.508793, 0.375537, -0.000595>, <-2.508793, 0.375537, -0.352983>, <-2.440645, 0.375632, -0.737029>, <-2.317553, 0.375632, -1.067219>, 
      <-2.207215, 0.381448, -0.000595>, <-2.207215, 0.381448, -0.257957>, <-2.129062, 0.381449, -0.697943>, <-2.039163, 0.381449, -0.939094>, 
      <-1.985987, 0.388843, -0.000595>, <-1.985987, 0.388843, -0.257957>, <-1.924712, 0.388843, -0.603894>, <-1.834813, 0.388843, -0.845044>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.085918, 0.030805, -0.000595>, <-3.085918, 0.030805, -0.400496>, <-2.990706, 0.030805, -0.938029>, <-2.851017, 0.030805, -1.312739>, 
      <-3.001467, 0.139586, -0.000595>, <-3.001467, 0.139586, -0.400496>, <-2.912338, 0.140068, -0.901961>, <-2.772649, 0.140067, -1.276671>, 
      <-2.850226, 0.264398, -0.000595>, <-2.850226, 0.264398, -0.352983>, <-2.755820, 0.264587, -0.882084>, <-2.632728, 0.264587, -1.212274>, 
      <-2.719275, 0.307024, -0.000595>, <-2.719275, 0.307024, -0.352983>, <-2.635375, 0.307024, -0.826650>, <-2.512283, 0.307024, -1.156841>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.077997, -0.155046, -0.000595>, <-3.077997, -0.155046, -0.399470>, <-2.983030, -0.155046, -0.935622>, <-2.843699, -0.155046, -1.309371>, 
      <-3.114664, -0.112977, -0.000595>, <-3.114664, -0.112977, -0.399470>, <-3.016658, -0.113284, -0.951099>, <-2.877327, -0.113284, -1.324848>, 
      <-3.120140, -0.013276, -0.000595>, <-3.120140, -0.013276, -0.400496>, <-3.022122, -0.012996, -0.952487>, <-2.882433, -0.012996, -1.327198>, 
      <-3.085918, 0.030805, -0.000595>, <-3.085918, 0.030805, -0.400496>, <-2.990706, 0.030805, -0.938029>, <-2.851017, 0.030805, -1.312739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.715880, -0.393753, -0.000595>, <-2.715880, -0.393754, -0.352543>, <-2.632085, -0.393754, -0.825619>, <-2.509146, -0.393754, -1.155397>, 
      <-2.843703, -0.369441, -0.000595>, <-2.843703, -0.369441, -0.352543>, <-2.749651, -0.369549, -0.879727>, <-2.626712, -0.369549, -1.209506>, 
      <-2.992506, -0.253134, -0.000595>, <-2.992506, -0.253134, -0.399470>, <-2.903692, -0.253573, -0.899108>, <-2.764361, -0.253573, -1.272857>, 
      <-3.077997, -0.155046, -0.000595>, <-3.077997, -0.155046, -0.399470>, <-2.983030, -0.155046, -0.935622>, <-2.843699, -0.155046, -1.309371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.991645, -0.361678, -0.000595>, <-1.991645, -0.361678, -0.258690>, <-1.930196, -0.361678, -0.605613>, <-1.840040, -0.361678, -0.847450>, 
      <-2.209124, -0.363140, -0.000595>, <-2.209124, -0.363140, -0.258690>, <-2.131113, -0.363140, -0.698082>, <-2.040958, -0.363140, -0.939920>, 
      <-2.502227, -0.434392, -0.000595>, <-2.502227, -0.434392, -0.352543>, <-2.434587, -0.434414, -0.734723>, <-2.311648, -0.434414, -1.064502>, 
      <-2.715880, -0.393753, -0.000595>, <-2.715880, -0.393754, -0.352543>, <-2.632085, -0.393754, -0.825619>, <-2.509146, -0.393754, -1.155397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.271588, -0.377321, -0.000595>, <-0.271588, -0.377321, -0.035790>, <-0.263209, -0.377321, -0.083097>, <-0.250915, -0.377321, -0.116075>, 
      <-0.787605, -0.372628, -0.000595>, <-0.787605, -0.372628, -0.035790>, <-0.739946, -0.372628, -0.302510>, <-0.727652, -0.372628, -0.335488>, 
      <-1.475618, -0.358209, -0.000595>, <-1.475618, -0.358209, -0.258690>, <-1.453449, -0.358209, -0.386196>, <-1.363294, -0.358209, -0.628034>, 
      <-1.991645, -0.361678, -0.000595>, <-1.991645, -0.361678, -0.258690>, <-1.930196, -0.361678, -0.605613>, <-1.840040, -0.361678, -0.847450>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834813, 2.582326, -0.845044>, <-1.747273, 2.582326, -1.079867>, <-1.571954, 2.582326, -1.374657>, <-1.404305, 2.582326, -1.560933>, 
      <-1.359900, 2.599509, -0.626471>, <-1.272360, 2.599509, -0.861294>, <-1.208457, 2.599510, -0.970771>, <-1.040808, 2.599510, -1.157048>, 
      <-0.726084, 2.582326, -0.334766>, <-0.714113, 2.582326, -0.366878>, <-0.578647, 2.582326, -0.592588>, <-0.555721, 2.582326, -0.618062>, 
      <-0.250915, 2.582326, -0.116075>, <-0.238943, 2.582326, -0.148188>, <-0.214968, 2.582326, -0.188501>, <-0.192042, 2.582326, -0.213975>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.512283, 2.500507, -1.156841>, <-2.392420, 2.500507, -1.478368>, <-2.152368, 2.500507, -1.882003>, <-1.922818, 2.500507, -2.137058>, 
      <-2.317553, 2.569116, -1.067219>, <-2.197690, 2.569116, -1.388746>, <-2.002878, 2.569323, -1.715903>, <-1.773328, 2.569323, -1.970958>, 
      <-2.039163, 2.574933, -0.939094>, <-1.951623, 2.574933, -1.173917>, <-1.728294, 2.574935, -1.548368>, <-1.560645, 2.574935, -1.734644>, 
      <-1.834813, 2.582326, -0.845044>, <-1.747273, 2.582326, -1.079867>, <-1.571954, 2.582326, -1.374657>, <-1.404305, 2.582326, -1.560933>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.851017, 2.224288, -1.312739>, <-2.714993, 2.224288, -1.677618>, <-2.442575, 2.224288, -2.135675>, <-2.182074, 2.224288, -2.425121>, 
      <-2.772649, 2.333551, -1.276671>, <-2.636625, 2.333551, -1.641550>, <-2.381987, 2.334657, -2.068356>, <-2.121486, 2.334657, -2.357801>, 
      <-2.632728, 2.458071, -1.212274>, <-2.512865, 2.458071, -1.533801>, <-2.243648, 2.458487, -1.983425>, <-2.014098, 2.458487, -2.238480>, 
      <-2.512283, 2.500507, -1.156841>, <-2.392420, 2.500507, -1.478368>, <-2.152368, 2.500507, -1.882003>, <-1.922818, 2.500507, -2.137058>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.843699, 2.038438, -1.309371>, <-2.708024, 2.038438, -1.673313>, <-2.436305, 2.038438, -2.130195>, <-2.176473, 2.038438, -2.418897>, 
      <-2.877327, 2.080200, -1.324848>, <-2.741653, 2.080200, -1.688790>, <-2.461603, 2.079485, -2.158303>, <-2.201771, 2.079485, -2.447006>, 
      <-2.882433, 2.180488, -1.327198>, <-2.746409, 2.180488, -1.692076>, <-2.466259, 2.181144, -2.161991>, <-2.205759, 2.181144, -2.451437>, 
      <-2.851017, 2.224288, -1.312739>, <-2.714993, 2.224288, -1.677618>, <-2.442575, 2.224288, -2.135675>, <-2.182074, 2.224288, -2.425121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.509146, 1.799730, -1.155397>, <-2.389433, 1.799730, -1.476523>, <-2.149681, 1.799730, -1.879654>, <-1.920417, 1.799730, -2.134391>, 
      <-2.626712, 1.823934, -1.209506>, <-2.506999, 1.823934, -1.530631>, <-2.238780, 1.823697, -1.978653>, <-2.009517, 1.823697, -2.233390>, 
      <-2.764361, 1.939911, -1.272857>, <-2.628686, 1.939911, -1.636799>, <-2.374964, 1.938908, -2.062039>, <-2.115133, 1.938908, -2.350741>, 
      <-2.843699, 2.038438, -1.309371>, <-2.708024, 2.038438, -1.673313>, <-2.436305, 2.038438, -2.130195>, <-2.176473, 2.038438, -2.418897>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.840040, 1.831805, -0.847450>, <-1.752251, 1.831805, -1.082942>, <-1.576433, 1.831805, -1.378572>, <-1.408306, 1.831805, -1.565379>, 
      <-2.040958, 1.830343, -0.939920>, <-1.953168, 1.830343, -1.175412>, <-1.730198, 1.830343, -1.549421>, <-1.562071, 1.830343, -1.736229>, 
      <-2.311648, 1.759069, -1.064502>, <-2.191935, 1.759069, -1.385627>, <-1.998343, 1.759021, -1.711501>, <-1.769080, 1.759021, -1.966238>, 
      <-2.509146, 1.799730, -1.155397>, <-2.389433, 1.799730, -1.476523>, <-2.149681, 1.799730, -1.879654>, <-1.920417, 1.799730, -2.134391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.250915, 1.816163, -0.116075>, <-0.238943, 1.816163, -0.148188>, <-0.214968, 1.816163, -0.188501>, <-0.192042, 1.816163, -0.213975>, 
      <-0.727652, 1.820855, -0.335488>, <-0.715681, 1.820855, -0.367600>, <-0.579847, 1.820855, -0.593922>, <-0.556921, 1.820855, -0.619396>, 
      <-1.363294, 1.835274, -0.628034>, <-1.275505, 1.835274, -0.863525>, <-1.211547, 1.835274, -0.973144>, <-1.043421, 1.835274, -1.159951>, 
      <-1.840040, 1.831805, -0.847450>, <-1.752251, 1.831805, -1.082942>, <-1.576433, 1.831805, -1.378572>, <-1.408306, 1.831805, -1.565379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.404305, 2.582326, -1.560933>, <-1.243261, 2.582326, -1.739871>, <-0.978692, 2.582326, -1.938628>, <-0.760005, 2.582326, -2.039276>, 
      <-1.040808, 2.599510, -1.157048>, <-0.879764, 2.599510, -1.335986>, <-0.781962, 2.599510, -1.410907>, <-0.563275, 2.599510, -1.511555>, 
      <-0.555721, 2.582326, -0.618062>, <-0.533698, 2.582326, -0.642532>, <-0.330660, 2.582326, -0.793591>, <-0.300754, 2.582326, -0.807355>, 
      <-0.192042, 2.582326, -0.213975>, <-0.170019, 2.582326, -0.238445>, <-0.133838, 2.582326, -0.265625>, <-0.103932, 2.582326, -0.279389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.922818, 2.500507, -2.137058>, <-1.702311, 2.500507, -2.382066>, <-1.340055, 2.500507, -2.654209>, <-1.040622, 2.500507, -2.792020>, 
      <-1.773328, 2.569323, -1.970958>, <-1.552821, 2.569323, -2.215966>, <-1.258939, 2.569504, -2.436619>, <-0.959506, 2.569504, -2.574430>, 
      <-1.560645, 2.574935, -1.734644>, <-1.399601, 2.574935, -1.913582>, <-1.063273, 2.574938, -2.165514>, <-0.844586, 2.574938, -2.266161>, 
      <-1.404305, 2.582326, -1.560933>, <-1.243261, 2.582326, -1.739871>, <-0.978692, 2.582326, -1.938628>, <-0.760005, 2.582326, -2.039276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.182074, 2.224288, -2.425121>, <-1.931836, 2.224288, -2.703163>, <-1.520736, 2.224288, -3.012000>, <-1.180930, 2.224288, -3.168391>, 
      <-2.121486, 2.334657, -2.357801>, <-1.871248, 2.334657, -2.635843>, <-1.487640, 2.335690, -2.923220>, <-1.147834, 2.335690, -3.079611>, 
      <-2.014098, 2.458487, -2.238480>, <-1.793591, 2.458487, -2.483488>, <-1.389024, 2.458854, -2.785566>, <-1.089590, 2.458854, -2.923376>, 
      <-1.922818, 2.500507, -2.137058>, <-1.702311, 2.500507, -2.382066>, <-1.340055, 2.500507, -2.654209>, <-1.040622, 2.500507, -2.792020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.176473, 2.038438, -2.418897>, <-1.926877, 2.038438, -2.696226>, <-1.516833, 2.038438, -3.004270>, <-1.177899, 2.038438, -3.160260>, 
      <-2.201771, 2.079485, -2.447006>, <-1.952175, 2.079485, -2.724334>, <-1.530298, 2.078806, -3.040388>, <-1.191364, 2.078806, -3.196378>, 
      <-2.205759, 2.181144, -2.451437>, <-1.955521, 2.181144, -2.729479>, <-1.533368, 2.181771, -3.045883>, <-1.193562, 2.181771, -3.202275>, 
      <-2.182074, 2.224288, -2.425121>, <-1.931836, 2.224288, -2.703163>, <-1.520736, 2.224288, -3.012000>, <-1.180930, 2.224288, -3.168391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.920417, 1.799730, -2.134391>, <-1.700186, 1.799730, -2.379092>, <-1.338382, 1.799730, -2.650896>, <-1.039323, 1.799730, -2.788534>, 
      <-2.009517, 1.823697, -2.233390>, <-1.789285, 1.823697, -2.478092>, <-1.386185, 1.823490, -2.779127>, <-1.087126, 1.823490, -2.916765>, 
      <-2.115133, 1.938908, -2.350741>, <-1.865537, 1.938908, -2.628070>, <-1.483326, 1.937980, -2.914389>, <-1.144392, 1.937980, -3.070380>, 
      <-2.176473, 2.038438, -2.418897>, <-1.926877, 2.038438, -2.696226>, <-1.516833, 2.038438, -3.004270>, <-1.177899, 2.038438, -3.160260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.408306, 1.831805, -1.565379>, <-1.246803, 1.831805, -1.744827>, <-0.981480, 1.831805, -1.944149>, <-0.762170, 1.831805, -2.045084>, 
      <-1.562071, 1.830343, -1.736229>, <-1.400568, 1.830343, -1.915676>, <-1.064692, 1.830343, -2.167362>, <-0.845382, 1.830343, -2.268297>, 
      <-1.769080, 1.759021, -1.966238>, <-1.548848, 1.759021, -2.210940>, <-1.256395, 1.758979, -2.430969>, <-0.957336, 1.758979, -2.568607>, 
      <-1.920417, 1.799730, -2.134391>, <-1.700186, 1.799730, -2.379092>, <-1.338382, 1.799730, -2.650896>, <-1.039323, 1.799730, -2.788534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.192042, 1.816163, -0.213975>, <-0.170019, 1.816163, -0.238445>, <-0.133838, 1.816163, -0.265625>, <-0.103932, 1.816163, -0.279389>, 
      <-0.556921, 1.820855, -0.619396>, <-0.534898, 1.820855, -0.643866>, <-0.331309, 1.820855, -0.795334>, <-0.301404, 1.820855, -0.809097>, 
      <-1.043421, 1.835274, -1.159951>, <-0.881918, 1.835274, -1.339398>, <-0.784006, 1.835274, -1.414432>, <-0.564696, 1.835274, -1.515367>, 
      <-1.408306, 1.831805, -1.565379>, <-1.246803, 1.831805, -1.744827>, <-0.981480, 1.831805, -1.944149>, <-0.762170, 1.831805, -2.045084>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.760005, 2.582326, -2.039276>, <-0.547888, 2.582326, -2.136900>, <-0.233504, 2.582326, -2.207247>, <-0.000000, 2.582326, -2.207247>, 
      <-0.563275, 2.599510, -1.511555>, <-0.351158, 2.599510, -1.609179>, <-0.233504, 2.599511, -1.636039>, <-0.000000, 2.599511, -1.636039>, 
      <-0.300754, 2.582326, -0.807355>, <-0.271747, 2.582326, -0.820705>, <-0.031932, 2.582326, -0.873826>, <-0.000000, 2.582326, -0.873826>, 
      <-0.103932, 2.582326, -0.279389>, <-0.074925, 2.582326, -0.292739>, <-0.031932, 2.582326, -0.302359>, <0.000000, 2.582326, -0.302359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.040622, 2.500507, -2.792020>, <-0.750185, 2.500507, -2.925689>, <-0.319721, 2.500507, -3.022011>, <-0.000000, 2.500507, -3.022011>, 
      <-0.959506, 2.569504, -2.574430>, <-0.669069, 2.569504, -2.708100>, <-0.319721, 2.569572, -2.786261>, <-0.000000, 2.569572, -2.786261>, 
      <-0.844586, 2.574938, -2.266161>, <-0.632469, 2.574938, -2.363786>, <-0.233504, 2.574939, -2.452795>, <-0.000000, 2.574939, -2.452795>, 
      <-0.760005, 2.582326, -2.039276>, <-0.547888, 2.582326, -2.136900>, <-0.233504, 2.582326, -2.207247>, <-0.000000, 2.582326, -2.207247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.180930, 2.224288, -3.168391>, <-0.851334, 2.224288, -3.320084>, <-0.362829, 2.224288, -3.429393>, <-0.000000, 2.224288, -3.429393>, 
      <-1.147834, 2.335690, -3.079611>, <-0.818237, 2.335690, -3.231304>, <-0.362829, 2.336097, -3.332947>, <-0.000000, 2.336097, -3.332947>, 
      <-1.089590, 2.458854, -2.923376>, <-0.799154, 2.458854, -3.057046>, <-0.319721, 2.458994, -3.163714>, <-0.000000, 2.458994, -3.163714>, 
      <-1.040622, 2.500507, -2.792020>, <-0.750185, 2.500507, -2.925689>, <-0.319721, 2.500507, -3.022011>, <-0.000000, 2.500507, -3.022011>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.177899, 2.038438, -3.160260>, <-0.849148, 2.038438, -3.311563>, <-0.361898, 2.038438, -3.420592>, <-0.000000, 2.038438, -3.420592>, 
      <-1.191364, 2.078806, -3.196378>, <-0.862613, 2.078806, -3.347681>, <-0.361898, 2.078535, -3.459423>, <-0.000000, 2.078535, -3.459423>, 
      <-1.193562, 2.181771, -3.202275>, <-0.863965, 2.181771, -3.353968>, <-0.362829, 2.182022, -3.465852>, <-0.000000, 2.182022, -3.465852>, 
      <-1.180930, 2.224288, -3.168391>, <-0.851334, 2.224288, -3.320084>, <-0.362829, 2.224288, -3.429393>, <-0.000000, 2.224288, -3.429393>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.039323, 1.799730, -2.788534>, <-0.749249, 1.799730, -2.922037>, <-0.319321, 1.799730, -3.018239>, <-0.000000, 1.799730, -3.018239>, 
      <-1.087126, 1.823490, -2.916765>, <-0.797052, 1.823490, -3.050268>, <-0.319321, 1.823411, -3.156577>, <-0.000000, 1.823411, -3.156577>, 
      <-1.144392, 1.937980, -3.070380>, <-0.815642, 1.937980, -3.221683>, <-0.361898, 1.937616, -3.322953>, <-0.000000, 1.937616, -3.322953>, 
      <-1.177899, 2.038438, -3.160260>, <-0.849148, 2.038438, -3.311563>, <-0.361898, 2.038438, -3.420592>, <-0.000000, 2.038438, -3.420592>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.762170, 1.831805, -2.045084>, <-0.549449, 1.831805, -2.142986>, <-0.234169, 1.831805, -2.213534>, <-0.000000, 1.831805, -2.213534>, 
      <-0.845382, 1.830343, -2.268297>, <-0.632661, 1.830343, -2.366199>, <-0.234169, 1.830343, -2.455133>, <-0.000000, 1.830343, -2.455133>, 
      <-0.957336, 1.758979, -2.568607>, <-0.667261, 1.758979, -2.702110>, <-0.319321, 1.758964, -2.780100>, <-0.000000, 1.758964, -2.780100>, 
      <-1.039323, 1.799730, -2.788534>, <-0.749249, 1.799730, -2.922037>, <-0.319321, 1.799730, -3.018239>, <-0.000000, 1.799730, -3.018239>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.103932, 1.816163, -0.279389>, <-0.074925, 1.816163, -0.292739>, <-0.031932, 1.816163, -0.302359>, <0.000000, 1.816163, -0.302359>, 
      <-0.301404, 1.820855, -0.809097>, <-0.272396, 1.820855, -0.822448>, <-0.031932, 1.820855, -0.875712>, <-0.000000, 1.820855, -0.875712>, 
      <-0.564696, 1.835274, -1.515367>, <-0.351975, 1.835274, -1.613270>, <-0.234169, 1.835274, -1.640173>, <-0.000000, 1.835274, -1.640173>, 
      <-0.762170, 1.831805, -2.045084>, <-0.549449, 1.831805, -2.142986>, <-0.234169, 1.831805, -2.213534>, <-0.000000, 1.831805, -2.213534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 2.582326, -2.207247>, <0.233503, 2.582326, -2.207247>, <0.547887, 2.582326, -2.136900>, <0.760004, 2.582326, -2.039276>, 
      <-0.000000, 2.599511, -1.636039>, <0.233503, 2.599511, -1.636039>, <0.351157, 2.599510, -1.609179>, <0.563274, 2.599510, -1.511556>, 
      <-0.000000, 2.582326, -0.873826>, <0.031932, 2.582326, -0.873826>, <0.271746, 2.582326, -0.820705>, <0.300754, 2.582326, -0.807355>, 
      <0.000000, 2.582326, -0.302359>, <0.031932, 2.582326, -0.302359>, <0.074925, 2.582326, -0.292739>, <0.103932, 2.582326, -0.279389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 2.500507, -3.022011>, <0.319720, 2.500507, -3.022011>, <0.750185, 2.500507, -2.925690>, <1.040621, 2.500507, -2.792020>, 
      <-0.000000, 2.569572, -2.786261>, <0.319720, 2.569572, -2.786261>, <0.669069, 2.569504, -2.708100>, <0.959505, 2.569504, -2.574430>, 
      <-0.000000, 2.574939, -2.452795>, <0.233503, 2.574939, -2.452795>, <0.632469, 2.574938, -2.363786>, <0.844585, 2.574938, -2.266162>, 
      <-0.000000, 2.582326, -2.207247>, <0.233503, 2.582326, -2.207247>, <0.547887, 2.582326, -2.136900>, <0.760004, 2.582326, -2.039276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 2.224288, -3.429393>, <0.362828, 2.224288, -3.429394>, <0.851333, 2.224288, -3.320085>, <1.180929, 2.224288, -3.168392>, 
      <-0.000000, 2.336097, -3.332947>, <0.362828, 2.336097, -3.332947>, <0.818237, 2.335690, -3.231305>, <1.147833, 2.335690, -3.079612>, 
      <-0.000000, 2.458994, -3.163714>, <0.319720, 2.458994, -3.163714>, <0.799153, 2.458854, -3.057047>, <1.089590, 2.458854, -2.923377>, 
      <-0.000000, 2.500507, -3.022011>, <0.319720, 2.500507, -3.022011>, <0.750185, 2.500507, -2.925690>, <1.040621, 2.500507, -2.792020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 2.038438, -3.420592>, <0.361897, 2.038438, -3.420592>, <0.849148, 2.038438, -3.311564>, <1.177898, 2.038438, -3.160261>, 
      <-0.000000, 2.078535, -3.459423>, <0.361897, 2.078535, -3.459423>, <0.862612, 2.078806, -3.347682>, <1.191363, 2.078806, -3.196379>, 
      <-0.000000, 2.182022, -3.465852>, <0.362828, 2.182022, -3.465852>, <0.863965, 2.181771, -3.353969>, <1.193561, 2.181771, -3.202276>, 
      <-0.000000, 2.224288, -3.429393>, <0.362828, 2.224288, -3.429394>, <0.851333, 2.224288, -3.320085>, <1.180929, 2.224288, -3.168392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 1.799730, -3.018239>, <0.319321, 1.799730, -3.018239>, <0.749248, 1.799730, -2.922038>, <1.039322, 1.799730, -2.788535>, 
      <-0.000000, 1.823411, -3.156577>, <0.319321, 1.823411, -3.156577>, <0.797051, 1.823490, -3.050269>, <1.087125, 1.823490, -2.916766>, 
      <-0.000000, 1.937616, -3.322953>, <0.361897, 1.937616, -3.322953>, <0.815641, 1.937980, -3.221684>, <1.144391, 1.937980, -3.070380>, 
      <-0.000000, 2.038438, -3.420592>, <0.361897, 2.038438, -3.420592>, <0.849148, 2.038438, -3.311564>, <1.177898, 2.038438, -3.160261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, 1.831805, -2.213534>, <0.234169, 1.831805, -2.213534>, <0.549449, 1.831805, -2.142987>, <0.762169, 1.831805, -2.045084>, 
      <-0.000000, 1.830343, -2.455133>, <0.234169, 1.830343, -2.455133>, <0.632661, 1.830343, -2.366200>, <0.845382, 1.830343, -2.268298>, 
      <-0.000000, 1.758964, -2.780100>, <0.319321, 1.758964, -2.780100>, <0.667261, 1.758979, -2.702111>, <0.957335, 1.758979, -2.568608>, 
      <-0.000000, 1.799730, -3.018239>, <0.319321, 1.799730, -3.018239>, <0.749248, 1.799730, -2.922038>, <1.039322, 1.799730, -2.788535>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.816163, -0.302359>, <0.031932, 1.816163, -0.302359>, <0.074925, 1.816163, -0.292739>, <0.103932, 1.816163, -0.279389>, 
      <-0.000000, 1.820855, -0.875712>, <0.031932, 1.820855, -0.875712>, <0.272396, 1.820855, -0.822448>, <0.301403, 1.820855, -0.809098>, 
      <-0.000000, 1.835274, -1.640173>, <0.234169, 1.835274, -1.640173>, <0.351974, 1.835274, -1.613270>, <0.564695, 1.835274, -1.515368>, 
      <-0.000000, 1.831805, -2.213534>, <0.234169, 1.831805, -2.213534>, <0.549449, 1.831805, -2.142987>, <0.762169, 1.831805, -2.045084>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.760004, 2.582326, -2.039276>, <0.978691, 2.582326, -1.938628>, <1.243261, 2.582326, -1.739872>, <1.404305, 2.582326, -1.560934>, 
      <0.563274, 2.599510, -1.511556>, <0.781961, 2.599510, -1.410908>, <0.879763, 2.599510, -1.335986>, <1.040808, 2.599510, -1.157048>, 
      <0.300754, 2.582326, -0.807355>, <0.330660, 2.582326, -0.793591>, <0.533698, 2.582326, -0.642533>, <0.555721, 2.582326, -0.618062>, 
      <0.103932, 2.582326, -0.279389>, <0.133838, 2.582326, -0.265625>, <0.170018, 2.582326, -0.238445>, <0.192042, 2.582326, -0.213975>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.040621, 2.500507, -2.792020>, <1.340054, 2.500507, -2.654210>, <1.702311, 2.500507, -2.382067>, <1.922817, 2.500507, -2.137059>, 
      <0.959505, 2.569504, -2.574430>, <1.258939, 2.569504, -2.436620>, <1.552820, 2.569324, -2.215967>, <1.773327, 2.569324, -1.970959>, 
      <0.844585, 2.574938, -2.266162>, <1.063273, 2.574938, -2.165514>, <1.399600, 2.574935, -1.913583>, <1.560645, 2.574935, -1.734645>, 
      <0.760004, 2.582326, -2.039276>, <0.978691, 2.582326, -1.938628>, <1.243261, 2.582326, -1.739872>, <1.404305, 2.582326, -1.560934>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.180929, 2.224288, -3.168392>, <1.520736, 2.224288, -3.012001>, <1.931836, 2.224288, -2.703164>, <2.182074, 2.224288, -2.425122>, 
      <1.147833, 2.335690, -3.079612>, <1.487639, 2.335690, -2.923221>, <1.871248, 2.334657, -2.635845>, <2.121486, 2.334657, -2.357802>, 
      <1.089590, 2.458854, -2.923377>, <1.389023, 2.458854, -2.785567>, <1.793591, 2.458487, -2.483489>, <2.014097, 2.458487, -2.238482>, 
      <1.040621, 2.500507, -2.792020>, <1.340054, 2.500507, -2.654210>, <1.702311, 2.500507, -2.382067>, <1.922817, 2.500507, -2.137059>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.177898, 2.038438, -3.160261>, <1.516832, 2.038438, -3.004271>, <1.926877, 2.038438, -2.696227>, <2.176472, 2.038438, -2.418898>, 
      <1.191363, 2.078806, -3.196379>, <1.530297, 2.078806, -3.040389>, <1.952174, 2.079485, -2.724336>, <2.201770, 2.079485, -2.447007>, 
      <1.193561, 2.181771, -3.202276>, <1.533367, 2.181771, -3.045885>, <1.955520, 2.181144, -2.729481>, <2.205758, 2.181144, -2.451438>, 
      <1.180929, 2.224288, -3.168392>, <1.520736, 2.224288, -3.012001>, <1.931836, 2.224288, -2.703164>, <2.182074, 2.224288, -2.425122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.039322, 1.799730, -2.788535>, <1.338381, 1.799730, -2.650897>, <1.700185, 1.799730, -2.379094>, <1.920417, 1.799730, -2.134392>, 
      <1.087125, 1.823490, -2.916766>, <1.386185, 1.823490, -2.779128>, <1.789285, 1.823697, -2.478093>, <2.009516, 1.823697, -2.233392>, 
      <1.144391, 1.937980, -3.070380>, <1.483326, 1.937980, -2.914390>, <1.865536, 1.938908, -2.628071>, <2.115132, 1.938908, -2.350742>, 
      <1.177898, 2.038438, -3.160261>, <1.516832, 2.038438, -3.004271>, <1.926877, 2.038438, -2.696227>, <2.176472, 2.038438, -2.418898>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.762169, 1.831805, -2.045084>, <0.981480, 1.831805, -1.944150>, <1.246803, 1.831805, -1.744828>, <1.408306, 1.831805, -1.565380>, 
      <0.845382, 1.830343, -2.268298>, <1.064692, 1.830343, -2.167363>, <1.400568, 1.830343, -1.915678>, <1.562071, 1.830343, -1.736230>, 
      <0.957335, 1.758979, -2.568608>, <1.256394, 1.758979, -2.430969>, <1.548848, 1.759021, -2.210941>, <1.769079, 1.759021, -1.966239>, 
      <1.039322, 1.799730, -2.788535>, <1.338381, 1.799730, -2.650897>, <1.700185, 1.799730, -2.379094>, <1.920417, 1.799730, -2.134392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.103932, 1.816163, -0.279389>, <0.133838, 1.816163, -0.265625>, <0.170018, 1.816163, -0.238445>, <0.192042, 1.816163, -0.213975>, 
      <0.301403, 1.820855, -0.809098>, <0.331309, 1.820855, -0.795334>, <0.534898, 1.820855, -0.643866>, <0.556921, 1.820855, -0.619396>, 
      <0.564695, 1.835274, -1.515368>, <0.784006, 1.835274, -1.414433>, <0.881917, 1.835274, -1.339399>, <1.043420, 1.835274, -1.159951>, 
      <0.762169, 1.831805, -2.045084>, <0.981480, 1.831805, -1.944150>, <1.246803, 1.831805, -1.744828>, <1.408306, 1.831805, -1.565380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.404305, 2.582326, -1.560934>, <1.571954, 2.582326, -1.374657>, <1.747272, 2.582326, -1.079867>, <1.834813, 2.582326, -0.845044>, 
      <1.040808, 2.599510, -1.157048>, <1.208457, 2.599510, -0.970771>, <1.272360, 2.599509, -0.861295>, <1.359900, 2.599509, -0.626471>, 
      <0.555721, 2.582326, -0.618062>, <0.578647, 2.582326, -0.592589>, <0.714113, 2.582326, -0.366879>, <0.726084, 2.582326, -0.334766>, 
      <0.192042, 2.582326, -0.213975>, <0.214968, 2.582326, -0.188501>, <0.238943, 2.582326, -0.148188>, <0.250915, 2.582326, -0.116075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.922817, 2.500507, -2.137059>, <2.152368, 2.500507, -1.882004>, <2.392419, 2.500507, -1.478368>, <2.512282, 2.500507, -1.156841>, 
      <1.773327, 2.569324, -1.970959>, <2.002877, 2.569324, -1.715903>, <2.197690, 2.569116, -1.388746>, <2.317553, 2.569116, -1.067219>, 
      <1.560645, 2.574935, -1.734645>, <1.728294, 2.574935, -1.548369>, <1.951622, 2.574933, -1.173917>, <2.039163, 2.574933, -0.939094>, 
      <1.404305, 2.582326, -1.560934>, <1.571954, 2.582326, -1.374657>, <1.747272, 2.582326, -1.079867>, <1.834813, 2.582326, -0.845044>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.182074, 2.224288, -2.425122>, <2.442574, 2.224288, -2.135677>, <2.714993, 2.224288, -1.677618>, <2.851017, 2.224288, -1.312739>, 
      <2.121486, 2.334657, -2.357802>, <2.381987, 2.334657, -2.068357>, <2.636625, 2.333551, -1.641550>, <2.772649, 2.333551, -1.276671>, 
      <2.014097, 2.458487, -2.238482>, <2.243648, 2.458487, -1.983426>, <2.512865, 2.458071, -1.533801>, <2.632728, 2.458071, -1.212274>, 
      <1.922817, 2.500507, -2.137059>, <2.152368, 2.500507, -1.882004>, <2.392419, 2.500507, -1.478368>, <2.512282, 2.500507, -1.156841>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.176472, 2.038438, -2.418898>, <2.436305, 2.038438, -2.130196>, <2.708024, 2.038438, -1.673313>, <2.843699, 2.038438, -1.309371>, 
      <2.201770, 2.079485, -2.447007>, <2.461602, 2.079485, -2.158305>, <2.741652, 2.080200, -1.688790>, <2.877327, 2.080200, -1.324848>, 
      <2.205758, 2.181144, -2.451438>, <2.466259, 2.181144, -2.161993>, <2.746408, 2.180488, -1.692077>, <2.882432, 2.180488, -1.327198>, 
      <2.182074, 2.224288, -2.425122>, <2.442574, 2.224288, -2.135677>, <2.714993, 2.224288, -1.677618>, <2.851017, 2.224288, -1.312739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.920417, 1.799730, -2.134392>, <2.149680, 1.799730, -1.879655>, <2.389433, 1.799730, -1.476523>, <2.509146, 1.799730, -1.155397>, 
      <2.009516, 1.823697, -2.233392>, <2.238780, 1.823697, -1.978654>, <2.506999, 1.823934, -1.530631>, <2.626712, 1.823934, -1.209506>, 
      <2.115132, 1.938908, -2.350742>, <2.374964, 1.938908, -2.062040>, <2.628686, 1.939911, -1.636799>, <2.764361, 1.939911, -1.272857>, 
      <2.176472, 2.038438, -2.418898>, <2.436305, 2.038438, -2.130196>, <2.708024, 2.038438, -1.673313>, <2.843699, 2.038438, -1.309371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.408306, 1.831805, -1.565380>, <1.576432, 1.831805, -1.378572>, <1.752251, 1.831805, -1.082942>, <1.840040, 1.831805, -0.847450>, 
      <1.562071, 1.830343, -1.736230>, <1.730197, 1.830343, -1.549422>, <1.953168, 1.830343, -1.175412>, <2.040958, 1.830343, -0.939920>, 
      <1.769079, 1.759021, -1.966239>, <1.998343, 1.759021, -1.711502>, <2.191935, 1.759069, -1.385627>, <2.311648, 1.759069, -1.064502>, 
      <1.920417, 1.799730, -2.134392>, <2.149680, 1.799730, -1.879655>, <2.389433, 1.799730, -1.476523>, <2.509146, 1.799730, -1.155397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192042, 1.816163, -0.213975>, <0.214968, 1.816163, -0.188501>, <0.238943, 1.816163, -0.148188>, <0.250915, 1.816163, -0.116075>, 
      <0.556921, 1.820855, -0.619396>, <0.579847, 1.820855, -0.593922>, <0.715681, 1.820855, -0.367600>, <0.727652, 1.820855, -0.335488>, 
      <1.043420, 1.835274, -1.159951>, <1.211547, 1.835274, -0.973144>, <1.275504, 1.835274, -0.863526>, <1.363294, 1.835274, -0.628034>, 
      <1.408306, 1.831805, -1.565380>, <1.576432, 1.831805, -1.378572>, <1.752251, 1.831805, -1.082942>, <1.840040, 1.831805, -0.847450>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.834813, 2.582326, -0.845044>, <1.924712, 2.582326, -0.603894>, <1.985987, 2.582326, -0.257957>, <1.985987, 2.582326, -0.000595>, 
      <1.359900, 2.599509, -0.626471>, <1.449799, 2.599509, -0.385321>, <1.471954, 2.599509, -0.257957>, <1.471954, 2.599509, -0.000595>, 
      <0.726084, 2.582326, -0.334766>, <0.738378, 2.582326, -0.301788>, <0.785908, 2.582326, -0.035790>, <0.785908, 2.582326, -0.000595>, 
      <0.250915, 2.582326, -0.116075>, <0.263208, 2.582326, -0.083097>, <0.271588, 2.582326, -0.035790>, <0.271588, 2.582326, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.512282, 2.500507, -1.156841>, <2.635375, 2.500507, -0.826650>, <2.719275, 2.500507, -0.352984>, <2.719275, 2.500507, -0.000595>, 
      <2.317553, 2.569116, -1.067219>, <2.440645, 2.569116, -0.737029>, <2.508793, 2.569021, -0.352984>, <2.508793, 2.569021, -0.000595>, 
      <2.039163, 2.574933, -0.939094>, <2.129062, 2.574933, -0.697943>, <2.207215, 2.574931, -0.257957>, <2.207215, 2.574931, -0.000595>, 
      <1.834813, 2.582326, -0.845044>, <1.924712, 2.582326, -0.603894>, <1.985987, 2.582326, -0.257957>, <1.985987, 2.582326, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.851017, 2.224288, -1.312739>, <2.990706, 2.224288, -0.938029>, <3.085918, 2.224289, -0.400496>, <3.085918, 2.224289, -0.000595>, 
      <2.772649, 2.333551, -1.276671>, <2.912338, 2.333551, -0.901961>, <3.001467, 2.333069, -0.400496>, <3.001467, 2.333069, -0.000595>, 
      <2.632728, 2.458071, -1.212274>, <2.755820, 2.458071, -0.882084>, <2.850226, 2.457881, -0.352984>, <2.850226, 2.457881, -0.000595>, 
      <2.512282, 2.500507, -1.156841>, <2.635375, 2.500507, -0.826650>, <2.719275, 2.500507, -0.352984>, <2.719275, 2.500507, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.843699, 2.038438, -1.309371>, <2.983029, 2.038438, -0.935622>, <3.077997, 2.038438, -0.399470>, <3.077997, 2.038438, -0.000595>, 
      <2.877327, 2.080200, -1.324848>, <3.016658, 2.080200, -0.951099>, <3.114664, 2.080507, -0.399470>, <3.114664, 2.080507, -0.000595>, 
      <2.882432, 2.180488, -1.327198>, <3.022122, 2.180488, -0.952487>, <3.120140, 2.180207, -0.400496>, <3.120140, 2.180207, -0.000595>, 
      <2.851017, 2.224288, -1.312739>, <2.990706, 2.224288, -0.938029>, <3.085918, 2.224289, -0.400496>, <3.085918, 2.224289, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.509146, 1.799730, -1.155397>, <2.632085, 1.799730, -0.825619>, <2.715880, 1.799730, -0.352544>, <2.715880, 1.799730, -0.000595>, 
      <2.626712, 1.823934, -1.209506>, <2.749651, 1.823934, -0.879727>, <2.843703, 1.824043, -0.352544>, <2.843703, 1.824043, -0.000595>, 
      <2.764361, 1.939911, -1.272857>, <2.903691, 1.939911, -0.899108>, <2.992506, 1.940350, -0.399470>, <2.992506, 1.940350, -0.000595>, 
      <2.843699, 2.038438, -1.309371>, <2.983029, 2.038438, -0.935622>, <3.077997, 2.038438, -0.399470>, <3.077997, 2.038438, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.840040, 1.831805, -0.847450>, <1.930195, 1.831805, -0.605613>, <1.991645, 1.831805, -0.258691>, <1.991645, 1.831805, -0.000595>, 
      <2.040958, 1.830343, -0.939920>, <2.131113, 1.830343, -0.698082>, <2.209124, 1.830343, -0.258691>, <2.209124, 1.830343, -0.000595>, 
      <2.311648, 1.759069, -1.064502>, <2.434587, 1.759069, -0.734723>, <2.502227, 1.759092, -0.352544>, <2.502227, 1.759092, -0.000595>, 
      <2.509146, 1.799730, -1.155397>, <2.632085, 1.799730, -0.825619>, <2.715880, 1.799730, -0.352544>, <2.715880, 1.799730, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.250915, 1.816163, -0.116075>, <0.263208, 1.816163, -0.083097>, <0.271588, 1.816163, -0.035790>, <0.271588, 1.816163, -0.000595>, 
      <0.727652, 1.820855, -0.335488>, <0.739946, 1.820855, -0.302510>, <0.787605, 1.820856, -0.035790>, <0.787605, 1.820856, -0.000595>, 
      <1.363294, 1.835274, -0.628034>, <1.453449, 1.835274, -0.386196>, <1.475618, 1.835275, -0.258690>, <1.475618, 1.835275, -0.000595>, 
      <1.840040, 1.831805, -0.847450>, <1.930195, 1.831805, -0.605613>, <1.991645, 1.831805, -0.258691>, <1.991645, 1.831805, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.985987, 2.582326, -0.000595>, <1.985987, 2.582326, 0.256767>, <1.924712, 2.582326, 0.602704>, <1.834813, 2.582326, 0.843854>, 
      <1.471954, 2.599509, -0.000595>, <1.471954, 2.599509, 0.256767>, <1.449799, 2.599509, 0.384131>, <1.359900, 2.599509, 0.625281>, 
      <0.785908, 2.582326, -0.000595>, <0.785908, 2.582326, 0.034600>, <0.738378, 2.582326, 0.300598>, <0.726084, 2.582326, 0.333576>, 
      <0.271588, 2.582326, -0.000595>, <0.271588, 2.582326, 0.034600>, <0.263208, 2.582326, 0.081907>, <0.250915, 2.582326, 0.114885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.719275, 2.500507, -0.000595>, <2.719275, 2.500507, 0.351793>, <2.635375, 2.500507, 0.825460>, <2.512282, 2.500507, 1.155651>, 
      <2.508793, 2.569021, -0.000595>, <2.508793, 2.569021, 0.351793>, <2.440645, 2.569116, 0.735838>, <2.317553, 2.569116, 1.066029>, 
      <2.207215, 2.574931, -0.000595>, <2.207215, 2.574931, 0.256767>, <2.129062, 2.574933, 0.696753>, <2.039163, 2.574933, 0.937904>, 
      <1.985987, 2.582326, -0.000595>, <1.985987, 2.582326, 0.256767>, <1.924712, 2.582326, 0.602704>, <1.834813, 2.582326, 0.843854>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.085918, 2.224289, -0.000595>, <3.085918, 2.224289, 0.399306>, <2.990706, 2.224289, 0.936838>, <2.851017, 2.224289, 1.311549>, 
      <3.001467, 2.333069, -0.000595>, <3.001467, 2.333069, 0.399306>, <2.912338, 2.333551, 0.900771>, <2.772649, 2.333551, 1.275481>, 
      <2.850226, 2.457881, -0.000595>, <2.850226, 2.457881, 0.351793>, <2.755820, 2.458071, 0.880894>, <2.632728, 2.458071, 1.211084>, 
      <2.719275, 2.500507, -0.000595>, <2.719275, 2.500507, 0.351793>, <2.635375, 2.500507, 0.825460>, <2.512282, 2.500507, 1.155651>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.077997, 2.038438, -0.000595>, <3.077997, 2.038438, 0.398280>, <2.983029, 2.038438, 0.934432>, <2.843699, 2.038438, 1.308181>, 
      <3.114664, 2.080507, -0.000595>, <3.114664, 2.080507, 0.398280>, <3.016658, 2.080200, 0.949909>, <2.877327, 2.080200, 1.323658>, 
      <3.120140, 2.180207, -0.000595>, <3.120140, 2.180207, 0.399306>, <3.022122, 2.180488, 0.951297>, <2.882432, 2.180488, 1.326008>, 
      <3.085918, 2.224289, -0.000595>, <3.085918, 2.224289, 0.399306>, <2.990706, 2.224289, 0.936838>, <2.851017, 2.224289, 1.311549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.715880, 1.799730, -0.000595>, <2.715880, 1.799730, 0.351353>, <2.632084, 1.799730, 0.824429>, <2.509146, 1.799730, 1.154207>, 
      <2.843703, 1.824043, -0.000595>, <2.843703, 1.824043, 0.351353>, <2.749650, 1.823934, 0.878537>, <2.626712, 1.823934, 1.208315>, 
      <2.992506, 1.940350, -0.000595>, <2.992506, 1.940350, 0.398280>, <2.903692, 1.939911, 0.897918>, <2.764361, 1.939911, 1.271667>, 
      <3.077997, 2.038438, -0.000595>, <3.077997, 2.038438, 0.398280>, <2.983029, 2.038438, 0.934432>, <2.843699, 2.038438, 1.308181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.991645, 1.831805, -0.000595>, <1.991645, 1.831805, 0.257500>, <1.930196, 1.831805, 0.604423>, <1.840040, 1.831805, 0.846260>, 
      <2.209124, 1.830343, -0.000595>, <2.209124, 1.830343, 0.257500>, <2.131113, 1.830343, 0.696892>, <2.040958, 1.830343, 0.938730>, 
      <2.502227, 1.759092, -0.000595>, <2.502227, 1.759092, 0.351353>, <2.434587, 1.759069, 0.733533>, <2.311648, 1.759069, 1.063311>, 
      <2.715880, 1.799730, -0.000595>, <2.715880, 1.799730, 0.351353>, <2.632084, 1.799730, 0.824429>, <2.509146, 1.799730, 1.154207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.271588, 1.816163, -0.000595>, <0.271588, 1.816163, 0.034600>, <0.263208, 1.816163, 0.081907>, <0.250915, 1.816163, 0.114885>, 
      <0.787605, 1.820856, -0.000595>, <0.787605, 1.820856, 0.034600>, <0.739946, 1.820856, 0.301320>, <0.727652, 1.820856, 0.334298>, 
      <1.475618, 1.835275, -0.000595>, <1.475618, 1.835275, 0.257501>, <1.453449, 1.835275, 0.385006>, <1.363294, 1.835275, 0.626844>, 
      <1.991645, 1.831805, -0.000595>, <1.991645, 1.831805, 0.257500>, <1.930196, 1.831805, 0.604423>, <1.840040, 1.831805, 0.846260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.834813, 2.582326, 0.843854>, <1.747273, 2.582326, 1.078677>, <1.571954, 2.582326, 1.373467>, <1.404305, 2.582326, 1.559744>, 
      <1.359900, 2.599509, 0.625281>, <1.272360, 2.599509, 0.860104>, <1.208457, 2.599510, 0.969581>, <1.040808, 2.599510, 1.155858>, 
      <0.726084, 2.582326, 0.333576>, <0.714113, 2.582326, 0.365689>, <0.578647, 2.582326, 0.591399>, <0.555721, 2.582326, 0.616873>, 
      <0.250915, 2.582326, 0.114885>, <0.238943, 2.582326, 0.146998>, <0.214968, 2.582326, 0.187311>, <0.192042, 2.582326, 0.212785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.512282, 2.500507, 1.155651>, <2.392420, 2.500507, 1.477178>, <2.097728, 2.500507, 1.840652>, <1.922818, 2.500507, 2.135869>, 
      <2.317553, 2.569116, 1.066029>, <2.197690, 2.569116, 1.387556>, <1.948238, 2.569323, 1.674552>, <1.773327, 2.569323, 1.969769>, 
      <2.039163, 2.574933, 0.937904>, <1.951623, 2.574933, 1.172727>, <1.728294, 2.574935, 1.547178>, <1.560645, 2.574935, 1.733455>, 
      <1.834813, 2.582326, 0.843854>, <1.747273, 2.582326, 1.078677>, <1.571954, 2.582326, 1.373467>, <1.404305, 2.582326, 1.559744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.851017, 2.224289, 1.311549>, <2.714993, 2.224289, 1.676428>, <2.386683, 2.224289, 2.092609>, <2.182074, 2.224289, 2.423932>, 
      <2.772649, 2.333551, 1.275481>, <2.636625, 2.333551, 1.640360>, <2.326095, 2.334658, 2.025290>, <2.121486, 2.334658, 2.356612>, 
      <2.632728, 2.458071, 1.211084>, <2.512865, 2.458071, 1.532611>, <2.189008, 2.458488, 1.942074>, <2.014098, 2.458488, 2.237291>, 
      <2.512282, 2.500507, 1.155651>, <2.392420, 2.500507, 1.477178>, <2.097728, 2.500507, 1.840652>, <1.922818, 2.500507, 2.135869>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.843699, 2.038438, 1.308181>, <2.708024, 2.038438, 1.672123>, <2.380437, 2.038438, 2.087162>, <2.176473, 2.038438, 2.417708>, 
      <2.877327, 2.080200, 1.323658>, <2.741652, 2.080200, 1.687600>, <2.405735, 2.079485, 2.115271>, <2.201771, 2.079485, 2.445817>, 
      <2.882432, 2.180488, 1.326008>, <2.746408, 2.180488, 1.690886>, <2.410367, 2.181144, 2.118926>, <2.205759, 2.181144, 2.450248>, 
      <2.851017, 2.224289, 1.311549>, <2.714993, 2.224289, 1.676428>, <2.386683, 2.224289, 2.092609>, <2.182074, 2.224289, 2.423932>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.509146, 1.799730, 1.154207>, <2.389433, 1.799730, 1.475333>, <2.095054, 1.799730, 1.838321>, <1.920417, 1.799730, 2.133202>, 
      <2.626712, 1.823934, 1.208315>, <2.506999, 1.823934, 1.529441>, <2.184154, 1.823697, 1.937320>, <2.009517, 1.823697, 2.232201>, 
      <2.764361, 1.939911, 1.271667>, <2.628686, 1.939911, 1.635609>, <2.319097, 1.938908, 2.019006>, <2.115132, 1.938908, 2.349552>, 
      <2.843699, 2.038438, 1.308181>, <2.708024, 2.038438, 1.672123>, <2.380437, 2.038438, 2.087162>, <2.176473, 2.038438, 2.417708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.840040, 1.831805, 0.846260>, <1.752251, 1.831805, 1.081752>, <1.576433, 1.831805, 1.377382>, <1.408306, 1.831805, 1.564189>, 
      <2.040958, 1.830343, 0.938730>, <1.953168, 1.830343, 1.174222>, <1.730198, 1.830343, 1.548232>, <1.562071, 1.830343, 1.735039>, 
      <2.311648, 1.759069, 1.063311>, <2.191935, 1.759069, 1.384437>, <1.943717, 1.759021, 1.670168>, <1.769080, 1.759021, 1.965049>, 
      <2.509146, 1.799730, 1.154207>, <2.389433, 1.799730, 1.475333>, <2.095054, 1.799730, 1.838321>, <1.920417, 1.799730, 2.133202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.250915, 1.816163, 0.114885>, <0.238943, 1.816163, 0.146998>, <0.214968, 1.816163, 0.187311>, <0.192042, 1.816163, 0.212785>, 
      <0.727652, 1.820856, 0.334298>, <0.715681, 1.820856, 0.366410>, <0.579847, 1.820856, 0.592733>, <0.556921, 1.820856, 0.618206>, 
      <1.363294, 1.835275, 0.626844>, <1.275504, 1.835275, 0.862336>, <1.211547, 1.835275, 0.971954>, <1.043420, 1.835275, 1.158761>, 
      <1.840040, 1.831805, 0.846260>, <1.752251, 1.831805, 1.081752>, <1.576433, 1.831805, 1.377382>, <1.408306, 1.831805, 1.564189>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.404305, 2.582326, 1.559744>, <1.243261, 2.582326, 1.738682>, <0.978692, 2.582326, 1.937438>, <0.760004, 2.582326, 2.038086>, 
      <1.040808, 2.599510, 1.155858>, <0.879764, 2.599510, 1.334796>, <0.827480, 2.595534, 1.394808>, <0.608792, 2.595534, 1.495456>, 
      <0.555721, 2.582326, 0.616873>, <0.533698, 2.582326, 0.641343>, <0.330660, 2.582326, 0.792401>, <0.300754, 2.582326, 0.806165>, 
      <0.192042, 2.582326, 0.212785>, <0.170019, 2.582326, 0.237255>, <0.133838, 2.582326, 0.264435>, <0.103932, 2.582326, 0.278199>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.922818, 2.500507, 2.135869>, <1.656224, 2.500507, 2.585830>, <1.409048, 2.500507, 3.268330>, <1.040621, 2.500507, 3.639542>, 
      <1.773327, 2.569323, 1.969769>, <1.506734, 2.569323, 2.419730>, <1.308945, 2.585654, 2.797970>, <0.940518, 2.585654, 3.169182>, 
      <1.560645, 2.574935, 1.733455>, <1.399601, 2.574935, 1.912393>, <1.109754, 2.570878, 2.407758>, <0.891066, 2.570878, 2.508406>, 
      <1.404305, 2.582326, 1.559744>, <1.243261, 2.582326, 1.738682>, <0.978692, 2.582326, 1.937438>, <0.760004, 2.582326, 2.038086>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.182074, 2.224289, 2.423932>, <1.885633, 2.224289, 2.903958>, <1.591490, 2.224289, 3.628948>, <1.180930, 2.224289, 4.015914>, 
      <2.121486, 2.334658, 2.356612>, <1.825045, 2.334658, 2.836638>, <1.558394, 2.335690, 3.540168>, <1.147834, 2.335690, 3.927134>, 
      <2.014098, 2.458488, 2.237291>, <1.747504, 2.458488, 2.687252>, <1.439024, 2.475010, 3.409180>, <1.070597, 2.475010, 3.780392>, 
      <1.922818, 2.500507, 2.135869>, <1.656224, 2.500507, 2.585830>, <1.409048, 2.500507, 3.268330>, <1.040621, 2.500507, 3.639542>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.176473, 2.038438, 2.417708>, <1.880675, 2.038438, 2.897080>, <1.587554, 2.038438, 3.621161>, <1.177899, 2.038438, 4.007783>, 
      <2.201771, 2.079485, 2.445817>, <1.905972, 2.079485, 2.925188>, <1.601019, 2.078806, 3.657279>, <1.191363, 2.078806, 4.043901>, 
      <2.205759, 2.181144, 2.450248>, <1.909317, 2.181144, 2.930274>, <1.604122, 2.181771, 3.662832>, <1.193562, 2.181771, 4.049798>, 
      <2.182074, 2.224289, 2.423932>, <1.885633, 2.224289, 2.903958>, <1.591490, 2.224289, 3.628948>, <1.180930, 2.224289, 4.015914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.920417, 1.799730, 2.133202>, <1.654101, 1.799730, 2.582887>, <1.407357, 1.799730, 3.264988>, <1.039322, 1.799730, 3.636057>, 
      <2.009517, 1.823697, 2.232201>, <1.743200, 1.823697, 2.681886>, <1.435971, 1.813953, 3.400162>, <1.067937, 1.813953, 3.771230>, 
      <2.115132, 1.938908, 2.349552>, <1.819334, 1.938908, 2.828924>, <1.554048, 1.937980, 3.531281>, <1.144392, 1.937980, 3.917903>, 
      <2.176473, 2.038438, 2.417708>, <1.880675, 2.038438, 2.897080>, <1.587554, 2.038438, 3.621161>, <1.177899, 2.038438, 4.007783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.408306, 1.831805, 1.564189>, <1.246803, 1.831805, 1.743637>, <0.981480, 1.831805, 1.942960>, <0.762170, 1.831805, 2.043894>, 
      <1.562071, 1.830343, 1.735039>, <1.400568, 1.830343, 1.914487>, <1.111609, 1.829519, 2.410095>, <0.892298, 1.829519, 2.511030>, 
      <1.769080, 1.759021, 1.965049>, <1.502763, 1.759021, 2.414734>, <1.307457, 1.750077, 2.793068>, <0.939423, 1.750077, 3.164137>, 
      <1.920417, 1.799730, 2.133202>, <1.654101, 1.799730, 2.582887>, <1.407357, 1.799730, 3.264988>, <1.039322, 1.799730, 3.636057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192042, 1.816163, 0.212785>, <0.170019, 1.816163, 0.237255>, <0.133838, 1.816163, 0.264435>, <0.103932, 1.816163, 0.278199>, 
      <0.556921, 1.820856, 0.618206>, <0.534898, 1.820856, 0.642676>, <0.331309, 1.820856, 0.794144>, <0.301403, 1.820856, 0.807908>, 
      <1.043420, 1.835275, 1.158761>, <0.881917, 1.835275, 1.338209>, <0.829773, 1.834471, 1.398362>, <0.610463, 1.834471, 1.499297>, 
      <1.408306, 1.831805, 1.564189>, <1.246803, 1.831805, 1.743637>, <0.981480, 1.831805, 1.942960>, <0.762170, 1.831805, 2.043894>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.760004, 2.582326, 2.038086>, <0.547888, 2.582326, 2.135710>, <0.233504, 2.582326, 2.206058>, <0.000000, 2.582326, 2.206058>, 
      <0.608792, 2.595534, 1.495456>, <0.396676, 2.595534, 1.593080>, <0.233504, 2.594719, 1.634726>, <0.000000, 2.594719, 1.634726>, 
      <0.300754, 2.582326, 0.806165>, <0.271747, 2.582326, 0.819515>, <0.031932, 2.582326, 0.872636>, <0.000000, 2.582326, 0.872636>, 
      <0.103932, 2.582326, 0.278199>, <0.074925, 2.582326, 0.291549>, <0.031932, 2.582326, 0.301169>, <0.000000, 2.582326, 0.301169>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.040621, 2.500507, 3.639542>, <0.802372, 2.500507, 3.879593>, <0.338212, 2.500507, 4.073224>, <0.000000, 2.500507, 4.073224>, 
      <0.940518, 2.585654, 3.169182>, <0.702269, 2.585654, 3.409233>, <0.338212, 2.587692, 3.519357>, <0.000000, 2.587692, 3.519357>, 
      <0.891066, 2.570878, 2.508406>, <0.678950, 2.570878, 2.606030>, <0.233504, 2.570167, 2.766613>, <0.000000, 2.570167, 2.766613>, 
      <0.760004, 2.582326, 2.038086>, <0.547888, 2.582326, 2.135710>, <0.233504, 2.582326, 2.206058>, <0.000000, 2.582326, 2.206058>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.180930, 2.224289, 4.015914>, <0.903877, 2.224289, 4.277046>, <0.380721, 2.224289, 4.480607>, <0.000000, 2.224289, 4.480607>, 
      <1.147834, 2.335690, 3.927134>, <0.870780, 2.335690, 4.188266>, <0.380721, 2.336098, 4.384160>, <0.000000, 2.336098, 4.384160>, 
      <1.070597, 2.475010, 3.780392>, <0.832348, 2.475010, 4.020444>, <0.338212, 2.477547, 4.219088>, <0.000000, 2.477547, 4.219088>, 
      <1.040621, 2.500507, 3.639542>, <0.802372, 2.500507, 3.879593>, <0.338212, 2.500507, 4.073224>, <0.000000, 2.500507, 4.073224>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.177899, 2.038438, 4.007783>, <0.901686, 2.038438, 4.268465>, <0.379801, 2.038438, 4.471806>, <0.000000, 2.038438, 4.471806>, 
      <1.191363, 2.078806, 4.043901>, <0.915151, 2.078806, 4.304583>, <0.379801, 2.078535, 4.510637>, <0.000000, 2.078535, 4.510637>, 
      <1.193562, 2.181771, 4.049798>, <0.916508, 2.181771, 4.310930>, <0.380721, 2.182023, 4.517066>, <0.000000, 2.182023, 4.517066>, 
      <1.180930, 2.224289, 4.015914>, <0.903877, 2.224289, 4.277046>, <0.380721, 2.224289, 4.480607>, <0.000000, 2.224289, 4.480607>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.039322, 1.799730, 3.636057>, <0.801431, 1.799730, 3.875910>, <0.337820, 1.799730, 4.069453>, <0.000000, 1.799730, 4.069453>, 
      <1.067937, 1.813953, 3.771230>, <0.830045, 1.813953, 4.011084>, <0.337820, 1.812512, 4.209220>, <0.000000, 1.812512, 4.209220>, 
      <1.144392, 1.937980, 3.917903>, <0.868180, 1.937980, 4.178585>, <0.379801, 1.937616, 4.374168>, <0.000000, 1.937616, 4.374168>, 
      <1.177899, 2.038438, 4.007783>, <0.901686, 2.038438, 4.268465>, <0.379801, 2.038438, 4.471806>, <0.000000, 2.038438, 4.471806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.762170, 1.831805, 2.043894>, <0.549449, 1.831805, 2.141796>, <0.234169, 1.831805, 2.212344>, <0.000000, 1.831805, 2.212344>, 
      <0.892298, 1.829519, 2.511030>, <0.679577, 1.829519, 2.608932>, <0.234169, 1.829376, 2.769555>, <0.000000, 1.829376, 2.769555>, 
      <0.939423, 1.750077, 3.164137>, <0.701531, 1.750077, 3.403990>, <0.337820, 1.748984, 3.514552>, <0.000000, 1.748984, 3.514552>, 
      <1.039322, 1.799730, 3.636057>, <0.801431, 1.799730, 3.875910>, <0.337820, 1.799730, 4.069453>, <0.000000, 1.799730, 4.069453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.103932, 1.816163, 0.278199>, <0.074925, 1.816163, 0.291549>, <0.031932, 1.816163, 0.301169>, <0.000000, 1.816163, 0.301169>, 
      <0.301403, 1.820856, 0.807908>, <0.272396, 1.820856, 0.821258>, <0.031932, 1.820856, 0.874522>, <0.000000, 1.820856, 0.874522>, 
      <0.610463, 1.834471, 1.499297>, <0.397742, 1.834471, 1.597199>, <0.234169, 1.834306, 1.638978>, <0.000000, 1.834306, 1.638978>, 
      <0.762170, 1.831805, 2.043894>, <0.549449, 1.831805, 2.141796>, <0.234169, 1.831805, 2.212344>, <0.000000, 1.831805, 2.212344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.582326, 2.206058>, <-0.233504, 2.582326, 2.206058>, <-0.547888, 2.582326, 2.135710>, <-0.760004, 2.582326, 2.038086>, 
      <0.000000, 2.594719, 1.634726>, <-0.233504, 2.594719, 1.634726>, <-0.396676, 2.595534, 1.593080>, <-0.608792, 2.595534, 1.495456>, 
      <0.000000, 2.582326, 0.872636>, <-0.031932, 2.582326, 0.872636>, <-0.271746, 2.582326, 0.819515>, <-0.300754, 2.582326, 0.806165>, 
      <0.000000, 2.582326, 0.301169>, <-0.031932, 2.582326, 0.301169>, <-0.074925, 2.582326, 0.291549>, <-0.103932, 2.582326, 0.278199>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.500507, 4.073224>, <-0.338212, 2.500507, 4.073224>, <-0.802371, 2.500507, 3.879593>, <-1.040621, 2.500507, 3.639542>, 
      <0.000000, 2.587692, 3.519357>, <-0.338212, 2.587692, 3.519357>, <-0.702268, 2.585654, 3.409233>, <-0.940518, 2.585654, 3.169182>, 
      <0.000000, 2.570167, 2.766613>, <-0.233503, 2.570167, 2.766613>, <-0.678949, 2.570878, 2.606030>, <-0.891066, 2.570878, 2.508406>, 
      <0.000000, 2.582326, 2.206058>, <-0.233504, 2.582326, 2.206058>, <-0.547888, 2.582326, 2.135710>, <-0.760004, 2.582326, 2.038086>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.224289, 4.480607>, <-0.380720, 2.224289, 4.480607>, <-0.903877, 2.224289, 4.277046>, <-1.180930, 2.224289, 4.015914>, 
      <0.000000, 2.336098, 4.384160>, <-0.380720, 2.336098, 4.384160>, <-0.870780, 2.335690, 4.188266>, <-1.147833, 2.335690, 3.927134>, 
      <0.000000, 2.477547, 4.219088>, <-0.338212, 2.477547, 4.219088>, <-0.832347, 2.475010, 4.020444>, <-1.070597, 2.475010, 3.780392>, 
      <0.000000, 2.500507, 4.073224>, <-0.338212, 2.500507, 4.073224>, <-0.802371, 2.500507, 3.879593>, <-1.040621, 2.500507, 3.639542>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.038438, 4.471806>, <-0.379801, 2.038438, 4.471806>, <-0.901686, 2.038438, 4.268465>, <-1.177899, 2.038438, 4.007783>, 
      <0.000000, 2.078535, 4.510637>, <-0.379801, 2.078535, 4.510637>, <-0.915150, 2.078806, 4.304583>, <-1.191363, 2.078806, 4.043901>, 
      <0.000000, 2.182023, 4.517066>, <-0.380720, 2.182023, 4.517066>, <-0.916508, 2.181771, 4.310930>, <-1.193561, 2.181771, 4.049798>, 
      <0.000000, 2.224289, 4.480607>, <-0.380720, 2.224289, 4.480607>, <-0.903877, 2.224289, 4.277046>, <-1.180930, 2.224289, 4.015914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.799730, 4.069453>, <-0.337819, 1.799730, 4.069453>, <-0.801430, 1.799730, 3.875910>, <-1.039322, 1.799730, 3.636057>, 
      <0.000000, 1.812512, 4.209220>, <-0.337819, 1.812512, 4.209220>, <-0.830045, 1.813953, 4.011084>, <-1.067936, 1.813953, 3.771230>, 
      <0.000000, 1.937616, 4.374168>, <-0.379801, 1.937616, 4.374168>, <-0.868179, 1.937980, 4.178585>, <-1.144392, 1.937980, 3.917903>, 
      <0.000000, 2.038438, 4.471806>, <-0.379801, 2.038438, 4.471806>, <-0.901686, 2.038438, 4.268465>, <-1.177899, 2.038438, 4.007783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.831805, 2.212344>, <-0.234169, 1.831805, 2.212344>, <-0.549449, 1.831805, 2.141796>, <-0.762170, 1.831805, 2.043894>, 
      <0.000000, 1.829376, 2.769555>, <-0.234169, 1.829376, 2.769555>, <-0.679577, 1.829519, 2.608932>, <-0.892298, 1.829519, 2.511030>, 
      <0.000000, 1.748984, 3.514552>, <-0.337819, 1.748984, 3.514552>, <-0.701531, 1.750077, 3.403990>, <-0.939423, 1.750077, 3.164137>, 
      <0.000000, 1.799730, 4.069453>, <-0.337819, 1.799730, 4.069453>, <-0.801430, 1.799730, 3.875910>, <-1.039322, 1.799730, 3.636057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.816163, 0.301169>, <-0.031932, 1.816163, 0.301169>, <-0.074925, 1.816163, 0.291549>, <-0.103932, 1.816163, 0.278199>, 
      <0.000000, 1.820856, 0.874522>, <-0.031932, 1.820856, 0.874522>, <-0.272396, 1.820856, 0.821258>, <-0.301403, 1.820856, 0.807908>, 
      <0.000000, 1.834306, 1.638978>, <-0.234169, 1.834306, 1.638978>, <-0.397742, 1.834471, 1.597199>, <-0.610463, 1.834471, 1.499297>, 
      <0.000000, 1.831805, 2.212344>, <-0.234169, 1.831805, 2.212344>, <-0.549449, 1.831805, 2.141796>, <-0.762170, 1.831805, 2.043894>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.760004, 2.582326, 2.038086>, <-0.978692, 2.582326, 1.937438>, <-1.243261, 2.582326, 1.738682>, <-1.404305, 2.582326, 1.559744>, 
      <-0.608792, 2.595534, 1.495456>, <-0.827479, 2.595534, 1.394808>, <-0.879763, 2.599510, 1.334796>, <-1.040808, 2.599510, 1.155858>, 
      <-0.300754, 2.582326, 0.806165>, <-0.330660, 2.582326, 0.792401>, <-0.533698, 2.582326, 0.641343>, <-0.555721, 2.582326, 0.616873>, 
      <-0.103932, 2.582326, 0.278199>, <-0.133838, 2.582326, 0.264435>, <-0.170018, 2.582326, 0.237255>, <-0.192042, 2.582326, 0.212785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.040621, 2.500507, 3.639542>, <-1.409048, 2.500507, 3.268330>, <-1.656224, 2.500507, 2.585830>, <-1.922818, 2.500507, 2.135869>, 
      <-0.940518, 2.585654, 3.169182>, <-1.308945, 2.585654, 2.797970>, <-1.506733, 2.569323, 2.419730>, <-1.773327, 2.569323, 1.969769>, 
      <-0.891066, 2.570878, 2.508406>, <-1.109753, 2.570878, 2.407758>, <-1.399601, 2.574935, 1.912393>, <-1.560645, 2.574935, 1.733455>, 
      <-0.760004, 2.582326, 2.038086>, <-0.978692, 2.582326, 1.937438>, <-1.243261, 2.582326, 1.738682>, <-1.404305, 2.582326, 1.559744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.180930, 2.224289, 4.015914>, <-1.591490, 2.224289, 3.628948>, <-1.885632, 2.224289, 2.903958>, <-2.182074, 2.224289, 2.423932>, 
      <-1.147833, 2.335690, 3.927134>, <-1.558394, 2.335690, 3.540168>, <-1.825045, 2.334658, 2.836638>, <-2.121486, 2.334658, 2.356612>, 
      <-1.070597, 2.475010, 3.780392>, <-1.439024, 2.475010, 3.409180>, <-1.747504, 2.458488, 2.687252>, <-2.014098, 2.458488, 2.237291>, 
      <-1.040621, 2.500507, 3.639542>, <-1.409048, 2.500507, 3.268330>, <-1.656224, 2.500507, 2.585830>, <-1.922818, 2.500507, 2.135869>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.177899, 2.038438, 4.007783>, <-1.587554, 2.038438, 3.621161>, <-1.880674, 2.038438, 2.897080>, <-2.176472, 2.038438, 2.417708>, 
      <-1.191363, 2.078806, 4.043901>, <-1.601018, 2.078806, 3.657279>, <-1.905972, 2.079485, 2.925188>, <-2.201770, 2.079485, 2.445817>, 
      <-1.193561, 2.181771, 4.049798>, <-1.604122, 2.181771, 3.662832>, <-1.909317, 2.181144, 2.930274>, <-2.205758, 2.181144, 2.450248>, 
      <-1.180930, 2.224289, 4.015914>, <-1.591490, 2.224289, 3.628948>, <-1.885632, 2.224289, 2.903958>, <-2.182074, 2.224289, 2.423932>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.039322, 1.799730, 3.636057>, <-1.407356, 1.799730, 3.264988>, <-1.654100, 1.799730, 2.582887>, <-1.920417, 1.799730, 2.133202>, 
      <-1.067936, 1.813953, 3.771230>, <-1.435971, 1.813953, 3.400162>, <-1.743200, 1.823697, 2.681886>, <-2.009516, 1.823697, 2.232201>, 
      <-1.144392, 1.937980, 3.917903>, <-1.554047, 1.937980, 3.531281>, <-1.819334, 1.938908, 2.828924>, <-2.115132, 1.938908, 2.349552>, 
      <-1.177899, 2.038438, 4.007783>, <-1.587554, 2.038438, 3.621161>, <-1.880674, 2.038438, 2.897080>, <-2.176472, 2.038438, 2.417708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.762170, 1.831805, 2.043894>, <-0.981480, 1.831805, 1.942960>, <-1.246803, 1.831805, 1.743637>, <-1.408306, 1.831805, 1.564189>, 
      <-0.892298, 1.829519, 2.511030>, <-1.111609, 1.829519, 2.410095>, <-1.400568, 1.830343, 1.914487>, <-1.562071, 1.830343, 1.735039>, 
      <-0.939423, 1.750077, 3.164137>, <-1.307457, 1.750077, 2.793068>, <-1.502763, 1.759021, 2.414734>, <-1.769080, 1.759021, 1.965049>, 
      <-1.039322, 1.799730, 3.636057>, <-1.407356, 1.799730, 3.264988>, <-1.654100, 1.799730, 2.582887>, <-1.920417, 1.799730, 2.133202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.103932, 1.816163, 0.278199>, <-0.133838, 1.816163, 0.264435>, <-0.170018, 1.816163, 0.237255>, <-0.192042, 1.816163, 0.212785>, 
      <-0.301403, 1.820856, 0.807908>, <-0.331309, 1.820856, 0.794144>, <-0.534898, 1.820856, 0.642676>, <-0.556921, 1.820856, 0.618206>, 
      <-0.610463, 1.834471, 1.499297>, <-0.829773, 1.834471, 1.398362>, <-0.881917, 1.835275, 1.338209>, <-1.043420, 1.835275, 1.158761>, 
      <-0.762170, 1.831805, 2.043894>, <-0.981480, 1.831805, 1.942960>, <-1.246803, 1.831805, 1.743637>, <-1.408306, 1.831805, 1.564189>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.404305, 2.582326, 1.559744>, <-1.571954, 2.582326, 1.373467>, <-1.747272, 2.582326, 1.078677>, <-1.834813, 2.582326, 0.843854>, 
      <-1.040808, 2.599510, 1.155858>, <-1.208457, 2.599510, 0.969581>, <-1.272360, 2.599509, 0.860105>, <-1.359900, 2.599509, 0.625282>, 
      <-0.555721, 2.582326, 0.616873>, <-0.578647, 2.582326, 0.591399>, <-0.714113, 2.582326, 0.365689>, <-0.726084, 2.582326, 0.333576>, 
      <-0.192042, 2.582326, 0.212785>, <-0.214968, 2.582326, 0.187311>, <-0.238943, 2.582326, 0.146998>, <-0.250915, 2.582326, 0.114885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.922818, 2.500507, 2.135869>, <-2.097728, 2.500507, 1.840652>, <-2.392419, 2.500507, 1.477178>, <-2.512282, 2.500507, 1.155651>, 
      <-1.773327, 2.569323, 1.969769>, <-1.948238, 2.569323, 1.674552>, <-2.197690, 2.569116, 1.387556>, <-2.317553, 2.569116, 1.066029>, 
      <-1.560645, 2.574935, 1.733455>, <-1.728294, 2.574935, 1.547178>, <-1.951622, 2.574933, 1.172727>, <-2.039163, 2.574933, 0.937904>, 
      <-1.404305, 2.582326, 1.559744>, <-1.571954, 2.582326, 1.373467>, <-1.747272, 2.582326, 1.078677>, <-1.834813, 2.582326, 0.843854>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.182074, 2.224289, 2.423932>, <-2.386683, 2.224289, 2.092609>, <-2.714993, 2.224289, 1.676428>, <-2.851017, 2.224289, 1.311549>, 
      <-2.121486, 2.334658, 2.356612>, <-2.326095, 2.334658, 2.025290>, <-2.636625, 2.333551, 1.640361>, <-2.772649, 2.333551, 1.275482>, 
      <-2.014098, 2.458488, 2.237291>, <-2.189008, 2.458488, 1.942074>, <-2.512865, 2.458071, 1.532611>, <-2.632727, 2.458071, 1.211084>, 
      <-1.922818, 2.500507, 2.135869>, <-2.097728, 2.500507, 1.840652>, <-2.392419, 2.500507, 1.477178>, <-2.512282, 2.500507, 1.155651>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.176472, 2.038438, 2.417708>, <-2.380437, 2.038438, 2.087163>, <-2.708024, 2.038438, 1.672123>, <-2.843699, 2.038438, 1.308181>, 
      <-2.201770, 2.079485, 2.445817>, <-2.405734, 2.079485, 2.115271>, <-2.741652, 2.080200, 1.687600>, <-2.877327, 2.080200, 1.323658>, 
      <-2.205758, 2.181144, 2.450248>, <-2.410367, 2.181144, 2.118926>, <-2.746408, 2.180488, 1.690887>, <-2.882432, 2.180488, 1.326008>, 
      <-2.182074, 2.224289, 2.423932>, <-2.386683, 2.224289, 2.092609>, <-2.714993, 2.224289, 1.676428>, <-2.851017, 2.224289, 1.311549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.920417, 1.799730, 2.133202>, <-2.095054, 1.799730, 1.838321>, <-2.389433, 1.799730, 1.475333>, <-2.509146, 1.799730, 1.154208>, 
      <-2.009516, 1.823697, 2.232201>, <-2.184154, 1.823697, 1.937320>, <-2.506999, 1.823934, 1.529441>, <-2.626712, 1.823934, 1.208316>, 
      <-2.115132, 1.938908, 2.349552>, <-2.319096, 1.938908, 2.019007>, <-2.628686, 1.939911, 1.635609>, <-2.764361, 1.939911, 1.271667>, 
      <-2.176472, 2.038438, 2.417708>, <-2.380437, 2.038438, 2.087163>, <-2.708024, 2.038438, 1.672123>, <-2.843699, 2.038438, 1.308181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.408306, 1.831805, 1.564189>, <-1.576432, 1.831805, 1.377382>, <-1.752251, 1.831805, 1.081752>, <-1.840040, 1.831805, 0.846260>, 
      <-1.562071, 1.830343, 1.735039>, <-1.730197, 1.830343, 1.548232>, <-1.953168, 1.830343, 1.174222>, <-2.040958, 1.830343, 0.938730>, 
      <-1.769080, 1.759021, 1.965049>, <-1.943717, 1.759021, 1.670168>, <-2.191935, 1.759069, 1.384437>, <-2.311648, 1.759069, 1.063312>, 
      <-1.920417, 1.799730, 2.133202>, <-2.095054, 1.799730, 1.838321>, <-2.389433, 1.799730, 1.475333>, <-2.509146, 1.799730, 1.154208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.192042, 1.816163, 0.212785>, <-0.214968, 1.816163, 0.187311>, <-0.238943, 1.816163, 0.146998>, <-0.250915, 1.816163, 0.114885>, 
      <-0.556921, 1.820856, 0.618206>, <-0.579847, 1.820856, 0.592733>, <-0.715681, 1.820856, 0.366410>, <-0.727652, 1.820856, 0.334298>, 
      <-1.043420, 1.835275, 1.158761>, <-1.211547, 1.835275, 0.971954>, <-1.275504, 1.835275, 0.862336>, <-1.363294, 1.835275, 0.626844>, 
      <-1.408306, 1.831805, 1.564189>, <-1.576432, 1.831805, 1.377382>, <-1.752251, 1.831805, 1.081752>, <-1.840040, 1.831805, 0.846260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834813, 2.582326, 0.843854>, <-1.924712, 2.582326, 0.602704>, <-1.985987, 2.582326, 0.256767>, <-1.985987, 2.582326, -0.000595>, 
      <-1.359900, 2.599509, 0.625282>, <-1.449799, 2.599509, 0.384131>, <-1.471954, 2.599509, 0.256767>, <-1.471954, 2.599509, -0.000595>, 
      <-0.726084, 2.582326, 0.333576>, <-0.738378, 2.582326, 0.300598>, <-0.785908, 2.582326, 0.034600>, <-0.785908, 2.582326, -0.000595>, 
      <-0.250915, 2.582326, 0.114885>, <-0.263208, 2.582326, 0.081907>, <-0.271588, 2.582326, 0.034600>, <-0.271588, 2.582326, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.512282, 2.500507, 1.155651>, <-2.635375, 2.500507, 0.825461>, <-2.719275, 2.500507, 0.351793>, <-2.719275, 2.500507, -0.000595>, 
      <-2.317553, 2.569116, 1.066029>, <-2.440645, 2.569116, 0.735839>, <-2.508793, 2.569021, 0.351793>, <-2.508793, 2.569021, -0.000595>, 
      <-2.039163, 2.574933, 0.937904>, <-2.129062, 2.574933, 0.696754>, <-2.207215, 2.574931, 0.256767>, <-2.207215, 2.574931, -0.000595>, 
      <-1.834813, 2.582326, 0.843854>, <-1.924712, 2.582326, 0.602704>, <-1.985987, 2.582326, 0.256767>, <-1.985987, 2.582326, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.851017, 2.224289, 1.311549>, <-2.990706, 2.224289, 0.936839>, <-3.085918, 2.224289, 0.399307>, <-3.085918, 2.224289, -0.000595>, 
      <-2.772649, 2.333551, 1.275482>, <-2.912338, 2.333551, 0.900771>, <-3.001467, 2.333069, 0.399307>, <-3.001467, 2.333069, -0.000595>, 
      <-2.632727, 2.458071, 1.211084>, <-2.755820, 2.458071, 0.880894>, <-2.850226, 2.457881, 0.351793>, <-2.850226, 2.457881, -0.000595>, 
      <-2.512282, 2.500507, 1.155651>, <-2.635375, 2.500507, 0.825461>, <-2.719275, 2.500507, 0.351793>, <-2.719275, 2.500507, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.843699, 2.038438, 1.308181>, <-2.983029, 2.038438, 0.934433>, <-3.077997, 2.038438, 0.398280>, <-3.077997, 2.038438, -0.000595>, 
      <-2.877327, 2.080200, 1.323658>, <-3.016658, 2.080200, 0.949910>, <-3.114664, 2.080507, 0.398280>, <-3.114664, 2.080507, -0.000595>, 
      <-2.882432, 2.180488, 1.326008>, <-3.022122, 2.180488, 0.951297>, <-3.120140, 2.180207, 0.399307>, <-3.120140, 2.180207, -0.000595>, 
      <-2.851017, 2.224289, 1.311549>, <-2.990706, 2.224289, 0.936839>, <-3.085918, 2.224289, 0.399307>, <-3.085918, 2.224289, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.509146, 1.799730, 1.154208>, <-2.632085, 1.799730, 0.824429>, <-2.715880, 1.799730, 0.351353>, <-2.715880, 1.799730, -0.000595>, 
      <-2.626712, 1.823934, 1.208316>, <-2.749651, 1.823934, 0.878537>, <-2.843703, 1.824043, 0.351353>, <-2.843703, 1.824043, -0.000595>, 
      <-2.764361, 1.939911, 1.271667>, <-2.903691, 1.939911, 0.897918>, <-2.992506, 1.940350, 0.398280>, <-2.992506, 1.940350, -0.000595>, 
      <-2.843699, 2.038438, 1.308181>, <-2.983029, 2.038438, 0.934433>, <-3.077997, 2.038438, 0.398280>, <-3.077997, 2.038438, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.840040, 1.831805, 0.846260>, <-1.930195, 1.831805, 0.604423>, <-1.991645, 1.831805, 0.257501>, <-1.991645, 1.831805, -0.000595>, 
      <-2.040958, 1.830343, 0.938730>, <-2.131113, 1.830343, 0.696893>, <-2.209124, 1.830343, 0.257501>, <-2.209124, 1.830343, -0.000595>, 
      <-2.311648, 1.759069, 1.063312>, <-2.434587, 1.759069, 0.733533>, <-2.502227, 1.759092, 0.351353>, <-2.502227, 1.759092, -0.000595>, 
      <-2.509146, 1.799730, 1.154208>, <-2.632085, 1.799730, 0.824429>, <-2.715880, 1.799730, 0.351353>, <-2.715880, 1.799730, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.250915, 1.816163, 0.114885>, <-0.263208, 1.816163, 0.081907>, <-0.271588, 1.816163, 0.034600>, <-0.271588, 1.816163, -0.000595>, 
      <-0.727652, 1.820856, 0.334298>, <-0.739946, 1.820856, 0.301320>, <-0.787605, 1.820856, 0.034600>, <-0.787605, 1.820856, -0.000595>, 
      <-1.363294, 1.835275, 0.626844>, <-1.453449, 1.835275, 0.385006>, <-1.475618, 1.835275, 0.257501>, <-1.475618, 1.835275, -0.000595>, 
      <-1.840040, 1.831805, 0.846260>, <-1.930195, 1.831805, 0.604423>, <-1.991645, 1.831805, 0.257501>, <-1.991645, 1.831805, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.985987, 2.582326, -0.000595>, <-1.985987, 2.582326, -0.257957>, <-1.924712, 2.582326, -0.603894>, <-1.834813, 2.582326, -0.845044>, 
      <-1.471954, 2.599509, -0.000595>, <-1.471955, 2.599509, -0.257957>, <-1.449799, 2.599509, -0.385321>, <-1.359900, 2.599509, -0.626471>, 
      <-0.785908, 2.582326, -0.000595>, <-0.785908, 2.582326, -0.035790>, <-0.738378, 2.582326, -0.301788>, <-0.726084, 2.582326, -0.334766>, 
      <-0.271588, 2.582326, -0.000595>, <-0.271588, 2.582326, -0.035790>, <-0.263209, 2.582326, -0.083097>, <-0.250915, 2.582326, -0.116075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.719275, 2.500507, -0.000595>, <-2.719275, 2.500507, -0.352983>, <-2.635375, 2.500507, -0.826650>, <-2.512283, 2.500507, -1.156841>, 
      <-2.508793, 2.569021, -0.000595>, <-2.508793, 2.569021, -0.352983>, <-2.440645, 2.569116, -0.737029>, <-2.317553, 2.569116, -1.067219>, 
      <-2.207215, 2.574931, -0.000595>, <-2.207215, 2.574931, -0.257957>, <-2.129062, 2.574933, -0.697943>, <-2.039163, 2.574933, -0.939094>, 
      <-1.985987, 2.582326, -0.000595>, <-1.985987, 2.582326, -0.257957>, <-1.924712, 2.582326, -0.603894>, <-1.834813, 2.582326, -0.845044>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.085918, 2.224289, -0.000595>, <-3.085918, 2.224289, -0.400496>, <-2.990706, 2.224288, -0.938029>, <-2.851017, 2.224288, -1.312739>, 
      <-3.001467, 2.333069, -0.000595>, <-3.001467, 2.333069, -0.400496>, <-2.912338, 2.333551, -0.901961>, <-2.772649, 2.333551, -1.276671>, 
      <-2.850226, 2.457881, -0.000595>, <-2.850226, 2.457881, -0.352983>, <-2.755820, 2.458071, -0.882084>, <-2.632728, 2.458071, -1.212274>, 
      <-2.719275, 2.500507, -0.000595>, <-2.719275, 2.500507, -0.352983>, <-2.635375, 2.500507, -0.826650>, <-2.512283, 2.500507, -1.156841>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.077997, 2.038438, -0.000595>, <-3.077997, 2.038438, -0.399470>, <-2.983030, 2.038438, -0.935622>, <-2.843699, 2.038438, -1.309371>, 
      <-3.114664, 2.080507, -0.000595>, <-3.114664, 2.080507, -0.399470>, <-3.016658, 2.080200, -0.951099>, <-2.877327, 2.080200, -1.324848>, 
      <-3.120140, 2.180207, -0.000595>, <-3.120140, 2.180207, -0.400496>, <-3.022122, 2.180488, -0.952487>, <-2.882433, 2.180488, -1.327198>, 
      <-3.085918, 2.224289, -0.000595>, <-3.085918, 2.224289, -0.400496>, <-2.990706, 2.224288, -0.938029>, <-2.851017, 2.224288, -1.312739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.715880, 1.799730, -0.000595>, <-2.715880, 1.799730, -0.352543>, <-2.632085, 1.799730, -0.825619>, <-2.509146, 1.799730, -1.155397>, 
      <-2.843703, 1.824043, -0.000595>, <-2.843703, 1.824043, -0.352543>, <-2.749651, 1.823934, -0.879727>, <-2.626712, 1.823934, -1.209506>, 
      <-2.992506, 1.940350, -0.000595>, <-2.992506, 1.940350, -0.399470>, <-2.903692, 1.939911, -0.899108>, <-2.764361, 1.939911, -1.272857>, 
      <-3.077997, 2.038438, -0.000595>, <-3.077997, 2.038438, -0.399470>, <-2.983030, 2.038438, -0.935622>, <-2.843699, 2.038438, -1.309371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.991645, 1.831805, -0.000595>, <-1.991645, 1.831805, -0.258690>, <-1.930196, 1.831805, -0.605613>, <-1.840040, 1.831805, -0.847450>, 
      <-2.209124, 1.830343, -0.000595>, <-2.209124, 1.830343, -0.258690>, <-2.131113, 1.830343, -0.698082>, <-2.040958, 1.830343, -0.939920>, 
      <-2.502227, 1.759092, -0.000595>, <-2.502227, 1.759092, -0.352543>, <-2.434587, 1.759069, -0.734723>, <-2.311648, 1.759069, -1.064502>, 
      <-2.715880, 1.799730, -0.000595>, <-2.715880, 1.799730, -0.352543>, <-2.632085, 1.799730, -0.825619>, <-2.509146, 1.799730, -1.155397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.271588, 1.816163, -0.000595>, <-0.271588, 1.816163, -0.035790>, <-0.263209, 1.816163, -0.083097>, <-0.250915, 1.816163, -0.116075>, 
      <-0.787605, 1.820856, -0.000595>, <-0.787605, 1.820856, -0.035790>, <-0.739946, 1.820855, -0.302510>, <-0.727652, 1.820855, -0.335488>, 
      <-1.475618, 1.835275, -0.000595>, <-1.475618, 1.835275, -0.258690>, <-1.453449, 1.835274, -0.386196>, <-1.363294, 1.835274, -0.628034>, 
      <-1.991645, 1.831805, -0.000595>, <-1.991645, 1.831805, -0.258690>, <-1.930196, 1.831805, -0.605613>, <-1.840040, 1.831805, -0.847450>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834813, -2.607198, -0.845044>, <-1.747273, -2.607198, -1.079867>, <-1.571954, -2.607198, -1.374657>, <-1.404305, -2.607198, -1.560933>, 
      <-1.359900, -2.624381, -0.626471>, <-1.272360, -2.624381, -0.861294>, <-1.208457, -2.624381, -0.970771>, <-1.040808, -2.624381, -1.157048>, 
      <-0.726084, -2.607198, -0.334766>, <-0.714113, -2.607198, -0.366878>, <-0.578647, -2.607198, -0.592588>, <-0.555721, -2.607198, -0.618062>, 
      <-0.250915, -2.607198, -0.116075>, <-0.238943, -2.607198, -0.148188>, <-0.214968, -2.607198, -0.188501>, <-0.192042, -2.607198, -0.213975>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.512283, -2.525378, -1.156841>, <-2.392420, -2.525378, -1.478368>, <-2.152368, -2.525378, -1.882003>, <-1.922818, -2.525378, -2.137058>, 
      <-2.317553, -2.593987, -1.067219>, <-2.197690, -2.593987, -1.388746>, <-2.002878, -2.594195, -1.715903>, <-1.773328, -2.594195, -1.970958>, 
      <-2.039163, -2.599804, -0.939094>, <-1.951623, -2.599804, -1.173917>, <-1.728294, -2.599807, -1.548368>, <-1.560645, -2.599807, -1.734644>, 
      <-1.834813, -2.607198, -0.845044>, <-1.747273, -2.607198, -1.079867>, <-1.571954, -2.607198, -1.374657>, <-1.404305, -2.607198, -1.560933>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.851017, -2.249160, -1.312739>, <-2.714993, -2.249160, -1.677618>, <-2.442575, -2.249160, -2.135675>, <-2.182074, -2.249160, -2.425121>, 
      <-2.772649, -2.358423, -1.276671>, <-2.636625, -2.358423, -1.641550>, <-2.381987, -2.359529, -2.068356>, <-2.121486, -2.359529, -2.357801>, 
      <-2.632728, -2.482942, -1.212274>, <-2.512865, -2.482942, -1.533801>, <-2.243648, -2.483359, -1.983425>, <-2.014098, -2.483359, -2.238480>, 
      <-2.512283, -2.525378, -1.156841>, <-2.392420, -2.525378, -1.478368>, <-2.152368, -2.525378, -1.882003>, <-1.922818, -2.525378, -2.137058>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.843699, -2.063309, -1.309371>, <-2.708024, -2.063309, -1.673313>, <-2.436305, -2.063309, -2.130195>, <-2.176473, -2.063309, -2.418897>, 
      <-2.877327, -2.105071, -1.324848>, <-2.741653, -2.105071, -1.688790>, <-2.461603, -2.104357, -2.158303>, <-2.201771, -2.104357, -2.447006>, 
      <-2.882433, -2.205359, -1.327198>, <-2.746409, -2.205359, -1.692076>, <-2.466259, -2.206015, -2.161992>, <-2.205759, -2.206015, -2.451437>, 
      <-2.851017, -2.249160, -1.312739>, <-2.714993, -2.249160, -1.677618>, <-2.442575, -2.249160, -2.135675>, <-2.182074, -2.249160, -2.425121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.509146, -1.824602, -1.155397>, <-2.389433, -1.824602, -1.476523>, <-2.149681, -1.824601, -1.879654>, <-1.920417, -1.824601, -2.134391>, 
      <-2.626712, -1.848806, -1.209506>, <-2.506999, -1.848806, -1.530631>, <-2.238780, -1.848569, -1.978653>, <-2.009517, -1.848569, -2.233390>, 
      <-2.764361, -1.964782, -1.272857>, <-2.628686, -1.964782, -1.636799>, <-2.374964, -1.963779, -2.062039>, <-2.115133, -1.963779, -2.350741>, 
      <-2.843699, -2.063309, -1.309371>, <-2.708024, -2.063309, -1.673313>, <-2.436305, -2.063309, -2.130195>, <-2.176473, -2.063309, -2.418897>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.840040, -1.856677, -0.847450>, <-1.752251, -1.856677, -1.082942>, <-1.576433, -1.856677, -1.378572>, <-1.408306, -1.856677, -1.565379>, 
      <-2.040958, -1.855215, -0.939920>, <-1.953168, -1.855215, -1.175412>, <-1.730198, -1.855215, -1.549421>, <-1.562071, -1.855215, -1.736229>, 
      <-2.311648, -1.783941, -1.064502>, <-2.191935, -1.783941, -1.385627>, <-1.998343, -1.783893, -1.711501>, <-1.769080, -1.783893, -1.966238>, 
      <-2.509146, -1.824602, -1.155397>, <-2.389433, -1.824602, -1.476523>, <-2.149681, -1.824601, -1.879654>, <-1.920417, -1.824601, -2.134391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.250915, -1.841034, -0.116075>, <-0.238943, -1.841034, -0.148188>, <-0.214968, -1.841034, -0.188501>, <-0.192042, -1.841034, -0.213975>, 
      <-0.727652, -1.845727, -0.335488>, <-0.715681, -1.845727, -0.367600>, <-0.579847, -1.845727, -0.593922>, <-0.556921, -1.845727, -0.619396>, 
      <-1.363294, -1.860146, -0.628034>, <-1.275505, -1.860146, -0.863525>, <-1.211547, -1.860146, -0.973144>, <-1.043421, -1.860146, -1.159951>, 
      <-1.840040, -1.856677, -0.847450>, <-1.752251, -1.856677, -1.082942>, <-1.576433, -1.856677, -1.378572>, <-1.408306, -1.856677, -1.565379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.404305, -2.607198, -1.560933>, <-1.243261, -2.607198, -1.739871>, <-0.978692, -2.607198, -1.938628>, <-0.760005, -2.607198, -2.039276>, 
      <-1.040808, -2.624381, -1.157048>, <-0.879764, -2.624381, -1.335986>, <-0.781962, -2.624382, -1.410907>, <-0.563275, -2.624382, -1.511555>, 
      <-0.555721, -2.607198, -0.618062>, <-0.533698, -2.607198, -0.642532>, <-0.330660, -2.607198, -0.793591>, <-0.300754, -2.607198, -0.807355>, 
      <-0.192042, -2.607198, -0.213975>, <-0.170019, -2.607198, -0.238445>, <-0.133838, -2.607198, -0.265625>, <-0.103932, -2.607198, -0.279389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.922818, -2.525378, -2.137058>, <-1.702311, -2.525378, -2.382066>, <-1.340055, -2.525378, -2.654209>, <-1.040622, -2.525378, -2.792020>, 
      <-1.773328, -2.594195, -1.970958>, <-1.552821, -2.594195, -2.215966>, <-1.258939, -2.594375, -2.436619>, <-0.959506, -2.594375, -2.574430>, 
      <-1.560645, -2.599807, -1.734644>, <-1.399601, -2.599807, -1.913582>, <-1.063273, -2.599809, -2.165514>, <-0.844586, -2.599809, -2.266161>, 
      <-1.404305, -2.607198, -1.560933>, <-1.243261, -2.607198, -1.739871>, <-0.978692, -2.607198, -1.938628>, <-0.760005, -2.607198, -2.039276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.182074, -2.249160, -2.425121>, <-1.931836, -2.249160, -2.703163>, <-1.520736, -2.249160, -3.012000>, <-1.180930, -2.249160, -3.168391>, 
      <-2.121486, -2.359529, -2.357801>, <-1.871248, -2.359529, -2.635843>, <-1.487640, -2.360561, -2.923220>, <-1.147834, -2.360561, -3.079611>, 
      <-2.014098, -2.483359, -2.238480>, <-1.793591, -2.483359, -2.483488>, <-1.389024, -2.483726, -2.785566>, <-1.089590, -2.483726, -2.923376>, 
      <-1.922818, -2.525378, -2.137058>, <-1.702311, -2.525378, -2.382066>, <-1.340055, -2.525378, -2.654209>, <-1.040622, -2.525378, -2.792020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.176473, -2.063309, -2.418897>, <-1.926877, -2.063309, -2.696226>, <-1.516833, -2.063309, -3.004270>, <-1.177899, -2.063309, -3.160260>, 
      <-2.201771, -2.104357, -2.447006>, <-1.952175, -2.104357, -2.724334>, <-1.530298, -2.103678, -3.040388>, <-1.191364, -2.103678, -3.196378>, 
      <-2.205759, -2.206015, -2.451437>, <-1.955521, -2.206015, -2.729479>, <-1.533368, -2.206642, -3.045883>, <-1.193562, -2.206642, -3.202275>, 
      <-2.182074, -2.249160, -2.425121>, <-1.931836, -2.249160, -2.703163>, <-1.520736, -2.249160, -3.012000>, <-1.180930, -2.249160, -3.168391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.920417, -1.824601, -2.134391>, <-1.700186, -1.824601, -2.379092>, <-1.338382, -1.824601, -2.650896>, <-1.039323, -1.824601, -2.788534>, 
      <-2.009517, -1.848569, -2.233390>, <-1.789285, -1.848569, -2.478092>, <-1.386185, -1.848361, -2.779127>, <-1.087126, -1.848361, -2.916765>, 
      <-2.115133, -1.963779, -2.350741>, <-1.865537, -1.963779, -2.628070>, <-1.483326, -1.962852, -2.914389>, <-1.144392, -1.962852, -3.070380>, 
      <-2.176473, -2.063309, -2.418897>, <-1.926877, -2.063309, -2.696226>, <-1.516833, -2.063309, -3.004270>, <-1.177899, -2.063309, -3.160260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.408306, -1.856677, -1.565379>, <-1.246803, -1.856677, -1.744827>, <-0.981480, -1.856677, -1.944149>, <-0.762170, -1.856677, -2.045084>, 
      <-1.562071, -1.855215, -1.736229>, <-1.400568, -1.855215, -1.915676>, <-1.064692, -1.855215, -2.167362>, <-0.845382, -1.855215, -2.268297>, 
      <-1.769080, -1.783893, -1.966238>, <-1.548848, -1.783893, -2.210940>, <-1.256395, -1.783851, -2.430969>, <-0.957336, -1.783851, -2.568607>, 
      <-1.920417, -1.824601, -2.134391>, <-1.700186, -1.824601, -2.379092>, <-1.338382, -1.824601, -2.650896>, <-1.039323, -1.824601, -2.788534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.192042, -1.841034, -0.213975>, <-0.170019, -1.841034, -0.238445>, <-0.133838, -1.841034, -0.265625>, <-0.103932, -1.841034, -0.279389>, 
      <-0.556921, -1.845727, -0.619396>, <-0.534898, -1.845727, -0.643866>, <-0.331309, -1.845727, -0.795334>, <-0.301404, -1.845727, -0.809097>, 
      <-1.043421, -1.860146, -1.159951>, <-0.881918, -1.860146, -1.339398>, <-0.784006, -1.860146, -1.414432>, <-0.564696, -1.860146, -1.515367>, 
      <-1.408306, -1.856677, -1.565379>, <-1.246803, -1.856677, -1.744827>, <-0.981480, -1.856677, -1.944149>, <-0.762170, -1.856677, -2.045084>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.760005, -2.607198, -2.039276>, <-0.547888, -2.607198, -2.136900>, <-0.233504, -2.607198, -2.207247>, <-0.000000, -2.607198, -2.207247>, 
      <-0.563275, -2.624382, -1.511555>, <-0.351158, -2.624382, -1.609179>, <-0.233504, -2.624382, -1.636039>, <-0.000000, -2.624382, -1.636039>, 
      <-0.300754, -2.607198, -0.807355>, <-0.271747, -2.607198, -0.820705>, <-0.031932, -2.607198, -0.873826>, <-0.000000, -2.607198, -0.873826>, 
      <-0.103932, -2.607198, -0.279389>, <-0.074925, -2.607198, -0.292739>, <-0.031932, -2.607198, -0.302359>, <0.000000, -2.607198, -0.302359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.040622, -2.525378, -2.792020>, <-0.750185, -2.525378, -2.925689>, <-0.319721, -2.525378, -3.022011>, <-0.000000, -2.525378, -3.022011>, 
      <-0.959506, -2.594375, -2.574430>, <-0.669069, -2.594375, -2.708100>, <-0.319721, -2.594443, -2.786261>, <-0.000000, -2.594443, -2.786261>, 
      <-0.844586, -2.599809, -2.266161>, <-0.632469, -2.599809, -2.363786>, <-0.233504, -2.599810, -2.452795>, <-0.000000, -2.599810, -2.452795>, 
      <-0.760005, -2.607198, -2.039276>, <-0.547888, -2.607198, -2.136900>, <-0.233504, -2.607198, -2.207247>, <-0.000000, -2.607198, -2.207247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.180930, -2.249160, -3.168391>, <-0.851334, -2.249160, -3.320084>, <-0.362829, -2.249160, -3.429393>, <-0.000000, -2.249160, -3.429393>, 
      <-1.147834, -2.360561, -3.079611>, <-0.818237, -2.360561, -3.231304>, <-0.362829, -2.360969, -3.332947>, <-0.000000, -2.360969, -3.332947>, 
      <-1.089590, -2.483726, -2.923376>, <-0.799154, -2.483726, -3.057046>, <-0.319721, -2.483865, -3.163714>, <-0.000000, -2.483865, -3.163714>, 
      <-1.040622, -2.525378, -2.792020>, <-0.750185, -2.525378, -2.925689>, <-0.319721, -2.525378, -3.022011>, <-0.000000, -2.525378, -3.022011>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.177899, -2.063309, -3.160260>, <-0.849148, -2.063309, -3.311563>, <-0.361898, -2.063309, -3.420592>, <-0.000000, -2.063309, -3.420592>, 
      <-1.191364, -2.103678, -3.196378>, <-0.862613, -2.103678, -3.347681>, <-0.361898, -2.103406, -3.459423>, <-0.000000, -2.103406, -3.459423>, 
      <-1.193562, -2.206642, -3.202275>, <-0.863965, -2.206642, -3.353968>, <-0.362829, -2.206894, -3.465852>, <-0.000000, -2.206894, -3.465852>, 
      <-1.180930, -2.249160, -3.168391>, <-0.851334, -2.249160, -3.320084>, <-0.362829, -2.249160, -3.429393>, <-0.000000, -2.249160, -3.429393>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.039323, -1.824601, -2.788534>, <-0.749249, -1.824601, -2.922037>, <-0.319321, -1.824601, -3.018239>, <-0.000000, -1.824601, -3.018239>, 
      <-1.087126, -1.848361, -2.916765>, <-0.797052, -1.848361, -3.050268>, <-0.319321, -1.848283, -3.156577>, <-0.000000, -1.848283, -3.156577>, 
      <-1.144392, -1.962852, -3.070380>, <-0.815642, -1.962852, -3.221683>, <-0.361898, -1.962487, -3.322953>, <-0.000000, -1.962487, -3.322953>, 
      <-1.177899, -2.063309, -3.160260>, <-0.849148, -2.063309, -3.311563>, <-0.361898, -2.063309, -3.420592>, <-0.000000, -2.063309, -3.420592>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.762170, -1.856677, -2.045084>, <-0.549449, -1.856677, -2.142986>, <-0.234169, -1.856677, -2.213534>, <-0.000000, -1.856677, -2.213534>, 
      <-0.845382, -1.855215, -2.268297>, <-0.632661, -1.855215, -2.366199>, <-0.234169, -1.855215, -2.455133>, <-0.000000, -1.855215, -2.455133>, 
      <-0.957336, -1.783851, -2.568607>, <-0.667261, -1.783851, -2.702110>, <-0.319321, -1.783835, -2.780100>, <-0.000000, -1.783835, -2.780100>, 
      <-1.039323, -1.824601, -2.788534>, <-0.749249, -1.824601, -2.922037>, <-0.319321, -1.824601, -3.018239>, <-0.000000, -1.824601, -3.018239>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.103932, -1.841034, -0.279389>, <-0.074925, -1.841034, -0.292739>, <-0.031932, -1.841034, -0.302359>, <0.000000, -1.841034, -0.302359>, 
      <-0.301404, -1.845727, -0.809097>, <-0.272396, -1.845727, -0.822448>, <-0.031932, -1.845727, -0.875712>, <-0.000000, -1.845727, -0.875712>, 
      <-0.564696, -1.860146, -1.515367>, <-0.351975, -1.860146, -1.613270>, <-0.234169, -1.860146, -1.640173>, <-0.000000, -1.860146, -1.640173>, 
      <-0.762170, -1.856677, -2.045084>, <-0.549449, -1.856677, -2.142986>, <-0.234169, -1.856677, -2.213534>, <-0.000000, -1.856677, -2.213534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -2.607198, -2.207247>, <0.233503, -2.607198, -2.207247>, <0.547887, -2.607198, -2.136900>, <0.760004, -2.607198, -2.039276>, 
      <-0.000000, -2.624382, -1.636039>, <0.233503, -2.624382, -1.636039>, <0.351157, -2.624382, -1.609179>, <0.563274, -2.624382, -1.511556>, 
      <-0.000000, -2.607198, -0.873826>, <0.031932, -2.607198, -0.873826>, <0.271746, -2.607198, -0.820705>, <0.300754, -2.607198, -0.807355>, 
      <0.000000, -2.607198, -0.302359>, <0.031932, -2.607198, -0.302359>, <0.074925, -2.607198, -0.292739>, <0.103932, -2.607198, -0.279389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -2.525378, -3.022011>, <0.319720, -2.525378, -3.022011>, <0.750185, -2.525378, -2.925690>, <1.040621, -2.525378, -2.792020>, 
      <-0.000000, -2.594443, -2.786261>, <0.319720, -2.594443, -2.786261>, <0.669069, -2.594375, -2.708100>, <0.959505, -2.594375, -2.574430>, 
      <-0.000000, -2.599810, -2.452795>, <0.233503, -2.599810, -2.452795>, <0.632469, -2.599809, -2.363786>, <0.844585, -2.599809, -2.266162>, 
      <-0.000000, -2.607198, -2.207247>, <0.233503, -2.607198, -2.207247>, <0.547887, -2.607198, -2.136900>, <0.760004, -2.607198, -2.039276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -2.249160, -3.429393>, <0.362828, -2.249160, -3.429394>, <0.851333, -2.249160, -3.320085>, <1.180929, -2.249160, -3.168392>, 
      <-0.000000, -2.360969, -3.332947>, <0.362828, -2.360969, -3.332947>, <0.818237, -2.360561, -3.231305>, <1.147833, -2.360561, -3.079612>, 
      <-0.000000, -2.483865, -3.163714>, <0.319720, -2.483865, -3.163714>, <0.799153, -2.483726, -3.057047>, <1.089590, -2.483726, -2.923377>, 
      <-0.000000, -2.525378, -3.022011>, <0.319720, -2.525378, -3.022011>, <0.750185, -2.525378, -2.925690>, <1.040621, -2.525378, -2.792020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -2.063309, -3.420592>, <0.361897, -2.063309, -3.420592>, <0.849148, -2.063309, -3.311564>, <1.177898, -2.063309, -3.160261>, 
      <-0.000000, -2.103406, -3.459423>, <0.361897, -2.103406, -3.459423>, <0.862612, -2.103678, -3.347682>, <1.191363, -2.103678, -3.196379>, 
      <-0.000000, -2.206894, -3.465852>, <0.362828, -2.206894, -3.465852>, <0.863965, -2.206642, -3.353969>, <1.193561, -2.206642, -3.202276>, 
      <-0.000000, -2.249160, -3.429393>, <0.362828, -2.249160, -3.429394>, <0.851333, -2.249160, -3.320085>, <1.180929, -2.249160, -3.168392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -1.824601, -3.018239>, <0.319321, -1.824601, -3.018239>, <0.749248, -1.824601, -2.922038>, <1.039322, -1.824601, -2.788535>, 
      <-0.000000, -1.848283, -3.156577>, <0.319321, -1.848283, -3.156577>, <0.797051, -1.848361, -3.050268>, <1.087125, -1.848361, -2.916766>, 
      <-0.000000, -1.962487, -3.322953>, <0.361897, -1.962487, -3.322953>, <0.815641, -1.962852, -3.221684>, <1.144391, -1.962852, -3.070380>, 
      <-0.000000, -2.063309, -3.420592>, <0.361897, -2.063309, -3.420592>, <0.849148, -2.063309, -3.311564>, <1.177898, -2.063309, -3.160261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -1.856677, -2.213534>, <0.234169, -1.856677, -2.213534>, <0.549449, -1.856677, -2.142987>, <0.762169, -1.856677, -2.045084>, 
      <-0.000000, -1.855215, -2.455133>, <0.234169, -1.855215, -2.455133>, <0.632661, -1.855215, -2.366200>, <0.845382, -1.855215, -2.268298>, 
      <-0.000000, -1.783835, -2.780100>, <0.319321, -1.783835, -2.780100>, <0.667261, -1.783851, -2.702111>, <0.957335, -1.783851, -2.568608>, 
      <-0.000000, -1.824601, -3.018239>, <0.319321, -1.824601, -3.018239>, <0.749248, -1.824601, -2.922038>, <1.039322, -1.824601, -2.788535>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.841034, -0.302359>, <0.031932, -1.841034, -0.302359>, <0.074925, -1.841034, -0.292739>, <0.103932, -1.841034, -0.279389>, 
      <-0.000000, -1.845727, -0.875712>, <0.031932, -1.845727, -0.875712>, <0.272396, -1.845727, -0.822448>, <0.301403, -1.845727, -0.809098>, 
      <-0.000000, -1.860146, -1.640173>, <0.234169, -1.860146, -1.640173>, <0.351974, -1.860146, -1.613270>, <0.564695, -1.860146, -1.515368>, 
      <-0.000000, -1.856677, -2.213534>, <0.234169, -1.856677, -2.213534>, <0.549449, -1.856677, -2.142987>, <0.762169, -1.856677, -2.045084>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.760004, -2.607198, -2.039276>, <0.978691, -2.607198, -1.938628>, <1.243261, -2.607198, -1.739872>, <1.404305, -2.607198, -1.560934>, 
      <0.563274, -2.624382, -1.511556>, <0.781961, -2.624382, -1.410908>, <0.879763, -2.624381, -1.335986>, <1.040808, -2.624381, -1.157048>, 
      <0.300754, -2.607198, -0.807355>, <0.330660, -2.607198, -0.793591>, <0.533698, -2.607198, -0.642533>, <0.555721, -2.607198, -0.618062>, 
      <0.103932, -2.607198, -0.279389>, <0.133838, -2.607198, -0.265625>, <0.170018, -2.607198, -0.238445>, <0.192042, -2.607198, -0.213975>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.040621, -2.525378, -2.792020>, <1.340054, -2.525378, -2.654210>, <1.702311, -2.525378, -2.382067>, <1.922817, -2.525378, -2.137059>, 
      <0.959505, -2.594375, -2.574430>, <1.258939, -2.594375, -2.436620>, <1.552820, -2.594195, -2.215967>, <1.773327, -2.594195, -1.970959>, 
      <0.844585, -2.599809, -2.266162>, <1.063273, -2.599809, -2.165514>, <1.399600, -2.599807, -1.913583>, <1.560645, -2.599807, -1.734645>, 
      <0.760004, -2.607198, -2.039276>, <0.978691, -2.607198, -1.938628>, <1.243261, -2.607198, -1.739872>, <1.404305, -2.607198, -1.560934>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.180929, -2.249160, -3.168392>, <1.520736, -2.249160, -3.012001>, <1.931836, -2.249160, -2.703164>, <2.182074, -2.249160, -2.425122>, 
      <1.147833, -2.360561, -3.079612>, <1.487639, -2.360561, -2.923221>, <1.871248, -2.359529, -2.635845>, <2.121486, -2.359529, -2.357802>, 
      <1.089590, -2.483726, -2.923377>, <1.389023, -2.483726, -2.785567>, <1.793591, -2.483359, -2.483489>, <2.014097, -2.483359, -2.238482>, 
      <1.040621, -2.525378, -2.792020>, <1.340054, -2.525378, -2.654210>, <1.702311, -2.525378, -2.382067>, <1.922817, -2.525378, -2.137059>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.177898, -2.063309, -3.160261>, <1.516832, -2.063309, -3.004271>, <1.926877, -2.063309, -2.696227>, <2.176472, -2.063309, -2.418898>, 
      <1.191363, -2.103678, -3.196379>, <1.530297, -2.103678, -3.040389>, <1.952174, -2.104357, -2.724336>, <2.201770, -2.104357, -2.447007>, 
      <1.193561, -2.206642, -3.202276>, <1.533367, -2.206642, -3.045885>, <1.955520, -2.206015, -2.729481>, <2.205758, -2.206015, -2.451438>, 
      <1.180929, -2.249160, -3.168392>, <1.520736, -2.249160, -3.012001>, <1.931836, -2.249160, -2.703164>, <2.182074, -2.249160, -2.425122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.039322, -1.824601, -2.788535>, <1.338381, -1.824601, -2.650897>, <1.700185, -1.824601, -2.379094>, <1.920417, -1.824601, -2.134392>, 
      <1.087125, -1.848361, -2.916766>, <1.386185, -1.848361, -2.779127>, <1.789285, -1.848569, -2.478093>, <2.009516, -1.848569, -2.233392>, 
      <1.144391, -1.962852, -3.070380>, <1.483326, -1.962852, -2.914390>, <1.865536, -1.963779, -2.628071>, <2.115132, -1.963779, -2.350742>, 
      <1.177898, -2.063309, -3.160261>, <1.516832, -2.063309, -3.004271>, <1.926877, -2.063309, -2.696227>, <2.176472, -2.063309, -2.418898>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.762169, -1.856677, -2.045084>, <0.981480, -1.856677, -1.944150>, <1.246803, -1.856677, -1.744828>, <1.408306, -1.856677, -1.565380>, 
      <0.845382, -1.855215, -2.268298>, <1.064692, -1.855215, -2.167363>, <1.400568, -1.855215, -1.915678>, <1.562071, -1.855215, -1.736230>, 
      <0.957335, -1.783851, -2.568608>, <1.256394, -1.783851, -2.430969>, <1.548848, -1.783893, -2.210941>, <1.769079, -1.783893, -1.966239>, 
      <1.039322, -1.824601, -2.788535>, <1.338381, -1.824601, -2.650897>, <1.700185, -1.824601, -2.379094>, <1.920417, -1.824601, -2.134392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.103932, -1.841034, -0.279389>, <0.133838, -1.841034, -0.265625>, <0.170018, -1.841034, -0.238445>, <0.192042, -1.841034, -0.213975>, 
      <0.301403, -1.845727, -0.809098>, <0.331309, -1.845727, -0.795334>, <0.534898, -1.845727, -0.643866>, <0.556921, -1.845727, -0.619396>, 
      <0.564695, -1.860146, -1.515368>, <0.784006, -1.860146, -1.414433>, <0.881917, -1.860146, -1.339399>, <1.043420, -1.860146, -1.159951>, 
      <0.762169, -1.856677, -2.045084>, <0.981480, -1.856677, -1.944150>, <1.246803, -1.856677, -1.744828>, <1.408306, -1.856677, -1.565380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.404305, -2.607198, -1.560934>, <1.571954, -2.607198, -1.374657>, <1.747272, -2.607198, -1.079867>, <1.834813, -2.607198, -0.845044>, 
      <1.040808, -2.624381, -1.157048>, <1.208457, -2.624381, -0.970771>, <1.272360, -2.624381, -0.861295>, <1.359900, -2.624381, -0.626471>, 
      <0.555721, -2.607198, -0.618062>, <0.578647, -2.607198, -0.592589>, <0.714113, -2.607198, -0.366879>, <0.726084, -2.607198, -0.334766>, 
      <0.192042, -2.607198, -0.213975>, <0.214968, -2.607198, -0.188501>, <0.238943, -2.607198, -0.148188>, <0.250915, -2.607198, -0.116075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.922817, -2.525378, -2.137059>, <2.152368, -2.525378, -1.882004>, <2.392419, -2.525378, -1.478368>, <2.512282, -2.525378, -1.156841>, 
      <1.773327, -2.594195, -1.970959>, <2.002877, -2.594195, -1.715903>, <2.197690, -2.593987, -1.388746>, <2.317553, -2.593987, -1.067219>, 
      <1.560645, -2.599807, -1.734645>, <1.728294, -2.599807, -1.548369>, <1.951622, -2.599804, -1.173917>, <2.039163, -2.599804, -0.939094>, 
      <1.404305, -2.607198, -1.560934>, <1.571954, -2.607198, -1.374657>, <1.747272, -2.607198, -1.079867>, <1.834813, -2.607198, -0.845044>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.182074, -2.249160, -2.425122>, <2.442574, -2.249160, -2.135677>, <2.714993, -2.249160, -1.677618>, <2.851017, -2.249160, -1.312739>, 
      <2.121486, -2.359529, -2.357802>, <2.381987, -2.359529, -2.068357>, <2.636625, -2.358423, -1.641550>, <2.772649, -2.358423, -1.276671>, 
      <2.014097, -2.483359, -2.238482>, <2.243648, -2.483359, -1.983426>, <2.512865, -2.482942, -1.533801>, <2.632727, -2.482942, -1.212274>, 
      <1.922817, -2.525378, -2.137059>, <2.152368, -2.525378, -1.882004>, <2.392419, -2.525378, -1.478368>, <2.512282, -2.525378, -1.156841>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.176472, -2.063309, -2.418898>, <2.436305, -2.063309, -2.130196>, <2.708024, -2.063309, -1.673313>, <2.843699, -2.063309, -1.309371>, 
      <2.201770, -2.104357, -2.447007>, <2.461602, -2.104357, -2.158305>, <2.741652, -2.105071, -1.688790>, <2.877327, -2.105071, -1.324848>, 
      <2.205758, -2.206015, -2.451438>, <2.466259, -2.206015, -2.161993>, <2.746408, -2.205359, -1.692077>, <2.882432, -2.205359, -1.327198>, 
      <2.182074, -2.249160, -2.425122>, <2.442574, -2.249160, -2.135677>, <2.714993, -2.249160, -1.677618>, <2.851017, -2.249160, -1.312739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.920417, -1.824601, -2.134392>, <2.149680, -1.824601, -1.879655>, <2.389433, -1.824602, -1.476523>, <2.509146, -1.824602, -1.155397>, 
      <2.009516, -1.848569, -2.233392>, <2.238780, -1.848569, -1.978654>, <2.506999, -1.848806, -1.530631>, <2.626712, -1.848806, -1.209506>, 
      <2.115132, -1.963779, -2.350742>, <2.374964, -1.963779, -2.062040>, <2.628686, -1.964782, -1.636799>, <2.764361, -1.964782, -1.272857>, 
      <2.176472, -2.063309, -2.418898>, <2.436305, -2.063309, -2.130196>, <2.708024, -2.063309, -1.673313>, <2.843699, -2.063309, -1.309371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.408306, -1.856677, -1.565380>, <1.576432, -1.856677, -1.378572>, <1.752251, -1.856677, -1.082942>, <1.840040, -1.856677, -0.847450>, 
      <1.562071, -1.855215, -1.736230>, <1.730197, -1.855215, -1.549422>, <1.953168, -1.855215, -1.175412>, <2.040958, -1.855215, -0.939920>, 
      <1.769079, -1.783893, -1.966239>, <1.998343, -1.783893, -1.711502>, <2.191935, -1.783941, -1.385627>, <2.311648, -1.783941, -1.064502>, 
      <1.920417, -1.824601, -2.134392>, <2.149680, -1.824601, -1.879655>, <2.389433, -1.824602, -1.476523>, <2.509146, -1.824602, -1.155397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192042, -1.841034, -0.213975>, <0.214968, -1.841034, -0.188501>, <0.238943, -1.841034, -0.148188>, <0.250915, -1.841034, -0.116075>, 
      <0.556921, -1.845727, -0.619396>, <0.579847, -1.845727, -0.593922>, <0.715681, -1.845727, -0.367600>, <0.727652, -1.845727, -0.335488>, 
      <1.043420, -1.860146, -1.159951>, <1.211547, -1.860146, -0.973144>, <1.275504, -1.860146, -0.863526>, <1.363294, -1.860146, -0.628034>, 
      <1.408306, -1.856677, -1.565380>, <1.576432, -1.856677, -1.378572>, <1.752251, -1.856677, -1.082942>, <1.840040, -1.856677, -0.847450>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.834813, -2.607198, -0.845044>, <1.924712, -2.607198, -0.603894>, <1.985987, -2.607198, -0.257957>, <1.985987, -2.607198, -0.000595>, 
      <1.359900, -2.624381, -0.626471>, <1.449799, -2.624381, -0.385321>, <1.471954, -2.624380, -0.257957>, <1.471954, -2.624380, -0.000595>, 
      <0.726084, -2.607198, -0.334766>, <0.738378, -2.607198, -0.301788>, <0.785908, -2.607198, -0.035790>, <0.785908, -2.607198, -0.000595>, 
      <0.250915, -2.607198, -0.116075>, <0.263208, -2.607198, -0.083097>, <0.271588, -2.607198, -0.035790>, <0.271588, -2.607198, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.512282, -2.525378, -1.156841>, <2.635375, -2.525378, -0.826650>, <2.719275, -2.525378, -0.352984>, <2.719275, -2.525378, -0.000595>, 
      <2.317553, -2.593987, -1.067219>, <2.440645, -2.593987, -0.737029>, <2.508794, -2.593892, -0.352984>, <2.508794, -2.593892, -0.000595>, 
      <2.039163, -2.599804, -0.939094>, <2.129062, -2.599804, -0.697943>, <2.207215, -2.599802, -0.257957>, <2.207215, -2.599802, -0.000595>, 
      <1.834813, -2.607198, -0.845044>, <1.924712, -2.607198, -0.603894>, <1.985987, -2.607198, -0.257957>, <1.985987, -2.607198, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.851017, -2.249160, -1.312739>, <2.990706, -2.249160, -0.938029>, <3.085918, -2.249160, -0.400496>, <3.085918, -2.249160, -0.000595>, 
      <2.772649, -2.358423, -1.276671>, <2.912338, -2.358423, -0.901961>, <3.001467, -2.357941, -0.400496>, <3.001467, -2.357941, -0.000595>, 
      <2.632727, -2.482942, -1.212274>, <2.755820, -2.482942, -0.882084>, <2.850226, -2.482753, -0.352984>, <2.850226, -2.482753, -0.000595>, 
      <2.512282, -2.525378, -1.156841>, <2.635375, -2.525378, -0.826650>, <2.719275, -2.525378, -0.352984>, <2.719275, -2.525378, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.843699, -2.063309, -1.309371>, <2.983029, -2.063309, -0.935622>, <3.077997, -2.063309, -0.399470>, <3.077997, -2.063309, -0.000595>, 
      <2.877327, -2.105071, -1.324848>, <3.016658, -2.105071, -0.951099>, <3.114664, -2.105378, -0.399470>, <3.114664, -2.105378, -0.000595>, 
      <2.882432, -2.205359, -1.327198>, <3.022122, -2.205359, -0.952487>, <3.120140, -2.205079, -0.400496>, <3.120140, -2.205079, -0.000595>, 
      <2.851017, -2.249160, -1.312739>, <2.990706, -2.249160, -0.938029>, <3.085918, -2.249160, -0.400496>, <3.085918, -2.249160, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.509146, -1.824602, -1.155397>, <2.632085, -1.824602, -0.825619>, <2.715880, -1.824602, -0.352544>, <2.715880, -1.824602, -0.000595>, 
      <2.626712, -1.848806, -1.209506>, <2.749651, -1.848806, -0.879727>, <2.843703, -1.848915, -0.352544>, <2.843703, -1.848915, -0.000595>, 
      <2.764361, -1.964782, -1.272857>, <2.903691, -1.964782, -0.899108>, <2.992506, -1.965222, -0.399470>, <2.992506, -1.965222, -0.000595>, 
      <2.843699, -2.063309, -1.309371>, <2.983029, -2.063309, -0.935622>, <3.077997, -2.063309, -0.399470>, <3.077997, -2.063309, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.840040, -1.856677, -0.847450>, <1.930195, -1.856677, -0.605613>, <1.991645, -1.856677, -0.258691>, <1.991645, -1.856677, -0.000595>, 
      <2.040958, -1.855215, -0.939920>, <2.131113, -1.855215, -0.698082>, <2.209124, -1.855215, -0.258691>, <2.209124, -1.855215, -0.000595>, 
      <2.311648, -1.783941, -1.064502>, <2.434587, -1.783941, -0.734723>, <2.502227, -1.783963, -0.352544>, <2.502227, -1.783963, -0.000595>, 
      <2.509146, -1.824602, -1.155397>, <2.632085, -1.824602, -0.825619>, <2.715880, -1.824602, -0.352544>, <2.715880, -1.824602, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.250915, -1.841034, -0.116075>, <0.263208, -1.841034, -0.083097>, <0.271588, -1.841034, -0.035790>, <0.271588, -1.841034, -0.000595>, 
      <0.727652, -1.845727, -0.335488>, <0.739946, -1.845727, -0.302510>, <0.787605, -1.845727, -0.035790>, <0.787605, -1.845727, -0.000595>, 
      <1.363294, -1.860146, -0.628034>, <1.453449, -1.860146, -0.386196>, <1.475618, -1.860146, -0.258690>, <1.475618, -1.860146, -0.000595>, 
      <1.840040, -1.856677, -0.847450>, <1.930195, -1.856677, -0.605613>, <1.991645, -1.856677, -0.258691>, <1.991645, -1.856677, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.985987, -2.607198, -0.000595>, <1.985987, -2.607198, 0.256767>, <1.924712, -2.607198, 0.602704>, <1.834813, -2.607198, 0.843854>, 
      <1.471954, -2.624380, -0.000595>, <1.471954, -2.624380, 0.256767>, <1.449799, -2.624380, 0.384131>, <1.359900, -2.624380, 0.625281>, 
      <0.785908, -2.607198, -0.000595>, <0.785908, -2.607198, 0.034600>, <0.738378, -2.607198, 0.300598>, <0.726084, -2.607198, 0.333576>, 
      <0.271588, -2.607198, -0.000595>, <0.271588, -2.607198, 0.034600>, <0.263208, -2.607198, 0.081907>, <0.250915, -2.607198, 0.114885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.719275, -2.525378, -0.000595>, <2.719275, -2.525378, 0.351793>, <2.635375, -2.525379, 0.825460>, <2.512282, -2.525379, 1.155651>, 
      <2.508794, -2.593892, -0.000595>, <2.508794, -2.593892, 0.351793>, <2.440645, -2.593987, 0.735838>, <2.317553, -2.593987, 1.066029>, 
      <2.207215, -2.599802, -0.000595>, <2.207215, -2.599802, 0.256767>, <2.129062, -2.599804, 0.696753>, <2.039163, -2.599804, 0.937904>, 
      <1.985987, -2.607198, -0.000595>, <1.985987, -2.607198, 0.256767>, <1.924712, -2.607198, 0.602704>, <1.834813, -2.607198, 0.843854>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.085918, -2.249160, -0.000595>, <3.085918, -2.249160, 0.399306>, <2.990706, -2.249160, 0.936838>, <2.851017, -2.249160, 1.311549>, 
      <3.001467, -2.357941, -0.000595>, <3.001467, -2.357941, 0.399306>, <2.912338, -2.358423, 0.900771>, <2.772649, -2.358423, 1.275481>, 
      <2.850226, -2.482753, -0.000595>, <2.850226, -2.482753, 0.351793>, <2.755820, -2.482942, 0.880894>, <2.632728, -2.482942, 1.211084>, 
      <2.719275, -2.525378, -0.000595>, <2.719275, -2.525378, 0.351793>, <2.635375, -2.525379, 0.825460>, <2.512282, -2.525379, 1.155651>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.077997, -2.063309, -0.000595>, <3.077997, -2.063309, 0.398280>, <2.983029, -2.063309, 0.934432>, <2.843699, -2.063309, 1.308181>, 
      <3.114664, -2.105378, -0.000595>, <3.114664, -2.105378, 0.398280>, <3.016658, -2.105071, 0.949909>, <2.877327, -2.105071, 1.323658>, 
      <3.120140, -2.205079, -0.000595>, <3.120140, -2.205079, 0.399306>, <3.022122, -2.205359, 0.951297>, <2.882432, -2.205359, 1.326008>, 
      <3.085918, -2.249160, -0.000595>, <3.085918, -2.249160, 0.399306>, <2.990706, -2.249160, 0.936838>, <2.851017, -2.249160, 1.311549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.715880, -1.824602, -0.000595>, <2.715880, -1.824602, 0.351353>, <2.632084, -1.824602, 0.824429>, <2.509146, -1.824602, 1.154207>, 
      <2.843703, -1.848915, -0.000595>, <2.843703, -1.848915, 0.351353>, <2.749650, -1.848806, 0.878537>, <2.626712, -1.848806, 1.208315>, 
      <2.992506, -1.965222, -0.000595>, <2.992506, -1.965222, 0.398280>, <2.903692, -1.964782, 0.897918>, <2.764361, -1.964782, 1.271667>, 
      <3.077997, -2.063309, -0.000595>, <3.077997, -2.063309, 0.398280>, <2.983029, -2.063309, 0.934432>, <2.843699, -2.063309, 1.308181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.991645, -1.856677, -0.000595>, <1.991645, -1.856677, 0.257500>, <1.930196, -1.856677, 0.604423>, <1.840040, -1.856677, 0.846260>, 
      <2.209124, -1.855215, -0.000595>, <2.209124, -1.855215, 0.257500>, <2.131113, -1.855215, 0.696892>, <2.040958, -1.855215, 0.938730>, 
      <2.502227, -1.783963, -0.000595>, <2.502227, -1.783963, 0.351353>, <2.434587, -1.783941, 0.733533>, <2.311648, -1.783941, 1.063311>, 
      <2.715880, -1.824602, -0.000595>, <2.715880, -1.824602, 0.351353>, <2.632084, -1.824602, 0.824429>, <2.509146, -1.824602, 1.154207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.271588, -1.841034, -0.000595>, <0.271588, -1.841034, 0.034600>, <0.263208, -1.841034, 0.081907>, <0.250915, -1.841034, 0.114885>, 
      <0.787605, -1.845727, -0.000595>, <0.787605, -1.845727, 0.034600>, <0.739946, -1.845727, 0.301320>, <0.727652, -1.845727, 0.334298>, 
      <1.475618, -1.860146, -0.000595>, <1.475618, -1.860146, 0.257501>, <1.453449, -1.860146, 0.385006>, <1.363294, -1.860146, 0.626844>, 
      <1.991645, -1.856677, -0.000595>, <1.991645, -1.856677, 0.257500>, <1.930196, -1.856677, 0.604423>, <1.840040, -1.856677, 0.846260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.834813, -2.607198, 0.843854>, <1.747273, -2.607198, 1.078677>, <1.571954, -2.607198, 1.373467>, <1.404305, -2.607198, 1.559744>, 
      <1.359900, -2.624380, 0.625281>, <1.272360, -2.624380, 0.860104>, <1.208457, -2.624381, 0.969581>, <1.040808, -2.624381, 1.155858>, 
      <0.726084, -2.607198, 0.333576>, <0.714113, -2.607198, 0.365689>, <0.578647, -2.607198, 0.591399>, <0.555721, -2.607198, 0.616873>, 
      <0.250915, -2.607198, 0.114885>, <0.238943, -2.607198, 0.146998>, <0.214968, -2.607198, 0.187311>, <0.192042, -2.607198, 0.212785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.512282, -2.525379, 1.155651>, <2.392420, -2.525379, 1.477178>, <2.097728, -2.525379, 1.840652>, <1.922818, -2.525379, 2.135869>, 
      <2.317553, -2.593987, 1.066029>, <2.197690, -2.593987, 1.387556>, <1.948238, -2.594195, 1.674552>, <1.773327, -2.594195, 1.969769>, 
      <2.039163, -2.599804, 0.937904>, <1.951623, -2.599804, 1.172727>, <1.728294, -2.599807, 1.547178>, <1.560645, -2.599807, 1.733455>, 
      <1.834813, -2.607198, 0.843854>, <1.747273, -2.607198, 1.078677>, <1.571954, -2.607198, 1.373467>, <1.404305, -2.607198, 1.559744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.851017, -2.249160, 1.311549>, <2.714993, -2.249160, 1.676428>, <2.386683, -2.249160, 2.092609>, <2.182074, -2.249160, 2.423932>, 
      <2.772649, -2.358423, 1.275481>, <2.636625, -2.358423, 1.640360>, <2.326095, -2.359529, 2.025290>, <2.121486, -2.359529, 2.356612>, 
      <2.632728, -2.482942, 1.211084>, <2.512865, -2.482942, 1.532611>, <2.189008, -2.483359, 1.942075>, <2.014098, -2.483359, 2.237291>, 
      <2.512282, -2.525379, 1.155651>, <2.392420, -2.525379, 1.477178>, <2.097728, -2.525379, 1.840652>, <1.922818, -2.525379, 2.135869>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.843699, -2.063309, 1.308181>, <2.708024, -2.063309, 1.672123>, <2.380437, -2.063309, 2.087162>, <2.176473, -2.063309, 2.417708>, 
      <2.877327, -2.105071, 1.323658>, <2.741652, -2.105071, 1.687600>, <2.405735, -2.104357, 2.115271>, <2.201771, -2.104357, 2.445817>, 
      <2.882432, -2.205359, 1.326008>, <2.746408, -2.205359, 1.690886>, <2.410367, -2.206015, 2.118926>, <2.205759, -2.206015, 2.450248>, 
      <2.851017, -2.249160, 1.311549>, <2.714993, -2.249160, 1.676428>, <2.386683, -2.249160, 2.092609>, <2.182074, -2.249160, 2.423932>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.509146, -1.824602, 1.154207>, <2.389433, -1.824602, 1.475333>, <2.095054, -1.824602, 1.838321>, <1.920417, -1.824602, 2.133202>, 
      <2.626712, -1.848806, 1.208315>, <2.506999, -1.848806, 1.529441>, <2.184154, -1.848569, 1.937320>, <2.009517, -1.848569, 2.232201>, 
      <2.764361, -1.964782, 1.271667>, <2.628686, -1.964782, 1.635609>, <2.319097, -1.963780, 2.019006>, <2.115132, -1.963780, 2.349552>, 
      <2.843699, -2.063309, 1.308181>, <2.708024, -2.063309, 1.672123>, <2.380437, -2.063309, 2.087162>, <2.176473, -2.063309, 2.417708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.840040, -1.856677, 0.846260>, <1.752251, -1.856677, 1.081752>, <1.576433, -1.856677, 1.377382>, <1.408306, -1.856677, 1.564189>, 
      <2.040958, -1.855215, 0.938730>, <1.953168, -1.855215, 1.174222>, <1.730198, -1.855215, 1.548232>, <1.562071, -1.855215, 1.735039>, 
      <2.311648, -1.783941, 1.063311>, <2.191935, -1.783941, 1.384437>, <1.943717, -1.783893, 1.670168>, <1.769080, -1.783893, 1.965049>, 
      <2.509146, -1.824602, 1.154207>, <2.389433, -1.824602, 1.475333>, <2.095054, -1.824602, 1.838321>, <1.920417, -1.824602, 2.133202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.250915, -1.841034, 0.114885>, <0.238943, -1.841034, 0.146998>, <0.214968, -1.841034, 0.187311>, <0.192042, -1.841034, 0.212785>, 
      <0.727652, -1.845727, 0.334298>, <0.715681, -1.845727, 0.366410>, <0.579847, -1.845727, 0.592733>, <0.556921, -1.845727, 0.618206>, 
      <1.363294, -1.860146, 0.626844>, <1.275504, -1.860146, 0.862336>, <1.211547, -1.860146, 0.971954>, <1.043420, -1.860146, 1.158761>, 
      <1.840040, -1.856677, 0.846260>, <1.752251, -1.856677, 1.081752>, <1.576433, -1.856677, 1.377382>, <1.408306, -1.856677, 1.564189>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.404305, -2.607198, 1.559744>, <1.243261, -2.607198, 1.738682>, <0.978692, -2.607198, 1.937438>, <0.760004, -2.607198, 2.038086>, 
      <1.040808, -2.624381, 1.155858>, <0.879764, -2.624381, 1.334796>, <0.827480, -2.620406, 1.394808>, <0.608792, -2.620406, 1.495456>, 
      <0.555721, -2.607198, 0.616873>, <0.533698, -2.607198, 0.641343>, <0.330660, -2.607198, 0.792401>, <0.300754, -2.607198, 0.806165>, 
      <0.192042, -2.607198, 0.212785>, <0.170019, -2.607198, 0.237255>, <0.133838, -2.607198, 0.264435>, <0.103932, -2.607198, 0.278199>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.922818, -2.525379, 2.135869>, <1.656224, -2.525379, 2.585830>, <1.409048, -2.525379, 3.268330>, <1.040621, -2.525379, 3.639542>, 
      <1.773327, -2.594195, 1.969769>, <1.506734, -2.594195, 2.419730>, <1.308945, -2.610526, 2.797970>, <0.940518, -2.610526, 3.169182>, 
      <1.560645, -2.599807, 1.733455>, <1.399601, -2.599807, 1.912393>, <1.109754, -2.595750, 2.407758>, <0.891066, -2.595750, 2.508406>, 
      <1.404305, -2.607198, 1.559744>, <1.243261, -2.607198, 1.738682>, <0.978692, -2.607198, 1.937438>, <0.760004, -2.607198, 2.038086>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.182074, -2.249160, 2.423932>, <1.885633, -2.249160, 2.903958>, <1.591490, -2.249160, 3.628948>, <1.180930, -2.249160, 4.015914>, 
      <2.121486, -2.359529, 2.356612>, <1.825045, -2.359529, 2.836638>, <1.558394, -2.360561, 3.540168>, <1.147834, -2.360561, 3.927134>, 
      <2.014098, -2.483359, 2.237291>, <1.747504, -2.483359, 2.687253>, <1.439024, -2.499881, 3.409180>, <1.070597, -2.499881, 3.780392>, 
      <1.922818, -2.525379, 2.135869>, <1.656224, -2.525379, 2.585830>, <1.409048, -2.525379, 3.268330>, <1.040621, -2.525379, 3.639542>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.176473, -2.063309, 2.417708>, <1.880675, -2.063309, 2.897080>, <1.587554, -2.063309, 3.621161>, <1.177899, -2.063309, 4.007783>, 
      <2.201771, -2.104357, 2.445817>, <1.905972, -2.104357, 2.925188>, <1.601019, -2.103678, 3.657279>, <1.191363, -2.103678, 4.043901>, 
      <2.205759, -2.206015, 2.450248>, <1.909317, -2.206015, 2.930274>, <1.604122, -2.206642, 3.662832>, <1.193562, -2.206642, 4.049798>, 
      <2.182074, -2.249160, 2.423932>, <1.885633, -2.249160, 2.903958>, <1.591490, -2.249160, 3.628948>, <1.180930, -2.249160, 4.015914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.920417, -1.824602, 2.133202>, <1.654101, -1.824602, 2.582887>, <1.407357, -1.824602, 3.264988>, <1.039322, -1.824602, 3.636057>, 
      <2.009517, -1.848569, 2.232201>, <1.743200, -1.848569, 2.681886>, <1.435971, -1.838824, 3.400162>, <1.067937, -1.838824, 3.771230>, 
      <2.115132, -1.963780, 2.349552>, <1.819334, -1.963780, 2.828923>, <1.554048, -1.962852, 3.531281>, <1.144392, -1.962852, 3.917903>, 
      <2.176473, -2.063309, 2.417708>, <1.880675, -2.063309, 2.897080>, <1.587554, -2.063309, 3.621161>, <1.177899, -2.063309, 4.007783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.408306, -1.856677, 1.564189>, <1.246803, -1.856677, 1.743637>, <0.981480, -1.856677, 1.942960>, <0.762170, -1.856677, 2.043894>, 
      <1.562071, -1.855215, 1.735039>, <1.400568, -1.855215, 1.914487>, <1.111609, -1.854391, 2.410095>, <0.892298, -1.854391, 2.511030>, 
      <1.769080, -1.783893, 1.965049>, <1.502763, -1.783893, 2.414734>, <1.307457, -1.774948, 2.793068>, <0.939423, -1.774948, 3.164137>, 
      <1.920417, -1.824602, 2.133202>, <1.654101, -1.824602, 2.582887>, <1.407357, -1.824602, 3.264988>, <1.039322, -1.824602, 3.636057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192042, -1.841034, 0.212785>, <0.170019, -1.841034, 0.237255>, <0.133838, -1.841034, 0.264435>, <0.103932, -1.841034, 0.278199>, 
      <0.556921, -1.845727, 0.618206>, <0.534898, -1.845727, 0.642676>, <0.331309, -1.845727, 0.794144>, <0.301403, -1.845727, 0.807908>, 
      <1.043420, -1.860146, 1.158761>, <0.881917, -1.860146, 1.338209>, <0.829773, -1.859342, 1.398362>, <0.610463, -1.859342, 1.499297>, 
      <1.408306, -1.856677, 1.564189>, <1.246803, -1.856677, 1.743637>, <0.981480, -1.856677, 1.942960>, <0.762170, -1.856677, 2.043894>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.760004, -2.607198, 2.038086>, <0.547888, -2.607198, 2.135710>, <0.233504, -2.607198, 2.206058>, <0.000000, -2.607198, 2.206058>, 
      <0.608792, -2.620406, 1.495456>, <0.396676, -2.620406, 1.593080>, <0.233504, -2.619591, 1.634726>, <0.000000, -2.619591, 1.634726>, 
      <0.300754, -2.607198, 0.806165>, <0.271747, -2.607198, 0.819515>, <0.031932, -2.607198, 0.872636>, <0.000000, -2.607198, 0.872636>, 
      <0.103932, -2.607198, 0.278199>, <0.074925, -2.607198, 0.291549>, <0.031932, -2.607198, 0.301169>, <0.000000, -2.607198, 0.301169>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.040621, -2.525379, 3.639542>, <0.802372, -2.525379, 3.879593>, <0.338212, -2.525379, 4.073224>, <0.000000, -2.525379, 4.073224>, 
      <0.940518, -2.610526, 3.169182>, <0.702269, -2.610526, 3.409233>, <0.338212, -2.612563, 3.519357>, <0.000000, -2.612563, 3.519357>, 
      <0.891066, -2.595750, 2.508406>, <0.678950, -2.595750, 2.606030>, <0.233504, -2.595039, 2.766613>, <0.000000, -2.595039, 2.766613>, 
      <0.760004, -2.607198, 2.038086>, <0.547888, -2.607198, 2.135710>, <0.233504, -2.607198, 2.206058>, <0.000000, -2.607198, 2.206058>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.180930, -2.249160, 4.015914>, <0.903877, -2.249160, 4.277046>, <0.380721, -2.249160, 4.480607>, <0.000000, -2.249160, 4.480607>, 
      <1.147834, -2.360561, 3.927134>, <0.870780, -2.360561, 4.188266>, <0.380721, -2.360969, 4.384160>, <0.000000, -2.360969, 4.384160>, 
      <1.070597, -2.499881, 3.780392>, <0.832348, -2.499881, 4.020444>, <0.338212, -2.502418, 4.219088>, <0.000000, -2.502418, 4.219088>, 
      <1.040621, -2.525379, 3.639542>, <0.802372, -2.525379, 3.879593>, <0.338212, -2.525379, 4.073224>, <0.000000, -2.525379, 4.073224>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.177899, -2.063309, 4.007783>, <0.901686, -2.063309, 4.268465>, <0.379801, -2.063309, 4.471806>, <0.000000, -2.063309, 4.471806>, 
      <1.191363, -2.103678, 4.043901>, <0.915151, -2.103678, 4.304583>, <0.379801, -2.103406, 4.510637>, <0.000000, -2.103406, 4.510637>, 
      <1.193562, -2.206642, 4.049798>, <0.916508, -2.206642, 4.310930>, <0.380721, -2.206894, 4.517066>, <0.000000, -2.206894, 4.517066>, 
      <1.180930, -2.249160, 4.015914>, <0.903877, -2.249160, 4.277046>, <0.380721, -2.249160, 4.480607>, <0.000000, -2.249160, 4.480607>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.039322, -1.824602, 3.636057>, <0.801431, -1.824602, 3.875910>, <0.337820, -1.824602, 4.069453>, <0.000000, -1.824602, 4.069453>, 
      <1.067937, -1.838824, 3.771230>, <0.830045, -1.838824, 4.011084>, <0.337820, -1.837384, 4.209220>, <0.000000, -1.837384, 4.209220>, 
      <1.144392, -1.962852, 3.917903>, <0.868180, -1.962852, 4.178585>, <0.379801, -1.962488, 4.374168>, <0.000000, -1.962488, 4.374168>, 
      <1.177899, -2.063309, 4.007783>, <0.901686, -2.063309, 4.268465>, <0.379801, -2.063309, 4.471806>, <0.000000, -2.063309, 4.471806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.762170, -1.856677, 2.043894>, <0.549449, -1.856677, 2.141796>, <0.234169, -1.856677, 2.212344>, <0.000000, -1.856677, 2.212344>, 
      <0.892298, -1.854391, 2.511030>, <0.679577, -1.854391, 2.608932>, <0.234169, -1.854247, 2.769555>, <0.000000, -1.854247, 2.769555>, 
      <0.939423, -1.774948, 3.164137>, <0.701531, -1.774948, 3.403990>, <0.337820, -1.773855, 3.514552>, <0.000000, -1.773855, 3.514552>, 
      <1.039322, -1.824602, 3.636057>, <0.801431, -1.824602, 3.875910>, <0.337820, -1.824602, 4.069453>, <0.000000, -1.824602, 4.069453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.103932, -1.841034, 0.278199>, <0.074925, -1.841034, 0.291549>, <0.031932, -1.841034, 0.301169>, <0.000000, -1.841034, 0.301169>, 
      <0.301403, -1.845727, 0.807908>, <0.272396, -1.845727, 0.821258>, <0.031932, -1.845727, 0.874522>, <0.000000, -1.845727, 0.874522>, 
      <0.610463, -1.859342, 1.499297>, <0.397742, -1.859342, 1.597199>, <0.234169, -1.859177, 1.638978>, <0.000000, -1.859177, 1.638978>, 
      <0.762170, -1.856677, 2.043894>, <0.549449, -1.856677, 2.141796>, <0.234169, -1.856677, 2.212344>, <0.000000, -1.856677, 2.212344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.607198, 2.206058>, <-0.233504, -2.607198, 2.206058>, <-0.547888, -2.607198, 2.135710>, <-0.760004, -2.607198, 2.038086>, 
      <0.000000, -2.619591, 1.634726>, <-0.233504, -2.619591, 1.634726>, <-0.396676, -2.620406, 1.593080>, <-0.608792, -2.620406, 1.495456>, 
      <0.000000, -2.607198, 0.872636>, <-0.031932, -2.607198, 0.872636>, <-0.271746, -2.607198, 0.819515>, <-0.300754, -2.607198, 0.806165>, 
      <0.000000, -2.607198, 0.301169>, <-0.031932, -2.607198, 0.301169>, <-0.074925, -2.607198, 0.291549>, <-0.103932, -2.607198, 0.278199>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.525379, 4.073224>, <-0.338212, -2.525379, 4.073224>, <-0.802371, -2.525379, 3.879593>, <-1.040621, -2.525379, 3.639542>, 
      <0.000000, -2.612563, 3.519357>, <-0.338212, -2.612563, 3.519357>, <-0.702268, -2.610526, 3.409233>, <-0.940518, -2.610526, 3.169182>, 
      <0.000000, -2.595039, 2.766613>, <-0.233503, -2.595039, 2.766613>, <-0.678949, -2.595750, 2.606030>, <-0.891066, -2.595750, 2.508406>, 
      <0.000000, -2.607198, 2.206058>, <-0.233504, -2.607198, 2.206058>, <-0.547888, -2.607198, 2.135710>, <-0.760004, -2.607198, 2.038086>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.249160, 4.480607>, <-0.380720, -2.249160, 4.480607>, <-0.903877, -2.249160, 4.277046>, <-1.180930, -2.249160, 4.015914>, 
      <0.000000, -2.360969, 4.384160>, <-0.380720, -2.360969, 4.384160>, <-0.870780, -2.360561, 4.188266>, <-1.147833, -2.360561, 3.927134>, 
      <0.000000, -2.502418, 4.219088>, <-0.338212, -2.502418, 4.219088>, <-0.832347, -2.499881, 4.020444>, <-1.070597, -2.499881, 3.780392>, 
      <0.000000, -2.525379, 4.073224>, <-0.338212, -2.525379, 4.073224>, <-0.802371, -2.525379, 3.879593>, <-1.040621, -2.525379, 3.639542>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.063309, 4.471806>, <-0.379801, -2.063309, 4.471806>, <-0.901686, -2.063309, 4.268465>, <-1.177899, -2.063309, 4.007783>, 
      <0.000000, -2.103406, 4.510637>, <-0.379801, -2.103406, 4.510637>, <-0.915150, -2.103678, 4.304583>, <-1.191363, -2.103678, 4.043901>, 
      <0.000000, -2.206894, 4.517066>, <-0.380720, -2.206894, 4.517066>, <-0.916508, -2.206642, 4.310930>, <-1.193561, -2.206642, 4.049798>, 
      <0.000000, -2.249160, 4.480607>, <-0.380720, -2.249160, 4.480607>, <-0.903877, -2.249160, 4.277046>, <-1.180930, -2.249160, 4.015914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.824602, 4.069453>, <-0.337819, -1.824602, 4.069453>, <-0.801430, -1.824602, 3.875910>, <-1.039322, -1.824602, 3.636057>, 
      <0.000000, -1.837384, 4.209220>, <-0.337819, -1.837384, 4.209220>, <-0.830045, -1.838824, 4.011084>, <-1.067936, -1.838824, 3.771230>, 
      <0.000000, -1.962488, 4.374168>, <-0.379801, -1.962488, 4.374168>, <-0.868179, -1.962852, 4.178585>, <-1.144392, -1.962852, 3.917903>, 
      <0.000000, -2.063309, 4.471806>, <-0.379801, -2.063309, 4.471806>, <-0.901686, -2.063309, 4.268465>, <-1.177899, -2.063309, 4.007783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.856677, 2.212344>, <-0.234169, -1.856677, 2.212344>, <-0.549449, -1.856677, 2.141796>, <-0.762170, -1.856677, 2.043894>, 
      <0.000000, -1.854247, 2.769555>, <-0.234169, -1.854247, 2.769555>, <-0.679577, -1.854391, 2.608932>, <-0.892298, -1.854391, 2.511030>, 
      <0.000000, -1.773855, 3.514552>, <-0.337819, -1.773855, 3.514552>, <-0.701531, -1.774948, 3.403990>, <-0.939423, -1.774948, 3.164137>, 
      <0.000000, -1.824602, 4.069453>, <-0.337819, -1.824602, 4.069453>, <-0.801430, -1.824602, 3.875910>, <-1.039322, -1.824602, 3.636057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -1.841034, 0.301169>, <-0.031932, -1.841034, 0.301169>, <-0.074925, -1.841034, 0.291549>, <-0.103932, -1.841034, 0.278199>, 
      <0.000000, -1.845727, 0.874522>, <-0.031932, -1.845727, 0.874522>, <-0.272396, -1.845727, 0.821258>, <-0.301403, -1.845727, 0.807908>, 
      <0.000000, -1.859177, 1.638978>, <-0.234169, -1.859177, 1.638978>, <-0.397742, -1.859342, 1.597199>, <-0.610463, -1.859342, 1.499297>, 
      <0.000000, -1.856677, 2.212344>, <-0.234169, -1.856677, 2.212344>, <-0.549449, -1.856677, 2.141796>, <-0.762170, -1.856677, 2.043894>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.760004, -2.607198, 2.038086>, <-0.978692, -2.607198, 1.937438>, <-1.243261, -2.607198, 1.738682>, <-1.404305, -2.607198, 1.559744>, 
      <-0.608792, -2.620406, 1.495456>, <-0.827479, -2.620406, 1.394808>, <-0.879763, -2.624381, 1.334796>, <-1.040808, -2.624381, 1.155858>, 
      <-0.300754, -2.607198, 0.806165>, <-0.330660, -2.607198, 0.792401>, <-0.533698, -2.607198, 0.641343>, <-0.555721, -2.607198, 0.616873>, 
      <-0.103932, -2.607198, 0.278199>, <-0.133838, -2.607198, 0.264435>, <-0.170018, -2.607198, 0.237255>, <-0.192042, -2.607198, 0.212785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.040621, -2.525379, 3.639542>, <-1.409048, -2.525379, 3.268330>, <-1.656224, -2.525379, 2.585830>, <-1.922818, -2.525379, 2.135869>, 
      <-0.940518, -2.610526, 3.169182>, <-1.308945, -2.610526, 2.797970>, <-1.506733, -2.594195, 2.419730>, <-1.773327, -2.594195, 1.969769>, 
      <-0.891066, -2.595750, 2.508406>, <-1.109753, -2.595750, 2.407758>, <-1.399601, -2.599807, 1.912393>, <-1.560645, -2.599807, 1.733455>, 
      <-0.760004, -2.607198, 2.038086>, <-0.978692, -2.607198, 1.937438>, <-1.243261, -2.607198, 1.738682>, <-1.404305, -2.607198, 1.559744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.180930, -2.249160, 4.015914>, <-1.591490, -2.249160, 3.628948>, <-1.885632, -2.249160, 2.903958>, <-2.182074, -2.249160, 2.423932>, 
      <-1.147833, -2.360561, 3.927134>, <-1.558394, -2.360561, 3.540168>, <-1.825045, -2.359529, 2.836638>, <-2.121486, -2.359529, 2.356612>, 
      <-1.070597, -2.499881, 3.780392>, <-1.439024, -2.499881, 3.409180>, <-1.747504, -2.483359, 2.687253>, <-2.014098, -2.483359, 2.237291>, 
      <-1.040621, -2.525379, 3.639542>, <-1.409048, -2.525379, 3.268330>, <-1.656224, -2.525379, 2.585830>, <-1.922818, -2.525379, 2.135869>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.177899, -2.063309, 4.007783>, <-1.587554, -2.063309, 3.621161>, <-1.880674, -2.063309, 2.897080>, <-2.176472, -2.063309, 2.417708>, 
      <-1.191363, -2.103678, 4.043901>, <-1.601018, -2.103678, 3.657279>, <-1.905972, -2.104357, 2.925188>, <-2.201770, -2.104357, 2.445817>, 
      <-1.193561, -2.206642, 4.049798>, <-1.604122, -2.206642, 3.662832>, <-1.909317, -2.206015, 2.930274>, <-2.205758, -2.206015, 2.450248>, 
      <-1.180930, -2.249160, 4.015914>, <-1.591490, -2.249160, 3.628948>, <-1.885632, -2.249160, 2.903958>, <-2.182074, -2.249160, 2.423932>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.039322, -1.824602, 3.636057>, <-1.407356, -1.824602, 3.264988>, <-1.654100, -1.824602, 2.582887>, <-1.920417, -1.824602, 2.133202>, 
      <-1.067936, -1.838824, 3.771230>, <-1.435971, -1.838824, 3.400162>, <-1.743200, -1.848569, 2.681886>, <-2.009516, -1.848569, 2.232201>, 
      <-1.144392, -1.962852, 3.917903>, <-1.554047, -1.962852, 3.531281>, <-1.819334, -1.963780, 2.828924>, <-2.115132, -1.963780, 2.349552>, 
      <-1.177899, -2.063309, 4.007783>, <-1.587554, -2.063309, 3.621161>, <-1.880674, -2.063309, 2.897080>, <-2.176472, -2.063309, 2.417708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.762170, -1.856677, 2.043894>, <-0.981480, -1.856677, 1.942960>, <-1.246803, -1.856677, 1.743637>, <-1.408306, -1.856677, 1.564189>, 
      <-0.892298, -1.854391, 2.511030>, <-1.111609, -1.854391, 2.410095>, <-1.400568, -1.855215, 1.914487>, <-1.562071, -1.855215, 1.735039>, 
      <-0.939423, -1.774948, 3.164137>, <-1.307457, -1.774948, 2.793068>, <-1.502763, -1.783893, 2.414734>, <-1.769080, -1.783893, 1.965049>, 
      <-1.039322, -1.824602, 3.636057>, <-1.407356, -1.824602, 3.264988>, <-1.654100, -1.824602, 2.582887>, <-1.920417, -1.824602, 2.133202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.103932, -1.841034, 0.278199>, <-0.133838, -1.841034, 0.264435>, <-0.170018, -1.841034, 0.237255>, <-0.192042, -1.841034, 0.212785>, 
      <-0.301403, -1.845727, 0.807908>, <-0.331309, -1.845727, 0.794144>, <-0.534898, -1.845727, 0.642676>, <-0.556921, -1.845727, 0.618206>, 
      <-0.610463, -1.859342, 1.499297>, <-0.829773, -1.859342, 1.398362>, <-0.881917, -1.860146, 1.338209>, <-1.043420, -1.860146, 1.158761>, 
      <-0.762170, -1.856677, 2.043894>, <-0.981480, -1.856677, 1.942960>, <-1.246803, -1.856677, 1.743637>, <-1.408306, -1.856677, 1.564189>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.404305, -2.607198, 1.559744>, <-1.571954, -2.607198, 1.373467>, <-1.747272, -2.607198, 1.078677>, <-1.834813, -2.607198, 0.843854>, 
      <-1.040808, -2.624381, 1.155858>, <-1.208457, -2.624381, 0.969581>, <-1.272360, -2.624380, 0.860105>, <-1.359900, -2.624380, 0.625282>, 
      <-0.555721, -2.607198, 0.616873>, <-0.578647, -2.607198, 0.591399>, <-0.714113, -2.607198, 0.365689>, <-0.726084, -2.607198, 0.333576>, 
      <-0.192042, -2.607198, 0.212785>, <-0.214968, -2.607198, 0.187311>, <-0.238943, -2.607198, 0.146998>, <-0.250915, -2.607198, 0.114885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.922818, -2.525379, 2.135869>, <-2.097728, -2.525379, 1.840652>, <-2.392419, -2.525379, 1.477178>, <-2.512282, -2.525379, 1.155651>, 
      <-1.773327, -2.594195, 1.969769>, <-1.948238, -2.594195, 1.674552>, <-2.197690, -2.593987, 1.387556>, <-2.317553, -2.593987, 1.066029>, 
      <-1.560645, -2.599807, 1.733455>, <-1.728294, -2.599807, 1.547178>, <-1.951622, -2.599804, 1.172727>, <-2.039163, -2.599804, 0.937904>, 
      <-1.404305, -2.607198, 1.559744>, <-1.571954, -2.607198, 1.373467>, <-1.747272, -2.607198, 1.078677>, <-1.834813, -2.607198, 0.843854>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.182074, -2.249160, 2.423932>, <-2.386683, -2.249160, 2.092609>, <-2.714993, -2.249160, 1.676428>, <-2.851017, -2.249160, 1.311549>, 
      <-2.121486, -2.359529, 2.356612>, <-2.326095, -2.359529, 2.025290>, <-2.636625, -2.358423, 1.640361>, <-2.772649, -2.358423, 1.275482>, 
      <-2.014098, -2.483359, 2.237291>, <-2.189008, -2.483359, 1.942075>, <-2.512865, -2.482942, 1.532612>, <-2.632728, -2.482942, 1.211085>, 
      <-1.922818, -2.525379, 2.135869>, <-2.097728, -2.525379, 1.840652>, <-2.392419, -2.525379, 1.477178>, <-2.512282, -2.525379, 1.155651>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.176472, -2.063309, 2.417708>, <-2.380437, -2.063309, 2.087163>, <-2.708024, -2.063309, 1.672123>, <-2.843699, -2.063309, 1.308181>, 
      <-2.201770, -2.104357, 2.445817>, <-2.405734, -2.104357, 2.115271>, <-2.741652, -2.105071, 1.687600>, <-2.877327, -2.105071, 1.323658>, 
      <-2.205758, -2.206015, 2.450248>, <-2.410367, -2.206015, 2.118926>, <-2.746408, -2.205359, 1.690887>, <-2.882432, -2.205359, 1.326008>, 
      <-2.182074, -2.249160, 2.423932>, <-2.386683, -2.249160, 2.092609>, <-2.714993, -2.249160, 1.676428>, <-2.851017, -2.249160, 1.311549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.920417, -1.824602, 2.133202>, <-2.095054, -1.824602, 1.838321>, <-2.389433, -1.824602, 1.475333>, <-2.509146, -1.824602, 1.154208>, 
      <-2.009516, -1.848569, 2.232201>, <-2.184154, -1.848569, 1.937320>, <-2.506999, -1.848806, 1.529441>, <-2.626712, -1.848806, 1.208316>, 
      <-2.115132, -1.963780, 2.349552>, <-2.319096, -1.963780, 2.019007>, <-2.628686, -1.964782, 1.635609>, <-2.764361, -1.964782, 1.271667>, 
      <-2.176472, -2.063309, 2.417708>, <-2.380437, -2.063309, 2.087163>, <-2.708024, -2.063309, 1.672123>, <-2.843699, -2.063309, 1.308181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.408306, -1.856677, 1.564189>, <-1.576432, -1.856677, 1.377382>, <-1.752251, -1.856677, 1.081752>, <-1.840040, -1.856677, 0.846260>, 
      <-1.562071, -1.855215, 1.735039>, <-1.730197, -1.855215, 1.548232>, <-1.953168, -1.855215, 1.174222>, <-2.040958, -1.855215, 0.938730>, 
      <-1.769080, -1.783893, 1.965049>, <-1.943717, -1.783893, 1.670168>, <-2.191935, -1.783941, 1.384437>, <-2.311648, -1.783941, 1.063312>, 
      <-1.920417, -1.824602, 2.133202>, <-2.095054, -1.824602, 1.838321>, <-2.389433, -1.824602, 1.475333>, <-2.509146, -1.824602, 1.154208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.192042, -1.841034, 0.212785>, <-0.214968, -1.841034, 0.187311>, <-0.238943, -1.841034, 0.146998>, <-0.250915, -1.841034, 0.114885>, 
      <-0.556921, -1.845727, 0.618206>, <-0.579847, -1.845727, 0.592733>, <-0.715681, -1.845727, 0.366410>, <-0.727652, -1.845727, 0.334298>, 
      <-1.043420, -1.860146, 1.158761>, <-1.211547, -1.860146, 0.971954>, <-1.275504, -1.860146, 0.862336>, <-1.363294, -1.860146, 0.626844>, 
      <-1.408306, -1.856677, 1.564189>, <-1.576432, -1.856677, 1.377382>, <-1.752251, -1.856677, 1.081752>, <-1.840040, -1.856677, 0.846260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834813, -2.607198, 0.843854>, <-1.924712, -2.607198, 0.602704>, <-1.985987, -2.607198, 0.256767>, <-1.985987, -2.607198, -0.000595>, 
      <-1.359900, -2.624380, 0.625282>, <-1.449799, -2.624380, 0.384131>, <-1.471954, -2.624380, 0.256767>, <-1.471954, -2.624380, -0.000595>, 
      <-0.726084, -2.607198, 0.333576>, <-0.738378, -2.607198, 0.300598>, <-0.785908, -2.607198, 0.034600>, <-0.785908, -2.607198, -0.000595>, 
      <-0.250915, -2.607198, 0.114885>, <-0.263208, -2.607198, 0.081907>, <-0.271588, -2.607198, 0.034600>, <-0.271588, -2.607198, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.512282, -2.525379, 1.155651>, <-2.635375, -2.525379, 0.825461>, <-2.719275, -2.525378, 0.351793>, <-2.719275, -2.525378, -0.000595>, 
      <-2.317553, -2.593987, 1.066029>, <-2.440645, -2.593987, 0.735839>, <-2.508794, -2.593892, 0.351793>, <-2.508794, -2.593892, -0.000595>, 
      <-2.039163, -2.599804, 0.937904>, <-2.129062, -2.599804, 0.696754>, <-2.207215, -2.599802, 0.256767>, <-2.207215, -2.599802, -0.000595>, 
      <-1.834813, -2.607198, 0.843854>, <-1.924712, -2.607198, 0.602704>, <-1.985987, -2.607198, 0.256767>, <-1.985987, -2.607198, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.851017, -2.249160, 1.311549>, <-2.990706, -2.249160, 0.936839>, <-3.085918, -2.249160, 0.399307>, <-3.085918, -2.249160, -0.000595>, 
      <-2.772649, -2.358423, 1.275482>, <-2.912338, -2.358423, 0.900771>, <-3.001467, -2.357941, 0.399307>, <-3.001467, -2.357941, -0.000595>, 
      <-2.632728, -2.482942, 1.211085>, <-2.755820, -2.482942, 0.880894>, <-2.850226, -2.482753, 0.351793>, <-2.850226, -2.482753, -0.000595>, 
      <-2.512282, -2.525379, 1.155651>, <-2.635375, -2.525379, 0.825461>, <-2.719275, -2.525378, 0.351793>, <-2.719275, -2.525378, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.843699, -2.063309, 1.308181>, <-2.983029, -2.063309, 0.934433>, <-3.077997, -2.063309, 0.398280>, <-3.077997, -2.063309, -0.000595>, 
      <-2.877327, -2.105071, 1.323658>, <-3.016658, -2.105071, 0.949910>, <-3.114664, -2.105378, 0.398280>, <-3.114664, -2.105378, -0.000595>, 
      <-2.882432, -2.205359, 1.326008>, <-3.022122, -2.205359, 0.951297>, <-3.120140, -2.205079, 0.399307>, <-3.120140, -2.205079, -0.000595>, 
      <-2.851017, -2.249160, 1.311549>, <-2.990706, -2.249160, 0.936839>, <-3.085918, -2.249160, 0.399307>, <-3.085918, -2.249160, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.509146, -1.824602, 1.154208>, <-2.632085, -1.824602, 0.824429>, <-2.715880, -1.824602, 0.351353>, <-2.715880, -1.824602, -0.000595>, 
      <-2.626712, -1.848806, 1.208316>, <-2.749651, -1.848806, 0.878537>, <-2.843703, -1.848915, 0.351353>, <-2.843703, -1.848915, -0.000595>, 
      <-2.764361, -1.964782, 1.271667>, <-2.903691, -1.964782, 0.897918>, <-2.992506, -1.965222, 0.398280>, <-2.992506, -1.965222, -0.000595>, 
      <-2.843699, -2.063309, 1.308181>, <-2.983029, -2.063309, 0.934433>, <-3.077997, -2.063309, 0.398280>, <-3.077997, -2.063309, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.840040, -1.856677, 0.846260>, <-1.930195, -1.856677, 0.604423>, <-1.991645, -1.856677, 0.257501>, <-1.991645, -1.856677, -0.000595>, 
      <-2.040958, -1.855215, 0.938730>, <-2.131113, -1.855215, 0.696893>, <-2.209124, -1.855215, 0.257501>, <-2.209124, -1.855215, -0.000595>, 
      <-2.311648, -1.783941, 1.063312>, <-2.434587, -1.783941, 0.733533>, <-2.502227, -1.783963, 0.351353>, <-2.502227, -1.783963, -0.000595>, 
      <-2.509146, -1.824602, 1.154208>, <-2.632085, -1.824602, 0.824429>, <-2.715880, -1.824602, 0.351353>, <-2.715880, -1.824602, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.250915, -1.841034, 0.114885>, <-0.263208, -1.841034, 0.081907>, <-0.271588, -1.841034, 0.034600>, <-0.271588, -1.841034, -0.000595>, 
      <-0.727652, -1.845727, 0.334298>, <-0.739946, -1.845727, 0.301320>, <-0.787605, -1.845727, 0.034600>, <-0.787605, -1.845727, -0.000595>, 
      <-1.363294, -1.860146, 0.626844>, <-1.453449, -1.860146, 0.385006>, <-1.475618, -1.860146, 0.257501>, <-1.475618, -1.860146, -0.000595>, 
      <-1.840040, -1.856677, 0.846260>, <-1.930195, -1.856677, 0.604423>, <-1.991645, -1.856677, 0.257501>, <-1.991645, -1.856677, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.985987, -2.607198, -0.000595>, <-1.985987, -2.607198, -0.257957>, <-1.924712, -2.607198, -0.603894>, <-1.834813, -2.607198, -0.845044>, 
      <-1.471954, -2.624380, -0.000595>, <-1.471955, -2.624380, -0.257957>, <-1.449799, -2.624381, -0.385321>, <-1.359900, -2.624381, -0.626471>, 
      <-0.785908, -2.607198, -0.000595>, <-0.785908, -2.607198, -0.035790>, <-0.738378, -2.607198, -0.301788>, <-0.726084, -2.607198, -0.334766>, 
      <-0.271588, -2.607198, -0.000595>, <-0.271588, -2.607198, -0.035790>, <-0.263209, -2.607198, -0.083097>, <-0.250915, -2.607198, -0.116075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.719275, -2.525378, -0.000595>, <-2.719275, -2.525378, -0.352983>, <-2.635375, -2.525378, -0.826650>, <-2.512283, -2.525378, -1.156841>, 
      <-2.508794, -2.593892, -0.000595>, <-2.508794, -2.593892, -0.352983>, <-2.440645, -2.593987, -0.737029>, <-2.317553, -2.593987, -1.067219>, 
      <-2.207215, -2.599802, -0.000595>, <-2.207215, -2.599802, -0.257957>, <-2.129062, -2.599804, -0.697943>, <-2.039163, -2.599804, -0.939094>, 
      <-1.985987, -2.607198, -0.000595>, <-1.985987, -2.607198, -0.257957>, <-1.924712, -2.607198, -0.603894>, <-1.834813, -2.607198, -0.845044>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.085918, -2.249160, -0.000595>, <-3.085918, -2.249160, -0.400496>, <-2.990706, -2.249160, -0.938029>, <-2.851017, -2.249160, -1.312739>, 
      <-3.001467, -2.357941, -0.000595>, <-3.001467, -2.357941, -0.400496>, <-2.912338, -2.358423, -0.901961>, <-2.772649, -2.358423, -1.276671>, 
      <-2.850226, -2.482753, -0.000595>, <-2.850226, -2.482753, -0.352983>, <-2.755820, -2.482942, -0.882084>, <-2.632728, -2.482942, -1.212274>, 
      <-2.719275, -2.525378, -0.000595>, <-2.719275, -2.525378, -0.352983>, <-2.635375, -2.525378, -0.826650>, <-2.512283, -2.525378, -1.156841>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.077997, -2.063309, -0.000595>, <-3.077997, -2.063309, -0.399470>, <-2.983030, -2.063309, -0.935622>, <-2.843699, -2.063309, -1.309371>, 
      <-3.114664, -2.105378, -0.000595>, <-3.114664, -2.105378, -0.399470>, <-3.016658, -2.105071, -0.951099>, <-2.877327, -2.105071, -1.324848>, 
      <-3.120140, -2.205079, -0.000595>, <-3.120140, -2.205079, -0.400496>, <-3.022122, -2.205359, -0.952487>, <-2.882433, -2.205359, -1.327198>, 
      <-3.085918, -2.249160, -0.000595>, <-3.085918, -2.249160, -0.400496>, <-2.990706, -2.249160, -0.938029>, <-2.851017, -2.249160, -1.312739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.715880, -1.824602, -0.000595>, <-2.715880, -1.824602, -0.352543>, <-2.632085, -1.824602, -0.825619>, <-2.509146, -1.824602, -1.155397>, 
      <-2.843703, -1.848915, -0.000595>, <-2.843703, -1.848915, -0.352543>, <-2.749651, -1.848806, -0.879727>, <-2.626712, -1.848806, -1.209506>, 
      <-2.992506, -1.965222, -0.000595>, <-2.992506, -1.965222, -0.399470>, <-2.903692, -1.964782, -0.899108>, <-2.764361, -1.964782, -1.272857>, 
      <-3.077997, -2.063309, -0.000595>, <-3.077997, -2.063309, -0.399470>, <-2.983030, -2.063309, -0.935622>, <-2.843699, -2.063309, -1.309371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.991645, -1.856677, -0.000595>, <-1.991645, -1.856677, -0.258690>, <-1.930196, -1.856677, -0.605613>, <-1.840040, -1.856677, -0.847450>, 
      <-2.209124, -1.855215, -0.000595>, <-2.209124, -1.855215, -0.258690>, <-2.131113, -1.855215, -0.698082>, <-2.040958, -1.855215, -0.939920>, 
      <-2.502227, -1.783963, -0.000595>, <-2.502227, -1.783963, -0.352543>, <-2.434587, -1.783941, -0.734723>, <-2.311648, -1.783941, -1.064502>, 
      <-2.715880, -1.824602, -0.000595>, <-2.715880, -1.824602, -0.352543>, <-2.632085, -1.824602, -0.825619>, <-2.509146, -1.824602, -1.155397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.271588, -1.841034, -0.000595>, <-0.271588, -1.841034, -0.035790>, <-0.263209, -1.841034, -0.083097>, <-0.250915, -1.841034, -0.116075>, 
      <-0.787605, -1.845727, -0.000595>, <-0.787605, -1.845727, -0.035790>, <-0.739946, -1.845727, -0.302510>, <-0.727652, -1.845727, -0.335488>, 
      <-1.475618, -1.860146, -0.000595>, <-1.475618, -1.860146, -0.258690>, <-1.453449, -1.860146, -0.386196>, <-1.363294, -1.860146, -0.628034>, 
      <-1.991645, -1.856677, -0.000595>, <-1.991645, -1.856677, -0.258690>, <-1.930196, -1.856677, -0.605613>, <-1.840040, -1.856677, -0.847450>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834813, -4.840652, -0.845044>, <-1.747273, -4.840652, -1.079867>, <-1.571954, -4.840652, -1.374657>, <-1.404305, -4.840652, -1.560933>, 
      <-1.359900, -4.857834, -0.626471>, <-1.272360, -4.857834, -0.861294>, <-1.208457, -4.857835, -0.970771>, <-1.040808, -4.857835, -1.157048>, 
      <-0.726084, -4.840652, -0.334766>, <-0.714113, -4.840652, -0.366878>, <-0.578647, -4.840652, -0.592588>, <-0.555721, -4.840652, -0.618062>, 
      <-0.250915, -4.840652, -0.116075>, <-0.238943, -4.840652, -0.148188>, <-0.214968, -4.840652, -0.188501>, <-0.192042, -4.840652, -0.213975>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.512283, -4.758832, -1.156841>, <-2.392420, -4.758832, -1.478368>, <-2.152368, -4.758832, -1.882003>, <-1.922818, -4.758832, -2.137058>, 
      <-2.317553, -4.827441, -1.067219>, <-2.197690, -4.827441, -1.388746>, <-2.002878, -4.827649, -1.715903>, <-1.773328, -4.827649, -1.970958>, 
      <-2.039163, -4.833258, -0.939094>, <-1.951623, -4.833258, -1.173917>, <-1.728294, -4.833261, -1.548368>, <-1.560645, -4.833261, -1.734644>, 
      <-1.834813, -4.840652, -0.845044>, <-1.747273, -4.840652, -1.079867>, <-1.571954, -4.840652, -1.374657>, <-1.404305, -4.840652, -1.560933>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.851017, -4.482614, -1.312739>, <-2.714993, -4.482614, -1.677618>, <-2.442575, -4.482614, -2.135675>, <-2.182074, -4.482614, -2.425121>, 
      <-2.772649, -4.591876, -1.276671>, <-2.636625, -4.591876, -1.641550>, <-2.381987, -4.592983, -2.068356>, <-2.121486, -4.592983, -2.357801>, 
      <-2.632728, -4.716396, -1.212274>, <-2.512865, -4.716396, -1.533801>, <-2.243648, -4.716813, -1.983425>, <-2.014098, -4.716813, -2.238480>, 
      <-2.512283, -4.758832, -1.156841>, <-2.392420, -4.758832, -1.478368>, <-2.152368, -4.758832, -1.882003>, <-1.922818, -4.758832, -2.137058>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.843699, -4.296763, -1.309371>, <-2.708024, -4.296763, -1.673313>, <-2.436305, -4.296763, -2.130195>, <-2.176473, -4.296763, -2.418897>, 
      <-2.877327, -4.338525, -1.324848>, <-2.741653, -4.338525, -1.688790>, <-2.461603, -4.337810, -2.158303>, <-2.201771, -4.337810, -2.447006>, 
      <-2.882433, -4.438813, -1.327198>, <-2.746409, -4.438813, -1.692076>, <-2.466259, -4.439469, -2.161991>, <-2.205759, -4.439469, -2.451437>, 
      <-2.851017, -4.482614, -1.312739>, <-2.714993, -4.482614, -1.677618>, <-2.442575, -4.482614, -2.135675>, <-2.182074, -4.482614, -2.425121>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.509146, -4.058056, -1.155397>, <-2.389433, -4.058056, -1.476523>, <-2.149681, -4.058056, -1.879654>, <-1.920417, -4.058056, -2.134391>, 
      <-2.626712, -4.082260, -1.209506>, <-2.506999, -4.082260, -1.530631>, <-2.238780, -4.082023, -1.978653>, <-2.009517, -4.082023, -2.233390>, 
      <-2.764361, -4.198236, -1.272857>, <-2.628686, -4.198236, -1.636799>, <-2.374964, -4.197233, -2.062039>, <-2.115133, -4.197233, -2.350741>, 
      <-2.843699, -4.296763, -1.309371>, <-2.708024, -4.296763, -1.673313>, <-2.436305, -4.296763, -2.130195>, <-2.176473, -4.296763, -2.418897>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.840040, -4.090131, -0.847450>, <-1.752251, -4.090131, -1.082942>, <-1.576433, -4.090131, -1.378572>, <-1.408306, -4.090131, -1.565379>, 
      <-2.040958, -4.088669, -0.939920>, <-1.953168, -4.088669, -1.175412>, <-1.730198, -4.088669, -1.549421>, <-1.562071, -4.088669, -1.736229>, 
      <-2.311648, -4.017395, -1.064502>, <-2.191935, -4.017395, -1.385627>, <-1.998343, -4.017346, -1.711501>, <-1.769080, -4.017346, -1.966238>, 
      <-2.509146, -4.058056, -1.155397>, <-2.389433, -4.058056, -1.476523>, <-2.149681, -4.058056, -1.879654>, <-1.920417, -4.058056, -2.134391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.250915, -4.074489, -0.116075>, <-0.238943, -4.074489, -0.148188>, <-0.214968, -4.074489, -0.188501>, <-0.192042, -4.074489, -0.213975>, 
      <-0.727652, -4.079181, -0.335488>, <-0.715681, -4.079181, -0.367600>, <-0.579847, -4.079181, -0.593922>, <-0.556921, -4.079181, -0.619396>, 
      <-1.363294, -4.093600, -0.628034>, <-1.275505, -4.093600, -0.863525>, <-1.211547, -4.093600, -0.973144>, <-1.043421, -4.093600, -1.159951>, 
      <-1.840040, -4.090131, -0.847450>, <-1.752251, -4.090131, -1.082942>, <-1.576433, -4.090131, -1.378572>, <-1.408306, -4.090131, -1.565379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.404305, -4.840652, -1.560933>, <-1.243261, -4.840652, -1.739871>, <-0.978692, -4.840652, -1.938628>, <-0.760005, -4.840652, -2.039276>, 
      <-1.040808, -4.857835, -1.157048>, <-0.879764, -4.857835, -1.335986>, <-0.781962, -4.857836, -1.410907>, <-0.563275, -4.857836, -1.511555>, 
      <-0.555721, -4.840652, -0.618062>, <-0.533698, -4.840652, -0.642532>, <-0.330660, -4.840652, -0.793591>, <-0.300754, -4.840652, -0.807355>, 
      <-0.192042, -4.840652, -0.213975>, <-0.170019, -4.840652, -0.238445>, <-0.133838, -4.840652, -0.265625>, <-0.103932, -4.840652, -0.279389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.922818, -4.758832, -2.137058>, <-1.702311, -4.758832, -2.382066>, <-1.340055, -4.758832, -2.654209>, <-1.040622, -4.758832, -2.792020>, 
      <-1.773328, -4.827649, -1.970958>, <-1.552821, -4.827649, -2.215966>, <-1.258939, -4.827829, -2.436619>, <-0.959506, -4.827829, -2.574430>, 
      <-1.560645, -4.833261, -1.734644>, <-1.399601, -4.833261, -1.913582>, <-1.063273, -4.833263, -2.165514>, <-0.844586, -4.833263, -2.266161>, 
      <-1.404305, -4.840652, -1.560933>, <-1.243261, -4.840652, -1.739871>, <-0.978692, -4.840652, -1.938628>, <-0.760005, -4.840652, -2.039276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.182074, -4.482614, -2.425121>, <-1.931836, -4.482614, -2.703163>, <-1.520736, -4.482614, -3.012000>, <-1.180930, -4.482614, -3.168391>, 
      <-2.121486, -4.592983, -2.357801>, <-1.871248, -4.592983, -2.635843>, <-1.487640, -4.594015, -2.923220>, <-1.147834, -4.594015, -3.079611>, 
      <-2.014098, -4.716813, -2.238480>, <-1.793591, -4.716813, -2.483488>, <-1.389024, -4.717180, -2.785566>, <-1.089590, -4.717180, -2.923376>, 
      <-1.922818, -4.758832, -2.137058>, <-1.702311, -4.758832, -2.382066>, <-1.340055, -4.758832, -2.654209>, <-1.040622, -4.758832, -2.792020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.176473, -4.296763, -2.418897>, <-1.926877, -4.296763, -2.696226>, <-1.516833, -4.296763, -3.004270>, <-1.177899, -4.296763, -3.160260>, 
      <-2.201771, -4.337810, -2.447006>, <-1.952175, -4.337810, -2.724334>, <-1.530298, -4.337132, -3.040388>, <-1.191364, -4.337132, -3.196378>, 
      <-2.205759, -4.439469, -2.451437>, <-1.955521, -4.439469, -2.729479>, <-1.533368, -4.440096, -3.045883>, <-1.193562, -4.440096, -3.202275>, 
      <-2.182074, -4.482614, -2.425121>, <-1.931836, -4.482614, -2.703163>, <-1.520736, -4.482614, -3.012000>, <-1.180930, -4.482614, -3.168391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.920417, -4.058056, -2.134391>, <-1.700186, -4.058056, -2.379092>, <-1.338382, -4.058056, -2.650896>, <-1.039323, -4.058056, -2.788534>, 
      <-2.009517, -4.082023, -2.233390>, <-1.789285, -4.082023, -2.478092>, <-1.386185, -4.081815, -2.779127>, <-1.087126, -4.081815, -2.916765>, 
      <-2.115133, -4.197233, -2.350741>, <-1.865537, -4.197233, -2.628070>, <-1.483326, -4.196306, -2.914389>, <-1.144392, -4.196306, -3.070380>, 
      <-2.176473, -4.296763, -2.418897>, <-1.926877, -4.296763, -2.696226>, <-1.516833, -4.296763, -3.004270>, <-1.177899, -4.296763, -3.160260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.408306, -4.090131, -1.565379>, <-1.246803, -4.090131, -1.744827>, <-0.981480, -4.090131, -1.944149>, <-0.762170, -4.090131, -2.045084>, 
      <-1.562071, -4.088669, -1.736229>, <-1.400568, -4.088669, -1.915676>, <-1.064692, -4.088669, -2.167362>, <-0.845382, -4.088669, -2.268297>, 
      <-1.769080, -4.017346, -1.966238>, <-1.548848, -4.017346, -2.210940>, <-1.256395, -4.017305, -2.430969>, <-0.957336, -4.017305, -2.568607>, 
      <-1.920417, -4.058056, -2.134391>, <-1.700186, -4.058056, -2.379092>, <-1.338382, -4.058056, -2.650896>, <-1.039323, -4.058056, -2.788534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.192042, -4.074489, -0.213975>, <-0.170019, -4.074489, -0.238445>, <-0.133838, -4.074489, -0.265625>, <-0.103932, -4.074489, -0.279389>, 
      <-0.556921, -4.079181, -0.619396>, <-0.534898, -4.079181, -0.643866>, <-0.331309, -4.079181, -0.795334>, <-0.301404, -4.079181, -0.809097>, 
      <-1.043421, -4.093600, -1.159951>, <-0.881918, -4.093600, -1.339398>, <-0.784006, -4.093600, -1.414432>, <-0.564696, -4.093600, -1.515367>, 
      <-1.408306, -4.090131, -1.565379>, <-1.246803, -4.090131, -1.744827>, <-0.981480, -4.090131, -1.944149>, <-0.762170, -4.090131, -2.045084>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.760005, -4.840652, -2.039276>, <-0.547888, -4.840652, -2.136900>, <-0.233504, -4.840652, -2.207247>, <-0.000000, -4.840652, -2.207247>, 
      <-0.563275, -4.857836, -1.511555>, <-0.351158, -4.857836, -1.609179>, <-0.233504, -4.857836, -1.636039>, <-0.000000, -4.857836, -1.636039>, 
      <-0.300754, -4.840652, -0.807355>, <-0.271747, -4.840652, -0.820705>, <-0.031932, -4.840652, -0.873826>, <-0.000000, -4.840652, -0.873826>, 
      <-0.103932, -4.840652, -0.279389>, <-0.074925, -4.840652, -0.292739>, <-0.031932, -4.840652, -0.302359>, <0.000000, -4.840652, -0.302359>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.040622, -4.758832, -2.792020>, <-0.750185, -4.758832, -2.925689>, <-0.319721, -4.758832, -3.022011>, <-0.000000, -4.758832, -3.022011>, 
      <-0.959506, -4.827829, -2.574430>, <-0.669069, -4.827829, -2.708100>, <-0.319721, -4.827898, -2.786261>, <-0.000000, -4.827898, -2.786261>, 
      <-0.844586, -4.833263, -2.266161>, <-0.632469, -4.833263, -2.363786>, <-0.233504, -4.833264, -2.452795>, <-0.000000, -4.833264, -2.452795>, 
      <-0.760005, -4.840652, -2.039276>, <-0.547888, -4.840652, -2.136900>, <-0.233504, -4.840652, -2.207247>, <-0.000000, -4.840652, -2.207247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.180930, -4.482614, -3.168391>, <-0.851334, -4.482614, -3.320084>, <-0.362829, -4.482614, -3.429393>, <-0.000000, -4.482614, -3.429393>, 
      <-1.147834, -4.594015, -3.079611>, <-0.818237, -4.594015, -3.231304>, <-0.362829, -4.594422, -3.332947>, <-0.000000, -4.594422, -3.332947>, 
      <-1.089590, -4.717180, -2.923376>, <-0.799154, -4.717180, -3.057046>, <-0.319721, -4.717320, -3.163714>, <-0.000000, -4.717320, -3.163714>, 
      <-1.040622, -4.758832, -2.792020>, <-0.750185, -4.758832, -2.925689>, <-0.319721, -4.758832, -3.022011>, <-0.000000, -4.758832, -3.022011>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.177899, -4.296763, -3.160260>, <-0.849148, -4.296763, -3.311563>, <-0.361898, -4.296762, -3.420592>, <-0.000000, -4.296762, -3.420592>, 
      <-1.191364, -4.337132, -3.196378>, <-0.862613, -4.337132, -3.347681>, <-0.361898, -4.336860, -3.459423>, <-0.000000, -4.336860, -3.459423>, 
      <-1.193562, -4.440096, -3.202275>, <-0.863965, -4.440096, -3.353968>, <-0.362829, -4.440348, -3.465852>, <-0.000000, -4.440348, -3.465852>, 
      <-1.180930, -4.482614, -3.168391>, <-0.851334, -4.482614, -3.320084>, <-0.362829, -4.482614, -3.429393>, <-0.000000, -4.482614, -3.429393>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.039323, -4.058056, -2.788534>, <-0.749249, -4.058056, -2.922037>, <-0.319321, -4.058056, -3.018239>, <-0.000000, -4.058056, -3.018239>, 
      <-1.087126, -4.081815, -2.916765>, <-0.797052, -4.081815, -3.050268>, <-0.319321, -4.081737, -3.156577>, <-0.000000, -4.081737, -3.156577>, 
      <-1.144392, -4.196306, -3.070380>, <-0.815642, -4.196306, -3.221683>, <-0.361898, -4.195941, -3.322953>, <-0.000000, -4.195941, -3.322953>, 
      <-1.177899, -4.296763, -3.160260>, <-0.849148, -4.296763, -3.311563>, <-0.361898, -4.296762, -3.420592>, <-0.000000, -4.296762, -3.420592>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.762170, -4.090131, -2.045084>, <-0.549449, -4.090131, -2.142986>, <-0.234169, -4.090131, -2.213534>, <-0.000000, -4.090131, -2.213534>, 
      <-0.845382, -4.088669, -2.268297>, <-0.632661, -4.088669, -2.366199>, <-0.234169, -4.088669, -2.455133>, <-0.000000, -4.088669, -2.455133>, 
      <-0.957336, -4.017305, -2.568607>, <-0.667261, -4.017305, -2.702110>, <-0.319321, -4.017289, -2.780100>, <-0.000000, -4.017289, -2.780100>, 
      <-1.039323, -4.058056, -2.788534>, <-0.749249, -4.058056, -2.922037>, <-0.319321, -4.058056, -3.018239>, <-0.000000, -4.058056, -3.018239>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.103932, -4.074489, -0.279389>, <-0.074925, -4.074489, -0.292739>, <-0.031932, -4.074489, -0.302359>, <0.000000, -4.074489, -0.302359>, 
      <-0.301404, -4.079181, -0.809097>, <-0.272396, -4.079181, -0.822448>, <-0.031932, -4.079181, -0.875712>, <-0.000000, -4.079181, -0.875712>, 
      <-0.564696, -4.093600, -1.515367>, <-0.351975, -4.093600, -1.613270>, <-0.234169, -4.093600, -1.640173>, <-0.000000, -4.093600, -1.640173>, 
      <-0.762170, -4.090131, -2.045084>, <-0.549449, -4.090131, -2.142986>, <-0.234169, -4.090131, -2.213534>, <-0.000000, -4.090131, -2.213534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -4.840652, -2.207247>, <0.233503, -4.840652, -2.207247>, <0.547887, -4.840652, -2.136900>, <0.760004, -4.840652, -2.039276>, 
      <-0.000000, -4.857836, -1.636039>, <0.233503, -4.857836, -1.636039>, <0.351157, -4.857836, -1.609179>, <0.563274, -4.857836, -1.511556>, 
      <-0.000000, -4.840652, -0.873826>, <0.031932, -4.840652, -0.873826>, <0.271746, -4.840652, -0.820705>, <0.300754, -4.840652, -0.807355>, 
      <0.000000, -4.840652, -0.302359>, <0.031932, -4.840652, -0.302359>, <0.074925, -4.840652, -0.292739>, <0.103932, -4.840652, -0.279389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -4.758832, -3.022011>, <0.319720, -4.758832, -3.022011>, <0.750185, -4.758832, -2.925690>, <1.040621, -4.758832, -2.792020>, 
      <-0.000000, -4.827898, -2.786261>, <0.319720, -4.827898, -2.786261>, <0.669069, -4.827829, -2.708100>, <0.959505, -4.827829, -2.574430>, 
      <-0.000000, -4.833264, -2.452795>, <0.233503, -4.833264, -2.452795>, <0.632469, -4.833263, -2.363786>, <0.844585, -4.833263, -2.266162>, 
      <-0.000000, -4.840652, -2.207247>, <0.233503, -4.840652, -2.207247>, <0.547887, -4.840652, -2.136900>, <0.760004, -4.840652, -2.039276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -4.482614, -3.429393>, <0.362828, -4.482614, -3.429394>, <0.851333, -4.482614, -3.320085>, <1.180929, -4.482614, -3.168392>, 
      <-0.000000, -4.594422, -3.332947>, <0.362828, -4.594422, -3.332947>, <0.818237, -4.594015, -3.231305>, <1.147833, -4.594015, -3.079612>, 
      <-0.000000, -4.717320, -3.163714>, <0.319720, -4.717320, -3.163714>, <0.799153, -4.717180, -3.057047>, <1.089590, -4.717180, -2.923377>, 
      <-0.000000, -4.758832, -3.022011>, <0.319720, -4.758832, -3.022011>, <0.750185, -4.758832, -2.925690>, <1.040621, -4.758832, -2.792020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -4.296762, -3.420592>, <0.361897, -4.296762, -3.420592>, <0.849148, -4.296763, -3.311564>, <1.177898, -4.296763, -3.160261>, 
      <-0.000000, -4.336860, -3.459423>, <0.361897, -4.336860, -3.459423>, <0.862612, -4.337132, -3.347682>, <1.191363, -4.337132, -3.196379>, 
      <-0.000000, -4.440348, -3.465852>, <0.362828, -4.440348, -3.465852>, <0.863965, -4.440096, -3.353969>, <1.193561, -4.440096, -3.202276>, 
      <-0.000000, -4.482614, -3.429393>, <0.362828, -4.482614, -3.429394>, <0.851333, -4.482614, -3.320085>, <1.180929, -4.482614, -3.168392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -4.058056, -3.018239>, <0.319321, -4.058056, -3.018239>, <0.749248, -4.058056, -2.922038>, <1.039322, -4.058056, -2.788535>, 
      <-0.000000, -4.081737, -3.156577>, <0.319321, -4.081737, -3.156577>, <0.797051, -4.081815, -3.050268>, <1.087125, -4.081815, -2.916766>, 
      <-0.000000, -4.195941, -3.322953>, <0.361897, -4.195941, -3.322953>, <0.815641, -4.196306, -3.221684>, <1.144391, -4.196306, -3.070380>, 
      <-0.000000, -4.296762, -3.420592>, <0.361897, -4.296762, -3.420592>, <0.849148, -4.296763, -3.311564>, <1.177898, -4.296763, -3.160261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000000, -4.090131, -2.213534>, <0.234169, -4.090131, -2.213534>, <0.549449, -4.090131, -2.142987>, <0.762169, -4.090131, -2.045084>, 
      <-0.000000, -4.088669, -2.455133>, <0.234169, -4.088669, -2.455133>, <0.632661, -4.088669, -2.366200>, <0.845382, -4.088669, -2.268298>, 
      <-0.000000, -4.017289, -2.780100>, <0.319321, -4.017289, -2.780100>, <0.667261, -4.017305, -2.702111>, <0.957335, -4.017305, -2.568608>, 
      <-0.000000, -4.058056, -3.018239>, <0.319321, -4.058056, -3.018239>, <0.749248, -4.058056, -2.922038>, <1.039322, -4.058056, -2.788535>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.074489, -0.302359>, <0.031932, -4.074489, -0.302359>, <0.074925, -4.074489, -0.292739>, <0.103932, -4.074489, -0.279389>, 
      <-0.000000, -4.079181, -0.875712>, <0.031932, -4.079181, -0.875712>, <0.272396, -4.079181, -0.822448>, <0.301403, -4.079181, -0.809098>, 
      <-0.000000, -4.093600, -1.640173>, <0.234169, -4.093600, -1.640173>, <0.351974, -4.093600, -1.613270>, <0.564695, -4.093600, -1.515368>, 
      <-0.000000, -4.090131, -2.213534>, <0.234169, -4.090131, -2.213534>, <0.549449, -4.090131, -2.142987>, <0.762169, -4.090131, -2.045084>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.760004, -4.840652, -2.039276>, <0.978691, -4.840652, -1.938628>, <1.243261, -4.840652, -1.739872>, <1.404305, -4.840652, -1.560934>, 
      <0.563274, -4.857836, -1.511556>, <0.781961, -4.857836, -1.410908>, <0.879763, -4.857835, -1.335986>, <1.040808, -4.857835, -1.157048>, 
      <0.300754, -4.840652, -0.807355>, <0.330660, -4.840652, -0.793591>, <0.533698, -4.840652, -0.642533>, <0.555721, -4.840652, -0.618062>, 
      <0.103932, -4.840652, -0.279389>, <0.133838, -4.840652, -0.265625>, <0.170018, -4.840652, -0.238445>, <0.192042, -4.840652, -0.213975>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.040621, -4.758832, -2.792020>, <1.340054, -4.758832, -2.654210>, <1.702311, -4.758832, -2.382067>, <1.922817, -4.758832, -2.137059>, 
      <0.959505, -4.827829, -2.574430>, <1.258939, -4.827829, -2.436620>, <1.552820, -4.827649, -2.215967>, <1.773327, -4.827649, -1.970959>, 
      <0.844585, -4.833263, -2.266162>, <1.063273, -4.833263, -2.165514>, <1.399600, -4.833261, -1.913583>, <1.560645, -4.833261, -1.734645>, 
      <0.760004, -4.840652, -2.039276>, <0.978691, -4.840652, -1.938628>, <1.243261, -4.840652, -1.739872>, <1.404305, -4.840652, -1.560934>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.180929, -4.482614, -3.168392>, <1.520736, -4.482614, -3.012001>, <1.931836, -4.482614, -2.703164>, <2.182074, -4.482614, -2.425122>, 
      <1.147833, -4.594015, -3.079612>, <1.487639, -4.594015, -2.923221>, <1.871248, -4.592983, -2.635845>, <2.121486, -4.592983, -2.357802>, 
      <1.089590, -4.717180, -2.923377>, <1.389023, -4.717180, -2.785567>, <1.793591, -4.716813, -2.483489>, <2.014097, -4.716813, -2.238482>, 
      <1.040621, -4.758832, -2.792020>, <1.340054, -4.758832, -2.654210>, <1.702311, -4.758832, -2.382067>, <1.922817, -4.758832, -2.137059>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.177898, -4.296763, -3.160261>, <1.516832, -4.296763, -3.004271>, <1.926877, -4.296763, -2.696227>, <2.176472, -4.296763, -2.418898>, 
      <1.191363, -4.337132, -3.196379>, <1.530297, -4.337132, -3.040389>, <1.952174, -4.337810, -2.724336>, <2.201770, -4.337810, -2.447007>, 
      <1.193561, -4.440096, -3.202276>, <1.533367, -4.440096, -3.045885>, <1.955520, -4.439469, -2.729481>, <2.205758, -4.439469, -2.451438>, 
      <1.180929, -4.482614, -3.168392>, <1.520736, -4.482614, -3.012001>, <1.931836, -4.482614, -2.703164>, <2.182074, -4.482614, -2.425122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.039322, -4.058056, -2.788535>, <1.338381, -4.058056, -2.650897>, <1.700185, -4.058056, -2.379094>, <1.920417, -4.058056, -2.134392>, 
      <1.087125, -4.081815, -2.916766>, <1.386185, -4.081815, -2.779127>, <1.789285, -4.082023, -2.478093>, <2.009516, -4.082023, -2.233392>, 
      <1.144391, -4.196306, -3.070380>, <1.483326, -4.196306, -2.914390>, <1.865536, -4.197233, -2.628071>, <2.115132, -4.197233, -2.350742>, 
      <1.177898, -4.296763, -3.160261>, <1.516832, -4.296763, -3.004271>, <1.926877, -4.296763, -2.696227>, <2.176472, -4.296763, -2.418898>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.762169, -4.090131, -2.045084>, <0.981480, -4.090131, -1.944150>, <1.246803, -4.090131, -1.744828>, <1.408306, -4.090131, -1.565380>, 
      <0.845382, -4.088669, -2.268298>, <1.064692, -4.088669, -2.167363>, <1.400568, -4.088669, -1.915678>, <1.562071, -4.088669, -1.736230>, 
      <0.957335, -4.017305, -2.568608>, <1.256394, -4.017305, -2.430969>, <1.548848, -4.017346, -2.210941>, <1.769079, -4.017346, -1.966239>, 
      <1.039322, -4.058056, -2.788535>, <1.338381, -4.058056, -2.650897>, <1.700185, -4.058056, -2.379094>, <1.920417, -4.058056, -2.134392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.103932, -4.074489, -0.279389>, <0.133838, -4.074489, -0.265625>, <0.170018, -4.074489, -0.238445>, <0.192042, -4.074489, -0.213975>, 
      <0.301403, -4.079181, -0.809098>, <0.331309, -4.079181, -0.795334>, <0.534898, -4.079181, -0.643866>, <0.556921, -4.079181, -0.619396>, 
      <0.564695, -4.093600, -1.515368>, <0.784006, -4.093600, -1.414433>, <0.881917, -4.093600, -1.339399>, <1.043420, -4.093600, -1.159951>, 
      <0.762169, -4.090131, -2.045084>, <0.981480, -4.090131, -1.944150>, <1.246803, -4.090131, -1.744828>, <1.408306, -4.090131, -1.565380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.404305, -4.840652, -1.560934>, <1.571954, -4.840652, -1.374657>, <1.747272, -4.840652, -1.079867>, <1.834813, -4.840652, -0.845044>, 
      <1.040808, -4.857835, -1.157048>, <1.208457, -4.857835, -0.970771>, <1.272360, -4.857834, -0.861295>, <1.359900, -4.857834, -0.626471>, 
      <0.555721, -4.840652, -0.618062>, <0.578647, -4.840652, -0.592589>, <0.714113, -4.840652, -0.366879>, <0.726084, -4.840652, -0.334766>, 
      <0.192042, -4.840652, -0.213975>, <0.214968, -4.840652, -0.188501>, <0.238943, -4.840652, -0.148188>, <0.250915, -4.840652, -0.116075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.922817, -4.758832, -2.137059>, <2.152368, -4.758832, -1.882004>, <2.392419, -4.758832, -1.478368>, <2.512282, -4.758832, -1.156841>, 
      <1.773327, -4.827649, -1.970959>, <2.002877, -4.827649, -1.715903>, <2.197690, -4.827441, -1.388746>, <2.317553, -4.827441, -1.067219>, 
      <1.560645, -4.833261, -1.734645>, <1.728294, -4.833261, -1.548369>, <1.951622, -4.833258, -1.173917>, <2.039163, -4.833258, -0.939094>, 
      <1.404305, -4.840652, -1.560934>, <1.571954, -4.840652, -1.374657>, <1.747272, -4.840652, -1.079867>, <1.834813, -4.840652, -0.845044>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.182074, -4.482614, -2.425122>, <2.442574, -4.482614, -2.135677>, <2.714993, -4.482614, -1.677618>, <2.851017, -4.482614, -1.312739>, 
      <2.121486, -4.592983, -2.357802>, <2.381987, -4.592983, -2.068357>, <2.636625, -4.591876, -1.641550>, <2.772649, -4.591876, -1.276671>, 
      <2.014097, -4.716813, -2.238482>, <2.243648, -4.716813, -1.983426>, <2.512865, -4.716396, -1.533801>, <2.632728, -4.716396, -1.212274>, 
      <1.922817, -4.758832, -2.137059>, <2.152368, -4.758832, -1.882004>, <2.392419, -4.758832, -1.478368>, <2.512282, -4.758832, -1.156841>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.176472, -4.296763, -2.418898>, <2.436305, -4.296763, -2.130196>, <2.708024, -4.296763, -1.673313>, <2.843699, -4.296763, -1.309371>, 
      <2.201770, -4.337810, -2.447007>, <2.461602, -4.337810, -2.158305>, <2.741652, -4.338525, -1.688790>, <2.877327, -4.338525, -1.324848>, 
      <2.205758, -4.439469, -2.451438>, <2.466259, -4.439469, -2.161993>, <2.746408, -4.438813, -1.692077>, <2.882432, -4.438813, -1.327198>, 
      <2.182074, -4.482614, -2.425122>, <2.442574, -4.482614, -2.135677>, <2.714993, -4.482614, -1.677618>, <2.851017, -4.482614, -1.312739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.920417, -4.058056, -2.134392>, <2.149680, -4.058056, -1.879655>, <2.389433, -4.058056, -1.476523>, <2.509146, -4.058056, -1.155397>, 
      <2.009516, -4.082023, -2.233392>, <2.238780, -4.082023, -1.978654>, <2.506999, -4.082260, -1.530631>, <2.626712, -4.082260, -1.209506>, 
      <2.115132, -4.197233, -2.350742>, <2.374964, -4.197233, -2.062040>, <2.628686, -4.198236, -1.636799>, <2.764361, -4.198236, -1.272857>, 
      <2.176472, -4.296763, -2.418898>, <2.436305, -4.296763, -2.130196>, <2.708024, -4.296763, -1.673313>, <2.843699, -4.296763, -1.309371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.408306, -4.090131, -1.565380>, <1.576432, -4.090131, -1.378572>, <1.752251, -4.090131, -1.082942>, <1.840040, -4.090131, -0.847450>, 
      <1.562071, -4.088669, -1.736230>, <1.730197, -4.088669, -1.549422>, <1.953168, -4.088669, -1.175412>, <2.040958, -4.088669, -0.939920>, 
      <1.769079, -4.017346, -1.966239>, <1.998343, -4.017346, -1.711502>, <2.191935, -4.017395, -1.385627>, <2.311648, -4.017395, -1.064502>, 
      <1.920417, -4.058056, -2.134392>, <2.149680, -4.058056, -1.879655>, <2.389433, -4.058056, -1.476523>, <2.509146, -4.058056, -1.155397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192042, -4.074489, -0.213975>, <0.214968, -4.074489, -0.188501>, <0.238943, -4.074489, -0.148188>, <0.250915, -4.074489, -0.116075>, 
      <0.556921, -4.079181, -0.619396>, <0.579847, -4.079181, -0.593922>, <0.715681, -4.079181, -0.367600>, <0.727652, -4.079181, -0.335488>, 
      <1.043420, -4.093600, -1.159951>, <1.211547, -4.093600, -0.973144>, <1.275504, -4.093600, -0.863526>, <1.363294, -4.093600, -0.628034>, 
      <1.408306, -4.090131, -1.565380>, <1.576432, -4.090131, -1.378572>, <1.752251, -4.090131, -1.082942>, <1.840040, -4.090131, -0.847450>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.834813, -4.840652, -0.845044>, <1.924712, -4.840652, -0.603894>, <1.985987, -4.840652, -0.257957>, <1.985987, -4.840652, -0.000595>, 
      <1.359900, -4.857834, -0.626471>, <1.449799, -4.857834, -0.385321>, <1.471954, -4.857834, -0.257957>, <1.471954, -4.857834, -0.000595>, 
      <0.726084, -4.840652, -0.334766>, <0.738378, -4.840652, -0.301788>, <0.785908, -4.840652, -0.035790>, <0.785908, -4.840652, -0.000595>, 
      <0.250915, -4.840652, -0.116075>, <0.263208, -4.840652, -0.083097>, <0.271588, -4.840652, -0.035790>, <0.271588, -4.840652, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.512282, -4.758832, -1.156841>, <2.635375, -4.758832, -0.826650>, <2.719275, -4.758832, -0.352984>, <2.719275, -4.758832, -0.000595>, 
      <2.317553, -4.827441, -1.067219>, <2.440645, -4.827441, -0.737029>, <2.508794, -4.827346, -0.352984>, <2.508794, -4.827346, -0.000595>, 
      <2.039163, -4.833258, -0.939094>, <2.129062, -4.833258, -0.697943>, <2.207215, -4.833257, -0.257957>, <2.207215, -4.833257, -0.000595>, 
      <1.834813, -4.840652, -0.845044>, <1.924712, -4.840652, -0.603894>, <1.985987, -4.840652, -0.257957>, <1.985987, -4.840652, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.851017, -4.482614, -1.312739>, <2.990706, -4.482614, -0.938029>, <3.085918, -4.482614, -0.400496>, <3.085918, -4.482614, -0.000595>, 
      <2.772649, -4.591876, -1.276671>, <2.912338, -4.591876, -0.901961>, <3.001467, -4.591394, -0.400496>, <3.001467, -4.591394, -0.000595>, 
      <2.632728, -4.716396, -1.212274>, <2.755820, -4.716396, -0.882084>, <2.850226, -4.716206, -0.352984>, <2.850226, -4.716206, -0.000595>, 
      <2.512282, -4.758832, -1.156841>, <2.635375, -4.758832, -0.826650>, <2.719275, -4.758832, -0.352984>, <2.719275, -4.758832, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.843699, -4.296763, -1.309371>, <2.983029, -4.296763, -0.935622>, <3.077997, -4.296763, -0.399470>, <3.077997, -4.296763, -0.000595>, 
      <2.877327, -4.338525, -1.324848>, <3.016658, -4.338525, -0.951099>, <3.114664, -4.338832, -0.399470>, <3.114664, -4.338832, -0.000595>, 
      <2.882432, -4.438813, -1.327198>, <3.022122, -4.438813, -0.952487>, <3.120140, -4.438532, -0.400496>, <3.120140, -4.438532, -0.000595>, 
      <2.851017, -4.482614, -1.312739>, <2.990706, -4.482614, -0.938029>, <3.085918, -4.482614, -0.400496>, <3.085918, -4.482614, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.509146, -4.058056, -1.155397>, <2.632085, -4.058056, -0.825619>, <2.715880, -4.058056, -0.352544>, <2.715880, -4.058056, -0.000595>, 
      <2.626712, -4.082260, -1.209506>, <2.749651, -4.082260, -0.879727>, <2.843703, -4.082369, -0.352544>, <2.843703, -4.082369, -0.000595>, 
      <2.764361, -4.198236, -1.272857>, <2.903691, -4.198236, -0.899108>, <2.992506, -4.198676, -0.399470>, <2.992506, -4.198676, -0.000595>, 
      <2.843699, -4.296763, -1.309371>, <2.983029, -4.296763, -0.935622>, <3.077997, -4.296763, -0.399470>, <3.077997, -4.296763, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.840040, -4.090131, -0.847450>, <1.930195, -4.090131, -0.605613>, <1.991645, -4.090131, -0.258691>, <1.991645, -4.090131, -0.000595>, 
      <2.040958, -4.088669, -0.939920>, <2.131113, -4.088669, -0.698082>, <2.209124, -4.088669, -0.258691>, <2.209124, -4.088669, -0.000595>, 
      <2.311648, -4.017395, -1.064502>, <2.434587, -4.017395, -0.734723>, <2.502227, -4.017418, -0.352544>, <2.502227, -4.017418, -0.000595>, 
      <2.509146, -4.058056, -1.155397>, <2.632085, -4.058056, -0.825619>, <2.715880, -4.058056, -0.352544>, <2.715880, -4.058056, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.250915, -4.074489, -0.116075>, <0.263208, -4.074489, -0.083097>, <0.271588, -4.074489, -0.035790>, <0.271588, -4.074489, -0.000595>, 
      <0.727652, -4.079181, -0.335488>, <0.739946, -4.079181, -0.302510>, <0.787605, -4.079181, -0.035790>, <0.787605, -4.079181, -0.000595>, 
      <1.363294, -4.093600, -0.628034>, <1.453449, -4.093600, -0.386196>, <1.475618, -4.093600, -0.258690>, <1.475618, -4.093600, -0.000595>, 
      <1.840040, -4.090131, -0.847450>, <1.930195, -4.090131, -0.605613>, <1.991645, -4.090131, -0.258691>, <1.991645, -4.090131, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.985987, -4.840652, -0.000595>, <1.985987, -4.840652, 0.256767>, <1.924712, -4.840652, 0.602704>, <1.834813, -4.840652, 0.843854>, 
      <1.471954, -4.857834, -0.000595>, <1.471954, -4.857834, 0.256767>, <1.449799, -4.857834, 0.384131>, <1.359900, -4.857834, 0.625281>, 
      <0.785908, -4.840652, -0.000595>, <0.785908, -4.840652, 0.034600>, <0.738378, -4.840652, 0.300598>, <0.726084, -4.840652, 0.333576>, 
      <0.271588, -4.840652, -0.000595>, <0.271588, -4.840652, 0.034600>, <0.263208, -4.840652, 0.081907>, <0.250915, -4.840652, 0.114885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.719275, -4.758832, -0.000595>, <2.719275, -4.758832, 0.351793>, <2.635375, -4.758832, 0.825460>, <2.512282, -4.758832, 1.155651>, 
      <2.508794, -4.827346, -0.000595>, <2.508794, -4.827346, 0.351793>, <2.440645, -4.827441, 0.735838>, <2.317553, -4.827441, 1.066029>, 
      <2.207215, -4.833257, -0.000595>, <2.207215, -4.833257, 0.256767>, <2.129062, -4.833258, 0.696753>, <2.039163, -4.833258, 0.937904>, 
      <1.985987, -4.840652, -0.000595>, <1.985987, -4.840652, 0.256767>, <1.924712, -4.840652, 0.602704>, <1.834813, -4.840652, 0.843854>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.085918, -4.482614, -0.000595>, <3.085918, -4.482614, 0.399306>, <2.990706, -4.482614, 0.936838>, <2.851017, -4.482614, 1.311549>, 
      <3.001467, -4.591394, -0.000595>, <3.001467, -4.591394, 0.399306>, <2.912338, -4.591877, 0.900771>, <2.772649, -4.591877, 1.275481>, 
      <2.850226, -4.716206, -0.000595>, <2.850226, -4.716206, 0.351793>, <2.755820, -4.716396, 0.880894>, <2.632728, -4.716396, 1.211084>, 
      <2.719275, -4.758832, -0.000595>, <2.719275, -4.758832, 0.351793>, <2.635375, -4.758832, 0.825460>, <2.512282, -4.758832, 1.155651>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.077997, -4.296763, -0.000595>, <3.077997, -4.296763, 0.398280>, <2.983029, -4.296763, 0.934432>, <2.843699, -4.296763, 1.308181>, 
      <3.114664, -4.338832, -0.000595>, <3.114664, -4.338832, 0.398280>, <3.016658, -4.338525, 0.949909>, <2.877327, -4.338525, 1.323658>, 
      <3.120140, -4.438532, -0.000595>, <3.120140, -4.438532, 0.399306>, <3.022122, -4.438813, 0.951297>, <2.882432, -4.438813, 1.326008>, 
      <3.085918, -4.482614, -0.000595>, <3.085918, -4.482614, 0.399306>, <2.990706, -4.482614, 0.936838>, <2.851017, -4.482614, 1.311549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.715880, -4.058056, -0.000595>, <2.715880, -4.058056, 0.351353>, <2.632084, -4.058056, 0.824429>, <2.509146, -4.058056, 1.154207>, 
      <2.843703, -4.082369, -0.000595>, <2.843703, -4.082369, 0.351353>, <2.749650, -4.082260, 0.878537>, <2.626712, -4.082260, 1.208315>, 
      <2.992506, -4.198676, -0.000595>, <2.992506, -4.198676, 0.398280>, <2.903692, -4.198236, 0.897918>, <2.764361, -4.198236, 1.271667>, 
      <3.077997, -4.296763, -0.000595>, <3.077997, -4.296763, 0.398280>, <2.983029, -4.296763, 0.934432>, <2.843699, -4.296763, 1.308181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.991645, -4.090131, -0.000595>, <1.991645, -4.090131, 0.257500>, <1.930196, -4.090131, 0.604423>, <1.840040, -4.090131, 0.846260>, 
      <2.209124, -4.088669, -0.000595>, <2.209124, -4.088669, 0.257500>, <2.131113, -4.088669, 0.696892>, <2.040958, -4.088669, 0.938730>, 
      <2.502227, -4.017418, -0.000595>, <2.502227, -4.017418, 0.351353>, <2.434587, -4.017396, 0.733533>, <2.311648, -4.017396, 1.063311>, 
      <2.715880, -4.058056, -0.000595>, <2.715880, -4.058056, 0.351353>, <2.632084, -4.058056, 0.824429>, <2.509146, -4.058056, 1.154207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.271588, -4.074489, -0.000595>, <0.271588, -4.074489, 0.034600>, <0.263208, -4.074489, 0.081907>, <0.250915, -4.074489, 0.114885>, 
      <0.787605, -4.079181, -0.000595>, <0.787605, -4.079181, 0.034600>, <0.739946, -4.079181, 0.301320>, <0.727652, -4.079181, 0.334298>, 
      <1.475618, -4.093600, -0.000595>, <1.475618, -4.093600, 0.257501>, <1.453449, -4.093600, 0.385006>, <1.363294, -4.093600, 0.626844>, 
      <1.991645, -4.090131, -0.000595>, <1.991645, -4.090131, 0.257500>, <1.930196, -4.090131, 0.604423>, <1.840040, -4.090131, 0.846260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.834813, -4.840652, 0.843854>, <1.747273, -4.840652, 1.078677>, <1.571954, -4.840652, 1.373467>, <1.404305, -4.840652, 1.559744>, 
      <1.359900, -4.857834, 0.625281>, <1.272360, -4.857834, 0.860104>, <1.208457, -4.857835, 0.969581>, <1.040808, -4.857835, 1.155858>, 
      <0.726084, -4.840652, 0.333576>, <0.714113, -4.840652, 0.365689>, <0.578647, -4.840652, 0.591399>, <0.555721, -4.840652, 0.616873>, 
      <0.250915, -4.840652, 0.114885>, <0.238943, -4.840652, 0.146998>, <0.214968, -4.840652, 0.187311>, <0.192042, -4.840652, 0.212785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.512282, -4.758832, 1.155651>, <2.392420, -4.758832, 1.477178>, <2.097728, -4.758832, 1.840652>, <1.922818, -4.758832, 2.135869>, 
      <2.317553, -4.827441, 1.066029>, <2.197690, -4.827441, 1.387556>, <1.948238, -4.827649, 1.674552>, <1.773327, -4.827649, 1.969769>, 
      <2.039163, -4.833258, 0.937904>, <1.951623, -4.833258, 1.172727>, <1.728294, -4.833261, 1.547178>, <1.560645, -4.833261, 1.733455>, 
      <1.834813, -4.840652, 0.843854>, <1.747273, -4.840652, 1.078677>, <1.571954, -4.840652, 1.373467>, <1.404305, -4.840652, 1.559744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.851017, -4.482614, 1.311549>, <2.714993, -4.482614, 1.676428>, <2.386683, -4.482614, 2.092609>, <2.182074, -4.482614, 2.423932>, 
      <2.772649, -4.591877, 1.275481>, <2.636625, -4.591877, 1.640360>, <2.326095, -4.592983, 2.025290>, <2.121486, -4.592983, 2.356612>, 
      <2.632728, -4.716396, 1.211084>, <2.512865, -4.716396, 1.532611>, <2.189008, -4.716813, 1.942074>, <2.014098, -4.716813, 2.237291>, 
      <2.512282, -4.758832, 1.155651>, <2.392420, -4.758832, 1.477178>, <2.097728, -4.758832, 1.840652>, <1.922818, -4.758832, 2.135869>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.843699, -4.296763, 1.308181>, <2.708024, -4.296763, 1.672123>, <2.380437, -4.296763, 2.087162>, <2.176473, -4.296763, 2.417708>, 
      <2.877327, -4.338525, 1.323658>, <2.741652, -4.338525, 1.687600>, <2.405735, -4.337810, 2.115271>, <2.201771, -4.337810, 2.445817>, 
      <2.882432, -4.438813, 1.326008>, <2.746408, -4.438813, 1.690886>, <2.410367, -4.439469, 2.118926>, <2.205759, -4.439469, 2.450248>, 
      <2.851017, -4.482614, 1.311549>, <2.714993, -4.482614, 1.676428>, <2.386683, -4.482614, 2.092609>, <2.182074, -4.482614, 2.423932>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.509146, -4.058056, 1.154207>, <2.389433, -4.058056, 1.475333>, <2.095054, -4.058056, 1.838321>, <1.920417, -4.058056, 2.133202>, 
      <2.626712, -4.082260, 1.208315>, <2.506999, -4.082260, 1.529441>, <2.184154, -4.082023, 1.937320>, <2.009517, -4.082023, 2.232201>, 
      <2.764361, -4.198236, 1.271667>, <2.628686, -4.198236, 1.635609>, <2.319097, -4.197233, 2.019006>, <2.115132, -4.197233, 2.349552>, 
      <2.843699, -4.296763, 1.308181>, <2.708024, -4.296763, 1.672123>, <2.380437, -4.296763, 2.087162>, <2.176473, -4.296763, 2.417708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.840040, -4.090131, 0.846260>, <1.752251, -4.090131, 1.081752>, <1.576433, -4.090131, 1.377382>, <1.408306, -4.090131, 1.564189>, 
      <2.040958, -4.088669, 0.938730>, <1.953168, -4.088669, 1.174222>, <1.730198, -4.088669, 1.548232>, <1.562071, -4.088669, 1.735039>, 
      <2.311648, -4.017396, 1.063311>, <2.191935, -4.017396, 1.384437>, <1.943717, -4.017347, 1.670168>, <1.769080, -4.017347, 1.965049>, 
      <2.509146, -4.058056, 1.154207>, <2.389433, -4.058056, 1.475333>, <2.095054, -4.058056, 1.838321>, <1.920417, -4.058056, 2.133202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.250915, -4.074489, 0.114885>, <0.238943, -4.074489, 0.146998>, <0.214968, -4.074489, 0.187311>, <0.192042, -4.074489, 0.212785>, 
      <0.727652, -4.079181, 0.334298>, <0.715681, -4.079181, 0.366410>, <0.579847, -4.079181, 0.592733>, <0.556921, -4.079181, 0.618206>, 
      <1.363294, -4.093600, 0.626844>, <1.275504, -4.093600, 0.862336>, <1.211547, -4.093600, 0.971954>, <1.043420, -4.093600, 1.158761>, 
      <1.840040, -4.090131, 0.846260>, <1.752251, -4.090131, 1.081752>, <1.576433, -4.090131, 1.377382>, <1.408306, -4.090131, 1.564189>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.404305, -4.840652, 1.559744>, <1.243261, -4.840652, 1.738682>, <0.978692, -4.840652, 1.937438>, <0.760004, -4.840652, 2.038086>, 
      <1.040808, -4.857835, 1.155858>, <0.879764, -4.857835, 1.334796>, <0.827480, -4.853860, 1.394808>, <0.608792, -4.853860, 1.495456>, 
      <0.555721, -4.840652, 0.616873>, <0.533698, -4.840652, 0.641343>, <0.330660, -4.840652, 0.792401>, <0.300754, -4.840652, 0.806165>, 
      <0.192042, -4.840652, 0.212785>, <0.170019, -4.840652, 0.237255>, <0.133838, -4.840652, 0.264435>, <0.103932, -4.840652, 0.278199>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.922818, -4.758832, 2.135869>, <1.656224, -4.758832, 2.585830>, <1.409048, -4.758832, 3.268330>, <1.040621, -4.758832, 3.639542>, 
      <1.773327, -4.827649, 1.969769>, <1.506734, -4.827649, 2.419730>, <1.308945, -4.843980, 2.797970>, <0.940518, -4.843980, 3.169182>, 
      <1.560645, -4.833261, 1.733455>, <1.399601, -4.833261, 1.912393>, <1.109754, -4.829203, 2.407758>, <0.891066, -4.829203, 2.508406>, 
      <1.404305, -4.840652, 1.559744>, <1.243261, -4.840652, 1.738682>, <0.978692, -4.840652, 1.937438>, <0.760004, -4.840652, 2.038086>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.182074, -4.482614, 2.423932>, <1.885633, -4.482614, 2.903958>, <1.591490, -4.482614, 3.628948>, <1.180930, -4.482614, 4.015914>, 
      <2.121486, -4.592983, 2.356612>, <1.825045, -4.592983, 2.836638>, <1.558394, -4.594015, 3.540168>, <1.147834, -4.594015, 3.927134>, 
      <2.014098, -4.716813, 2.237291>, <1.747504, -4.716813, 2.687252>, <1.439024, -4.733335, 3.409180>, <1.070597, -4.733335, 3.780392>, 
      <1.922818, -4.758832, 2.135869>, <1.656224, -4.758832, 2.585830>, <1.409048, -4.758832, 3.268330>, <1.040621, -4.758832, 3.639542>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.176473, -4.296763, 2.417708>, <1.880675, -4.296763, 2.897080>, <1.587554, -4.296763, 3.621161>, <1.177899, -4.296763, 4.007783>, 
      <2.201771, -4.337810, 2.445817>, <1.905972, -4.337810, 2.925188>, <1.601019, -4.337132, 3.657279>, <1.191363, -4.337132, 4.043901>, 
      <2.205759, -4.439469, 2.450248>, <1.909317, -4.439469, 2.930274>, <1.604122, -4.440096, 3.662832>, <1.193562, -4.440096, 4.049798>, 
      <2.182074, -4.482614, 2.423932>, <1.885633, -4.482614, 2.903958>, <1.591490, -4.482614, 3.628948>, <1.180930, -4.482614, 4.015914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.920417, -4.058056, 2.133202>, <1.654101, -4.058056, 2.582887>, <1.407357, -4.058056, 3.264988>, <1.039322, -4.058056, 3.636057>, 
      <2.009517, -4.082023, 2.232201>, <1.743200, -4.082023, 2.681886>, <1.435971, -4.072278, 3.400162>, <1.067937, -4.072278, 3.771230>, 
      <2.115132, -4.197233, 2.349552>, <1.819334, -4.197233, 2.828924>, <1.554048, -4.196306, 3.531281>, <1.144392, -4.196306, 3.917903>, 
      <2.176473, -4.296763, 2.417708>, <1.880675, -4.296763, 2.897080>, <1.587554, -4.296763, 3.621161>, <1.177899, -4.296763, 4.007783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.408306, -4.090131, 1.564189>, <1.246803, -4.090131, 1.743637>, <0.981480, -4.090131, 1.942960>, <0.762170, -4.090131, 2.043894>, 
      <1.562071, -4.088669, 1.735039>, <1.400568, -4.088669, 1.914487>, <1.111609, -4.087845, 2.410095>, <0.892298, -4.087845, 2.511030>, 
      <1.769080, -4.017347, 1.965049>, <1.502763, -4.017347, 2.414734>, <1.307457, -4.008402, 2.793068>, <0.939423, -4.008402, 3.164137>, 
      <1.920417, -4.058056, 2.133202>, <1.654101, -4.058056, 2.582887>, <1.407357, -4.058056, 3.264988>, <1.039322, -4.058056, 3.636057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192042, -4.074489, 0.212785>, <0.170019, -4.074489, 0.237255>, <0.133838, -4.074489, 0.264435>, <0.103932, -4.074489, 0.278199>, 
      <0.556921, -4.079181, 0.618206>, <0.534898, -4.079181, 0.642676>, <0.331309, -4.079181, 0.794144>, <0.301403, -4.079181, 0.807908>, 
      <1.043420, -4.093600, 1.158761>, <0.881917, -4.093600, 1.338209>, <0.829773, -4.092796, 1.398362>, <0.610463, -4.092796, 1.499297>, 
      <1.408306, -4.090131, 1.564189>, <1.246803, -4.090131, 1.743637>, <0.981480, -4.090131, 1.942960>, <0.762170, -4.090131, 2.043894>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.760004, -4.840652, 2.038086>, <0.547888, -4.840652, 2.135710>, <0.233504, -4.840652, 2.206058>, <0.000000, -4.840652, 2.206058>, 
      <0.608792, -4.853860, 1.495456>, <0.396676, -4.853860, 1.593080>, <0.233504, -4.853044, 1.634726>, <0.000000, -4.853044, 1.634726>, 
      <0.300754, -4.840652, 0.806165>, <0.271747, -4.840652, 0.819515>, <0.031932, -4.840652, 0.872636>, <0.000000, -4.840652, 0.872636>, 
      <0.103932, -4.840652, 0.278199>, <0.074925, -4.840652, 0.291549>, <0.031932, -4.840652, 0.301169>, <0.000000, -4.840652, 0.301169>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.040621, -4.758832, 3.639542>, <0.802372, -4.758832, 3.879593>, <0.338212, -4.758832, 4.073224>, <0.000000, -4.758832, 4.073224>, 
      <0.940518, -4.843980, 3.169182>, <0.702269, -4.843980, 3.409233>, <0.338212, -4.846017, 3.519357>, <0.000000, -4.846017, 3.519357>, 
      <0.891066, -4.829203, 2.508406>, <0.678950, -4.829203, 2.606030>, <0.233504, -4.828493, 2.766613>, <0.000000, -4.828493, 2.766613>, 
      <0.760004, -4.840652, 2.038086>, <0.547888, -4.840652, 2.135710>, <0.233504, -4.840652, 2.206058>, <0.000000, -4.840652, 2.206058>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.180930, -4.482614, 4.015914>, <0.903877, -4.482614, 4.277046>, <0.380721, -4.482614, 4.480607>, <0.000000, -4.482614, 4.480607>, 
      <1.147834, -4.594015, 3.927134>, <0.870780, -4.594015, 4.188266>, <0.380721, -4.594423, 4.384160>, <0.000000, -4.594423, 4.384160>, 
      <1.070597, -4.733335, 3.780392>, <0.832348, -4.733335, 4.020444>, <0.338212, -4.735872, 4.219088>, <0.000000, -4.735872, 4.219088>, 
      <1.040621, -4.758832, 3.639542>, <0.802372, -4.758832, 3.879593>, <0.338212, -4.758832, 4.073224>, <0.000000, -4.758832, 4.073224>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.177899, -4.296763, 4.007783>, <0.901686, -4.296763, 4.268465>, <0.379801, -4.296763, 4.471806>, <0.000000, -4.296763, 4.471806>, 
      <1.191363, -4.337132, 4.043901>, <0.915151, -4.337132, 4.304583>, <0.379801, -4.336860, 4.510637>, <0.000000, -4.336860, 4.510637>, 
      <1.193562, -4.440096, 4.049798>, <0.916508, -4.440096, 4.310930>, <0.380721, -4.440348, 4.517066>, <0.000000, -4.440348, 4.517066>, 
      <1.180930, -4.482614, 4.015914>, <0.903877, -4.482614, 4.277046>, <0.380721, -4.482614, 4.480607>, <0.000000, -4.482614, 4.480607>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.039322, -4.058056, 3.636057>, <0.801431, -4.058056, 3.875910>, <0.337820, -4.058056, 4.069453>, <0.000000, -4.058056, 4.069453>, 
      <1.067937, -4.072278, 3.771230>, <0.830045, -4.072278, 4.011084>, <0.337820, -4.070838, 4.209220>, <0.000000, -4.070838, 4.209220>, 
      <1.144392, -4.196306, 3.917903>, <0.868180, -4.196306, 4.178585>, <0.379801, -4.195942, 4.374168>, <0.000000, -4.195942, 4.374168>, 
      <1.177899, -4.296763, 4.007783>, <0.901686, -4.296763, 4.268465>, <0.379801, -4.296763, 4.471806>, <0.000000, -4.296763, 4.471806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.762170, -4.090131, 2.043894>, <0.549449, -4.090131, 2.141796>, <0.234169, -4.090131, 2.212344>, <0.000000, -4.090131, 2.212344>, 
      <0.892298, -4.087845, 2.511030>, <0.679577, -4.087845, 2.608932>, <0.234169, -4.087701, 2.769555>, <0.000000, -4.087701, 2.769555>, 
      <0.939423, -4.008402, 3.164137>, <0.701531, -4.008402, 3.403990>, <0.337820, -4.007309, 3.514552>, <0.000000, -4.007309, 3.514552>, 
      <1.039322, -4.058056, 3.636057>, <0.801431, -4.058056, 3.875910>, <0.337820, -4.058056, 4.069453>, <0.000000, -4.058056, 4.069453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.103932, -4.074489, 0.278199>, <0.074925, -4.074489, 0.291549>, <0.031932, -4.074489, 0.301169>, <0.000000, -4.074489, 0.301169>, 
      <0.301403, -4.079181, 0.807908>, <0.272396, -4.079181, 0.821258>, <0.031932, -4.079181, 0.874522>, <0.000000, -4.079181, 0.874522>, 
      <0.610463, -4.092796, 1.499297>, <0.397742, -4.092796, 1.597199>, <0.234169, -4.092631, 1.638978>, <0.000000, -4.092631, 1.638978>, 
      <0.762170, -4.090131, 2.043894>, <0.549449, -4.090131, 2.141796>, <0.234169, -4.090131, 2.212344>, <0.000000, -4.090131, 2.212344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.840652, 2.206058>, <-0.233504, -4.840652, 2.206058>, <-0.547888, -4.840652, 2.135710>, <-0.760004, -4.840652, 2.038086>, 
      <0.000000, -4.853044, 1.634726>, <-0.233504, -4.853044, 1.634726>, <-0.396676, -4.853860, 1.593080>, <-0.608792, -4.853860, 1.495456>, 
      <0.000000, -4.840652, 0.872636>, <-0.031932, -4.840652, 0.872636>, <-0.271746, -4.840652, 0.819515>, <-0.300754, -4.840652, 0.806165>, 
      <0.000000, -4.840652, 0.301169>, <-0.031932, -4.840652, 0.301169>, <-0.074925, -4.840652, 0.291549>, <-0.103932, -4.840652, 0.278199>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.758832, 4.073224>, <-0.338212, -4.758832, 4.073224>, <-0.802371, -4.758832, 3.879593>, <-1.040621, -4.758832, 3.639542>, 
      <0.000000, -4.846017, 3.519357>, <-0.338212, -4.846017, 3.519357>, <-0.702268, -4.843980, 3.409233>, <-0.940518, -4.843980, 3.169182>, 
      <0.000000, -4.828493, 2.766613>, <-0.233503, -4.828493, 2.766613>, <-0.678949, -4.829203, 2.606030>, <-0.891066, -4.829203, 2.508406>, 
      <0.000000, -4.840652, 2.206058>, <-0.233504, -4.840652, 2.206058>, <-0.547888, -4.840652, 2.135710>, <-0.760004, -4.840652, 2.038086>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.482614, 4.480607>, <-0.380720, -4.482614, 4.480607>, <-0.903877, -4.482614, 4.277046>, <-1.180930, -4.482614, 4.015914>, 
      <0.000000, -4.594423, 4.384160>, <-0.380720, -4.594423, 4.384160>, <-0.870780, -4.594015, 4.188266>, <-1.147833, -4.594015, 3.927134>, 
      <0.000000, -4.735872, 4.219088>, <-0.338212, -4.735872, 4.219088>, <-0.832347, -4.733335, 4.020444>, <-1.070597, -4.733335, 3.780392>, 
      <0.000000, -4.758832, 4.073224>, <-0.338212, -4.758832, 4.073224>, <-0.802371, -4.758832, 3.879593>, <-1.040621, -4.758832, 3.639542>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.296763, 4.471806>, <-0.379801, -4.296763, 4.471806>, <-0.901686, -4.296763, 4.268465>, <-1.177899, -4.296763, 4.007783>, 
      <0.000000, -4.336860, 4.510637>, <-0.379801, -4.336860, 4.510637>, <-0.915150, -4.337132, 4.304583>, <-1.191363, -4.337132, 4.043901>, 
      <0.000000, -4.440348, 4.517066>, <-0.380720, -4.440348, 4.517066>, <-0.916508, -4.440096, 4.310930>, <-1.193561, -4.440096, 4.049798>, 
      <0.000000, -4.482614, 4.480607>, <-0.380720, -4.482614, 4.480607>, <-0.903877, -4.482614, 4.277046>, <-1.180930, -4.482614, 4.015914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.058056, 4.069453>, <-0.337819, -4.058056, 4.069453>, <-0.801430, -4.058056, 3.875910>, <-1.039322, -4.058056, 3.636057>, 
      <0.000000, -4.070838, 4.209220>, <-0.337819, -4.070838, 4.209220>, <-0.830045, -4.072278, 4.011084>, <-1.067936, -4.072278, 3.771230>, 
      <0.000000, -4.195942, 4.374168>, <-0.379801, -4.195942, 4.374168>, <-0.868179, -4.196306, 4.178585>, <-1.144392, -4.196306, 3.917903>, 
      <0.000000, -4.296763, 4.471806>, <-0.379801, -4.296763, 4.471806>, <-0.901686, -4.296763, 4.268465>, <-1.177899, -4.296763, 4.007783>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.090131, 2.212344>, <-0.234169, -4.090131, 2.212344>, <-0.549449, -4.090131, 2.141796>, <-0.762170, -4.090131, 2.043894>, 
      <0.000000, -4.087701, 2.769555>, <-0.234169, -4.087701, 2.769555>, <-0.679577, -4.087845, 2.608932>, <-0.892298, -4.087845, 2.511030>, 
      <0.000000, -4.007309, 3.514552>, <-0.337819, -4.007309, 3.514552>, <-0.701531, -4.008402, 3.403990>, <-0.939423, -4.008402, 3.164137>, 
      <0.000000, -4.058056, 4.069453>, <-0.337819, -4.058056, 4.069453>, <-0.801430, -4.058056, 3.875910>, <-1.039322, -4.058056, 3.636057>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.074489, 0.301169>, <-0.031932, -4.074489, 0.301169>, <-0.074925, -4.074489, 0.291549>, <-0.103932, -4.074489, 0.278199>, 
      <0.000000, -4.079181, 0.874522>, <-0.031932, -4.079181, 0.874522>, <-0.272396, -4.079181, 0.821258>, <-0.301403, -4.079181, 0.807908>, 
      <0.000000, -4.092631, 1.638978>, <-0.234169, -4.092631, 1.638978>, <-0.397742, -4.092796, 1.597199>, <-0.610463, -4.092796, 1.499297>, 
      <0.000000, -4.090131, 2.212344>, <-0.234169, -4.090131, 2.212344>, <-0.549449, -4.090131, 2.141796>, <-0.762170, -4.090131, 2.043894>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.760004, -4.840652, 2.038086>, <-0.978692, -4.840652, 1.937438>, <-1.243261, -4.840652, 1.738682>, <-1.404305, -4.840652, 1.559744>, 
      <-0.608792, -4.853860, 1.495456>, <-0.827479, -4.853860, 1.394808>, <-0.879763, -4.857835, 1.334796>, <-1.040808, -4.857835, 1.155858>, 
      <-0.300754, -4.840652, 0.806165>, <-0.330660, -4.840652, 0.792401>, <-0.533698, -4.840652, 0.641343>, <-0.555721, -4.840652, 0.616873>, 
      <-0.103932, -4.840652, 0.278199>, <-0.133838, -4.840652, 0.264435>, <-0.170018, -4.840652, 0.237255>, <-0.192042, -4.840652, 0.212785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.040621, -4.758832, 3.639542>, <-1.409048, -4.758832, 3.268330>, <-1.656224, -4.758832, 2.585830>, <-1.922818, -4.758832, 2.135869>, 
      <-0.940518, -4.843980, 3.169182>, <-1.308945, -4.843980, 2.797970>, <-1.506733, -4.827649, 2.419730>, <-1.773327, -4.827649, 1.969769>, 
      <-0.891066, -4.829203, 2.508406>, <-1.109753, -4.829203, 2.407758>, <-1.399601, -4.833261, 1.912393>, <-1.560645, -4.833261, 1.733455>, 
      <-0.760004, -4.840652, 2.038086>, <-0.978692, -4.840652, 1.937438>, <-1.243261, -4.840652, 1.738682>, <-1.404305, -4.840652, 1.559744>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.180930, -4.482614, 4.015914>, <-1.591490, -4.482614, 3.628948>, <-1.885632, -4.482614, 2.903958>, <-2.182074, -4.482614, 2.423932>, 
      <-1.147833, -4.594015, 3.927134>, <-1.558394, -4.594015, 3.540168>, <-1.825045, -4.592983, 2.836638>, <-2.121486, -4.592983, 2.356612>, 
      <-1.070597, -4.733335, 3.780392>, <-1.439024, -4.733335, 3.409180>, <-1.747504, -4.716813, 2.687252>, <-2.014098, -4.716813, 2.237291>, 
      <-1.040621, -4.758832, 3.639542>, <-1.409048, -4.758832, 3.268330>, <-1.656224, -4.758832, 2.585830>, <-1.922818, -4.758832, 2.135869>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.177899, -4.296763, 4.007783>, <-1.587554, -4.296763, 3.621161>, <-1.880674, -4.296763, 2.897080>, <-2.176472, -4.296763, 2.417708>, 
      <-1.191363, -4.337132, 4.043901>, <-1.601018, -4.337132, 3.657279>, <-1.905972, -4.337810, 2.925188>, <-2.201770, -4.337810, 2.445817>, 
      <-1.193561, -4.440096, 4.049798>, <-1.604122, -4.440096, 3.662832>, <-1.909317, -4.439469, 2.930274>, <-2.205758, -4.439469, 2.450248>, 
      <-1.180930, -4.482614, 4.015914>, <-1.591490, -4.482614, 3.628948>, <-1.885632, -4.482614, 2.903958>, <-2.182074, -4.482614, 2.423932>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.039322, -4.058056, 3.636057>, <-1.407356, -4.058056, 3.264988>, <-1.654100, -4.058056, 2.582887>, <-1.920417, -4.058056, 2.133202>, 
      <-1.067936, -4.072278, 3.771230>, <-1.435971, -4.072278, 3.400162>, <-1.743200, -4.082023, 2.681886>, <-2.009516, -4.082023, 2.232201>, 
      <-1.144392, -4.196306, 3.917903>, <-1.554047, -4.196306, 3.531281>, <-1.819334, -4.197233, 2.828924>, <-2.115132, -4.197233, 2.349552>, 
      <-1.177899, -4.296763, 4.007783>, <-1.587554, -4.296763, 3.621161>, <-1.880674, -4.296763, 2.897080>, <-2.176472, -4.296763, 2.417708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.762170, -4.090131, 2.043894>, <-0.981480, -4.090131, 1.942960>, <-1.246803, -4.090131, 1.743637>, <-1.408306, -4.090131, 1.564189>, 
      <-0.892298, -4.087845, 2.511030>, <-1.111609, -4.087845, 2.410095>, <-1.400568, -4.088669, 1.914487>, <-1.562071, -4.088669, 1.735039>, 
      <-0.939423, -4.008402, 3.164137>, <-1.307457, -4.008402, 2.793068>, <-1.502763, -4.017347, 2.414734>, <-1.769080, -4.017347, 1.965049>, 
      <-1.039322, -4.058056, 3.636057>, <-1.407356, -4.058056, 3.264988>, <-1.654100, -4.058056, 2.582887>, <-1.920417, -4.058056, 2.133202>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.103932, -4.074489, 0.278199>, <-0.133838, -4.074489, 0.264435>, <-0.170018, -4.074489, 0.237255>, <-0.192042, -4.074489, 0.212785>, 
      <-0.301403, -4.079181, 0.807908>, <-0.331309, -4.079181, 0.794144>, <-0.534898, -4.079181, 0.642676>, <-0.556921, -4.079181, 0.618206>, 
      <-0.610463, -4.092796, 1.499297>, <-0.829773, -4.092796, 1.398362>, <-0.881917, -4.093600, 1.338209>, <-1.043420, -4.093600, 1.158761>, 
      <-0.762170, -4.090131, 2.043894>, <-0.981480, -4.090131, 1.942960>, <-1.246803, -4.090131, 1.743637>, <-1.408306, -4.090131, 1.564189>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.404305, -4.840652, 1.559744>, <-1.571954, -4.840652, 1.373467>, <-1.747272, -4.840652, 1.078677>, <-1.834813, -4.840652, 0.843854>, 
      <-1.040808, -4.857835, 1.155858>, <-1.208457, -4.857835, 0.969581>, <-1.272360, -4.857834, 0.860105>, <-1.359900, -4.857834, 0.625282>, 
      <-0.555721, -4.840652, 0.616873>, <-0.578647, -4.840652, 0.591399>, <-0.714113, -4.840652, 0.365689>, <-0.726084, -4.840652, 0.333576>, 
      <-0.192042, -4.840652, 0.212785>, <-0.214968, -4.840652, 0.187311>, <-0.238943, -4.840652, 0.146998>, <-0.250915, -4.840652, 0.114885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.922818, -4.758832, 2.135869>, <-2.097728, -4.758832, 1.840652>, <-2.392419, -4.758832, 1.477178>, <-2.512282, -4.758832, 1.155651>, 
      <-1.773327, -4.827649, 1.969769>, <-1.948238, -4.827649, 1.674552>, <-2.197690, -4.827441, 1.387556>, <-2.317553, -4.827441, 1.066029>, 
      <-1.560645, -4.833261, 1.733455>, <-1.728294, -4.833261, 1.547178>, <-1.951622, -4.833258, 1.172727>, <-2.039163, -4.833258, 0.937904>, 
      <-1.404305, -4.840652, 1.559744>, <-1.571954, -4.840652, 1.373467>, <-1.747272, -4.840652, 1.078677>, <-1.834813, -4.840652, 0.843854>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.182074, -4.482614, 2.423932>, <-2.386683, -4.482614, 2.092609>, <-2.714993, -4.482614, 1.676428>, <-2.851017, -4.482614, 1.311549>, 
      <-2.121486, -4.592983, 2.356612>, <-2.326095, -4.592983, 2.025290>, <-2.636625, -4.591877, 1.640361>, <-2.772649, -4.591877, 1.275482>, 
      <-2.014098, -4.716813, 2.237291>, <-2.189008, -4.716813, 1.942074>, <-2.512865, -4.716396, 1.532611>, <-2.632727, -4.716396, 1.211084>, 
      <-1.922818, -4.758832, 2.135869>, <-2.097728, -4.758832, 1.840652>, <-2.392419, -4.758832, 1.477178>, <-2.512282, -4.758832, 1.155651>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.176472, -4.296763, 2.417708>, <-2.380437, -4.296763, 2.087163>, <-2.708024, -4.296763, 1.672123>, <-2.843699, -4.296763, 1.308181>, 
      <-2.201770, -4.337810, 2.445817>, <-2.405734, -4.337810, 2.115271>, <-2.741652, -4.338525, 1.687601>, <-2.877327, -4.338525, 1.323659>, 
      <-2.205758, -4.439469, 2.450248>, <-2.410367, -4.439469, 2.118926>, <-2.746408, -4.438813, 1.690887>, <-2.882432, -4.438813, 1.326008>, 
      <-2.182074, -4.482614, 2.423932>, <-2.386683, -4.482614, 2.092609>, <-2.714993, -4.482614, 1.676428>, <-2.851017, -4.482614, 1.311549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.920417, -4.058056, 2.133202>, <-2.095054, -4.058056, 1.838321>, <-2.389433, -4.058056, 1.475333>, <-2.509146, -4.058056, 1.154208>, 
      <-2.009516, -4.082023, 2.232201>, <-2.184154, -4.082023, 1.937320>, <-2.506999, -4.082260, 1.529441>, <-2.626712, -4.082260, 1.208316>, 
      <-2.115132, -4.197233, 2.349552>, <-2.319096, -4.197233, 2.019007>, <-2.628686, -4.198236, 1.635609>, <-2.764361, -4.198236, 1.271667>, 
      <-2.176472, -4.296763, 2.417708>, <-2.380437, -4.296763, 2.087163>, <-2.708024, -4.296763, 1.672123>, <-2.843699, -4.296763, 1.308181>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.408306, -4.090131, 1.564189>, <-1.576432, -4.090131, 1.377382>, <-1.752251, -4.090131, 1.081752>, <-1.840040, -4.090131, 0.846260>, 
      <-1.562071, -4.088669, 1.735039>, <-1.730197, -4.088669, 1.548232>, <-1.953168, -4.088669, 1.174222>, <-2.040958, -4.088669, 0.938730>, 
      <-1.769080, -4.017347, 1.965049>, <-1.943717, -4.017347, 1.670168>, <-2.191935, -4.017396, 1.384437>, <-2.311648, -4.017396, 1.063312>, 
      <-1.920417, -4.058056, 2.133202>, <-2.095054, -4.058056, 1.838321>, <-2.389433, -4.058056, 1.475333>, <-2.509146, -4.058056, 1.154208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.192042, -4.074489, 0.212785>, <-0.214968, -4.074489, 0.187311>, <-0.238943, -4.074489, 0.146998>, <-0.250915, -4.074489, 0.114885>, 
      <-0.556921, -4.079181, 0.618206>, <-0.579847, -4.079181, 0.592733>, <-0.715681, -4.079181, 0.366410>, <-0.727652, -4.079181, 0.334298>, 
      <-1.043420, -4.093600, 1.158761>, <-1.211547, -4.093600, 0.971954>, <-1.275504, -4.093600, 0.862336>, <-1.363294, -4.093600, 0.626844>, 
      <-1.408306, -4.090131, 1.564189>, <-1.576432, -4.090131, 1.377382>, <-1.752251, -4.090131, 1.081752>, <-1.840040, -4.090131, 0.846260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834813, -4.840652, 0.843854>, <-1.924712, -4.840652, 0.602704>, <-1.985987, -4.840652, 0.256767>, <-1.985987, -4.840652, -0.000595>, 
      <-1.359900, -4.857834, 0.625282>, <-1.449799, -4.857834, 0.384131>, <-1.471954, -4.857834, 0.256767>, <-1.471954, -4.857834, -0.000595>, 
      <-0.726084, -4.840652, 0.333576>, <-0.738378, -4.840652, 0.300598>, <-0.785908, -4.840652, 0.034600>, <-0.785908, -4.840652, -0.000595>, 
      <-0.250915, -4.840652, 0.114885>, <-0.263208, -4.840652, 0.081907>, <-0.271588, -4.840652, 0.034600>, <-0.271588, -4.840652, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.512282, -4.758832, 1.155651>, <-2.635375, -4.758832, 0.825461>, <-2.719275, -4.758832, 0.351793>, <-2.719275, -4.758832, -0.000595>, 
      <-2.317553, -4.827441, 1.066029>, <-2.440645, -4.827441, 0.735839>, <-2.508794, -4.827346, 0.351793>, <-2.508794, -4.827346, -0.000595>, 
      <-2.039163, -4.833258, 0.937904>, <-2.129062, -4.833258, 0.696754>, <-2.207215, -4.833257, 0.256767>, <-2.207215, -4.833257, -0.000595>, 
      <-1.834813, -4.840652, 0.843854>, <-1.924712, -4.840652, 0.602704>, <-1.985987, -4.840652, 0.256767>, <-1.985987, -4.840652, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.851017, -4.482614, 1.311549>, <-2.990706, -4.482614, 0.936839>, <-3.085918, -4.482614, 0.399307>, <-3.085918, -4.482614, -0.000595>, 
      <-2.772649, -4.591877, 1.275482>, <-2.912338, -4.591877, 0.900771>, <-3.001467, -4.591394, 0.399307>, <-3.001467, -4.591394, -0.000595>, 
      <-2.632727, -4.716396, 1.211084>, <-2.755820, -4.716396, 0.880894>, <-2.850226, -4.716206, 0.351793>, <-2.850226, -4.716206, -0.000595>, 
      <-2.512282, -4.758832, 1.155651>, <-2.635375, -4.758832, 0.825461>, <-2.719275, -4.758832, 0.351793>, <-2.719275, -4.758832, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.843699, -4.296763, 1.308181>, <-2.983029, -4.296763, 0.934433>, <-3.077997, -4.296763, 0.398280>, <-3.077997, -4.296763, -0.000595>, 
      <-2.877327, -4.338525, 1.323659>, <-3.016658, -4.338525, 0.949910>, <-3.114664, -4.338832, 0.398280>, <-3.114664, -4.338832, -0.000595>, 
      <-2.882432, -4.438813, 1.326008>, <-3.022122, -4.438813, 0.951297>, <-3.120140, -4.438532, 0.399307>, <-3.120140, -4.438532, -0.000595>, 
      <-2.851017, -4.482614, 1.311549>, <-2.990706, -4.482614, 0.936839>, <-3.085918, -4.482614, 0.399307>, <-3.085918, -4.482614, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.509146, -4.058056, 1.154208>, <-2.632085, -4.058056, 0.824429>, <-2.715880, -4.058056, 0.351353>, <-2.715880, -4.058056, -0.000595>, 
      <-2.626712, -4.082260, 1.208316>, <-2.749651, -4.082260, 0.878537>, <-2.843703, -4.082369, 0.351353>, <-2.843703, -4.082369, -0.000595>, 
      <-2.764361, -4.198236, 1.271667>, <-2.903691, -4.198236, 0.897918>, <-2.992506, -4.198676, 0.398280>, <-2.992506, -4.198676, -0.000595>, 
      <-2.843699, -4.296763, 1.308181>, <-2.983029, -4.296763, 0.934433>, <-3.077997, -4.296763, 0.398280>, <-3.077997, -4.296763, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.840040, -4.090131, 0.846260>, <-1.930195, -4.090131, 0.604423>, <-1.991645, -4.090131, 0.257501>, <-1.991645, -4.090131, -0.000595>, 
      <-2.040958, -4.088669, 0.938730>, <-2.131113, -4.088669, 0.696893>, <-2.209124, -4.088669, 0.257501>, <-2.209124, -4.088669, -0.000595>, 
      <-2.311648, -4.017396, 1.063312>, <-2.434587, -4.017396, 0.733533>, <-2.502227, -4.017418, 0.351353>, <-2.502227, -4.017418, -0.000595>, 
      <-2.509146, -4.058056, 1.154208>, <-2.632085, -4.058056, 0.824429>, <-2.715880, -4.058056, 0.351353>, <-2.715880, -4.058056, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.250915, -4.074489, 0.114885>, <-0.263208, -4.074489, 0.081907>, <-0.271588, -4.074489, 0.034600>, <-0.271588, -4.074489, -0.000595>, 
      <-0.727652, -4.079181, 0.334298>, <-0.739946, -4.079181, 0.301320>, <-0.787605, -4.079181, 0.034600>, <-0.787605, -4.079181, -0.000595>, 
      <-1.363294, -4.093600, 0.626844>, <-1.453449, -4.093600, 0.385006>, <-1.475618, -4.093600, 0.257501>, <-1.475618, -4.093600, -0.000595>, 
      <-1.840040, -4.090131, 0.846260>, <-1.930195, -4.090131, 0.604423>, <-1.991645, -4.090131, 0.257501>, <-1.991645, -4.090131, -0.000595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.985987, -4.840652, -0.000595>, <-1.985987, -4.840652, -0.257957>, <-1.924712, -4.840652, -0.603894>, <-1.834813, -4.840652, -0.845044>, 
      <-1.471954, -4.857834, -0.000595>, <-1.471955, -4.857834, -0.257957>, <-1.449799, -4.857834, -0.385321>, <-1.359900, -4.857834, -0.626471>, 
      <-0.785908, -4.840652, -0.000595>, <-0.785908, -4.840652, -0.035790>, <-0.738378, -4.840652, -0.301788>, <-0.726084, -4.840652, -0.334766>, 
      <-0.271588, -4.840652, -0.000595>, <-0.271588, -4.840652, -0.035790>, <-0.263209, -4.840652, -0.083097>, <-0.250915, -4.840652, -0.116075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.719275, -4.758832, -0.000595>, <-2.719275, -4.758832, -0.352983>, <-2.635375, -4.758832, -0.826650>, <-2.512283, -4.758832, -1.156841>, 
      <-2.508794, -4.827346, -0.000595>, <-2.508794, -4.827346, -0.352983>, <-2.440645, -4.827441, -0.737029>, <-2.317553, -4.827441, -1.067219>, 
      <-2.207215, -4.833257, -0.000595>, <-2.207215, -4.833257, -0.257957>, <-2.129062, -4.833258, -0.697943>, <-2.039163, -4.833258, -0.939094>, 
      <-1.985987, -4.840652, -0.000595>, <-1.985987, -4.840652, -0.257957>, <-1.924712, -4.840652, -0.603894>, <-1.834813, -4.840652, -0.845044>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.085918, -4.482614, -0.000595>, <-3.085918, -4.482614, -0.400496>, <-2.990706, -4.482614, -0.938029>, <-2.851017, -4.482614, -1.312739>, 
      <-3.001467, -4.591394, -0.000595>, <-3.001467, -4.591394, -0.400496>, <-2.912338, -4.591876, -0.901961>, <-2.772649, -4.591876, -1.276671>, 
      <-2.850226, -4.716206, -0.000595>, <-2.850226, -4.716206, -0.352983>, <-2.755820, -4.716396, -0.882084>, <-2.632728, -4.716396, -1.212274>, 
      <-2.719275, -4.758832, -0.000595>, <-2.719275, -4.758832, -0.352983>, <-2.635375, -4.758832, -0.826650>, <-2.512283, -4.758832, -1.156841>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-3.077997, -4.296763, -0.000595>, <-3.077997, -4.296763, -0.399470>, <-2.983030, -4.296763, -0.935622>, <-2.843699, -4.296763, -1.309371>, 
      <-3.114664, -4.338832, -0.000595>, <-3.114664, -4.338832, -0.399470>, <-3.016658, -4.338525, -0.951099>, <-2.877327, -4.338525, -1.324848>, 
      <-3.120140, -4.438532, -0.000595>, <-3.120140, -4.438532, -0.400496>, <-3.022122, -4.438813, -0.952487>, <-2.882433, -4.438813, -1.327198>, 
      <-3.085918, -4.482614, -0.000595>, <-3.085918, -4.482614, -0.400496>, <-2.990706, -4.482614, -0.938029>, <-2.851017, -4.482614, -1.312739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.715880, -4.058056, -0.000595>, <-2.715880, -4.058056, -0.352543>, <-2.632085, -4.058056, -0.825619>, <-2.509146, -4.058056, -1.155397>, 
      <-2.843703, -4.082369, -0.000595>, <-2.843703, -4.082369, -0.352543>, <-2.749651, -4.082260, -0.879727>, <-2.626712, -4.082260, -1.209506>, 
      <-2.992506, -4.198676, -0.000595>, <-2.992506, -4.198676, -0.399470>, <-2.903692, -4.198236, -0.899108>, <-2.764361, -4.198236, -1.272857>, 
      <-3.077997, -4.296763, -0.000595>, <-3.077997, -4.296763, -0.399470>, <-2.983030, -4.296763, -0.935622>, <-2.843699, -4.296763, -1.309371>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.991645, -4.090131, -0.000595>, <-1.991645, -4.090131, -0.258690>, <-1.930196, -4.090131, -0.605613>, <-1.840040, -4.090131, -0.847450>, 
      <-2.209124, -4.088669, -0.000595>, <-2.209124, -4.088669, -0.258690>, <-2.131113, -4.088669, -0.698082>, <-2.040958, -4.088669, -0.939920>, 
      <-2.502227, -4.017418, -0.000595>, <-2.502227, -4.017418, -0.352543>, <-2.434587, -4.017395, -0.734723>, <-2.311648, -4.017395, -1.064502>, 
      <-2.715880, -4.058056, -0.000595>, <-2.715880, -4.058056, -0.352543>, <-2.632085, -4.058056, -0.825619>, <-2.509146, -4.058056, -1.155397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.271588, -4.074489, -0.000595>, <-0.271588, -4.074489, -0.035790>, <-0.263209, -4.074489, -0.083097>, <-0.250915, -4.074489, -0.116075>, 
      <-0.787605, -4.079181, -0.000595>, <-0.787605, -4.079181, -0.035790>, <-0.739946, -4.079181, -0.302510>, <-0.727652, -4.079181, -0.335488>, 
      <-1.475618, -4.093600, -0.000595>, <-1.475618, -4.093600, -0.258690>, <-1.453449, -4.093600, -0.386196>, <-1.363294, -4.093600, -0.628034>, 
      <-1.991645, -4.090131, -0.000595>, <-1.991645, -4.090131, -0.258690>, <-1.930196, -4.090131, -0.605613>, <-1.840040, -4.090131, -0.847450>
    }
  }
  material {
    caracasa_poleas_txt
  }
  photons {
    collect off
  }
}
#declare carro_carril = union {
  cylinder { // Cylndr111
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.09, 0.09, 0.6>
    rotate -0.0*x
    translate  <-0.001665, -0.000555, 10.962513>
  }
  cylinder { // Cylndr112
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.15, 0.15, 1.05>
    rotate 90.0*x
    translate  <-0.001665, 0.532628, 11.566681>
  }
  object { Cylndr113 }
  object { // Cylndr114 -> Cylndr113
    Cylndr113
    photons {
      collect off
    }
    scale -1.0
    rotate <-180.0, 0.0, -180.0>
    translate  0.0*z
  }
  photons {
    collect off
  }
  scale 10.0
  rotate 0.0*x
  translate  <0.0, -1.075, -99.999999>
}
#declare cuerdas1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <19.455147, -1.887028, -24.653678>, <20.635514, -2.103938, -26.154915>, <22.200221, -2.407864, -28.163238>, <23.442192, -2.618431, -29.614854>, 
      <19.583338, -1.958107, -24.580706>, <20.763704, -2.175017, -26.081942>, <22.325053, -2.470592, -28.077843>, <23.567024, -2.681160, -29.529459>, 
      <19.756093, -1.898090, -24.519978>, <20.931102, -2.111372, -26.014221>, <22.495630, -2.409699, -28.012954>, <23.732088, -2.611608, -29.458394>, 
      <19.835493, -1.754891, -24.519978>, <21.010504, -1.968173, -26.014221>, <22.569149, -2.263392, -28.012954>, <23.805606, -2.465302, -29.458394>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <19.365754, -1.494431, -24.787381>, <20.546898, -1.713035, -26.293854>, <22.108827, -2.020679, -28.311776>, <23.348174, -2.235441, -29.771315>, 
      <19.286352, -1.637631, -24.787381>, <20.467498, -1.856235, -26.293854>, <22.035309, -2.166986, -28.311776>, <23.274656, -2.381748, -29.771315>, 
      <19.326955, -1.815949, -24.726653>, <20.507322, -2.032859, -26.227888>, <22.075387, -2.345135, -28.248634>, <23.317360, -2.555702, -29.700250>, 
      <19.455147, -1.887028, -24.653678>, <20.635514, -2.103938, -26.154915>, <22.200221, -2.407864, -28.163238>, <23.442192, -2.618431, -29.614854>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <19.746099, -1.362293, -24.653678>, <20.921890, -1.577263, -26.153152>, <22.477766, -1.876188, -28.161478>, <23.711590, -2.082312, -29.614854>, 
      <19.617909, -1.291214, -24.726653>, <20.793699, -1.506184, -26.226126>, <22.352934, -1.813459, -28.246874>, <23.586758, -2.019583, -29.700250>, 
      <19.445154, -1.351231, -24.787381>, <20.626299, -1.569835, -26.293854>, <22.182346, -1.874373, -28.311776>, <23.421694, -2.089135, -29.771315>, 
      <19.365754, -1.494431, -24.787381>, <20.546898, -1.713035, -26.293854>, <22.108827, -2.020679, -28.311776>, <23.348174, -2.235441, -29.771315>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <19.835493, -1.754891, -24.519978>, <21.010504, -1.968173, -26.014221>, <22.569149, -2.263392, -28.012954>, <23.805606, -2.465302, -29.458394>, 
      <19.914894, -1.611691, -24.519978>, <21.089904, -1.824973, -26.014221>, <22.642667, -2.117086, -28.012954>, <23.879125, -2.318995, -29.458394>, 
      <19.874291, -1.433373, -24.580706>, <21.050082, -1.648343, -26.080179>, <22.602600, -1.938917, -28.076083>, <23.836424, -2.145041, -29.529459>, 
      <19.746099, -1.362293, -24.653678>, <20.921890, -1.577263, -26.153152>, <22.477766, -1.876188, -28.161478>, <23.711590, -2.082312, -29.614854>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <15.476808, -1.154676, -19.484171>, <16.618854, -1.371537, -21.073686>, <18.245766, -1.664787, -23.115541>, <19.455147, -1.887028, -24.653678>, 
      <15.605000, -1.225755, -19.411198>, <16.747048, -1.442616, -21.000714>, <18.373957, -1.735866, -23.042568>, <19.583338, -1.958107, -24.580706>, 
      <15.777754, -1.165738, -19.350469>, <16.919800, -1.382599, -20.939986>, <18.546435, -1.678519, -22.981674>, <19.756093, -1.898090, -24.519978>, 
      <15.857154, -1.022538, -19.350469>, <16.999202, -1.239399, -20.939986>, <18.625835, -1.535320, -22.981674>, <19.835493, -1.754891, -24.519978>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <15.387414, -0.762079, -19.617872>, <16.529461, -0.978939, -21.207387>, <18.158568, -1.271007, -23.247690>, <19.365754, -1.494431, -24.787381>, 
      <15.308013, -0.905279, -19.617872>, <16.450059, -1.122139, -21.207387>, <18.079166, -1.414207, -23.247690>, <19.286352, -1.637631, -24.787381>, 
      <15.348616, -1.083597, -19.557144>, <16.490662, -1.300457, -21.146659>, <18.117574, -1.593708, -23.188515>, <19.326955, -1.815949, -24.726653>, 
      <15.476808, -1.154676, -19.484171>, <16.618854, -1.371537, -21.073686>, <18.245766, -1.664787, -23.115541>, <19.455147, -1.887028, -24.653678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <15.767760, -0.629941, -19.484171>, <16.909808, -0.846802, -21.073686>, <18.538642, -1.141534, -23.113819>, <19.746099, -1.362293, -24.653678>, 
      <15.639568, -0.558862, -19.557144>, <16.781616, -0.775723, -21.146659>, <18.410450, -1.070454, -23.186792>, <19.617909, -1.291214, -24.726653>, 
      <15.466814, -0.618879, -19.617872>, <16.608862, -0.835740, -21.207387>, <18.237968, -1.127808, -23.247690>, <19.445154, -1.351231, -24.787381>, 
      <15.387414, -0.762079, -19.617872>, <16.529461, -0.978939, -21.207387>, <18.158568, -1.271007, -23.247690>, <19.365754, -1.494431, -24.787381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <15.857154, -1.022538, -19.350469>, <16.999202, -1.239399, -20.939986>, <18.625835, -1.535320, -22.981674>, <19.835493, -1.754891, -24.519978>, 
      <15.936555, -0.879339, -19.350469>, <17.078602, -1.096199, -20.939986>, <18.705237, -1.392120, -22.981674>, <19.914894, -1.611691, -24.519978>, 
      <15.895952, -0.701021, -19.411198>, <17.037998, -0.917881, -21.000714>, <18.666832, -1.212613, -23.040846>, <19.874291, -1.433373, -24.580706>, 
      <15.767760, -0.629941, -19.484171>, <16.909808, -0.846802, -21.073686>, <18.538642, -1.141534, -23.113819>, <19.746099, -1.362293, -24.653678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <21.938005, -3.274387, -27.471360>, <20.692630, -3.293199, -26.373587>, <19.018784, -3.334313, -24.922274>, <17.834366, -3.340563, -23.758858>, 
      <22.061286, -3.273989, -27.363603>, <20.815912, -3.292801, -26.265827>, <19.142066, -3.333915, -24.814514>, <17.957648, -3.340165, -23.651098>, 
      <22.164318, -3.409918, -27.273926>, <20.918202, -3.429662, -26.177011>, <19.245096, -3.469844, -24.724840>, <18.060678, -3.476094, -23.561424>, 
      <22.164846, -3.573656, -27.273926>, <20.918730, -3.593400, -26.177011>, <19.245624, -3.633583, -24.724840>, <18.061206, -3.639833, -23.561424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <21.713099, -3.575114, -27.668800>, <20.467371, -3.593014, -26.571410>, <18.793878, -3.635040, -25.119710>, <17.609461, -3.641290, -23.956294>, 
      <21.712570, -3.411374, -27.668800>, <20.466843, -3.429275, -26.571410>, <18.793350, -3.471302, -25.119710>, <17.608933, -3.477552, -23.956294>, 
      <21.814723, -3.274785, -27.579120>, <20.569349, -3.293597, -26.481346>, <18.895502, -3.334711, -25.030034>, <17.711085, -3.340961, -23.866618>, 
      <21.938005, -3.274387, -27.471360>, <20.692630, -3.293199, -26.373587>, <19.018784, -3.334313, -24.922274>, <17.834366, -3.340563, -23.758858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <21.939939, -3.874384, -27.471360>, <20.693470, -3.893212, -26.374829>, <19.020720, -3.934310, -24.922274>, <17.836302, -3.940560, -23.758858>, 
      <21.816658, -3.874782, -27.579120>, <20.570189, -3.893610, -26.482587>, <18.897438, -3.934708, -25.030034>, <17.713021, -3.940958, -23.866618>, 
      <21.713627, -3.738853, -27.668800>, <20.467899, -3.756753, -26.571410>, <18.794406, -3.798780, -25.119710>, <17.609989, -3.805029, -23.956294>, 
      <21.713099, -3.575114, -27.668800>, <20.467371, -3.593014, -26.571410>, <18.793878, -3.635040, -25.119710>, <17.609461, -3.641290, -23.956294>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <22.164846, -3.573656, -27.273926>, <20.918730, -3.593400, -26.177011>, <19.245624, -3.633583, -24.724840>, <18.061206, -3.639833, -23.561424>, 
      <22.165374, -3.737395, -27.273926>, <20.919258, -3.757139, -26.177011>, <19.246154, -3.797321, -24.724840>, <18.061734, -3.803571, -23.561424>, 
      <22.063221, -3.873986, -27.363603>, <20.816752, -3.892814, -26.267069>, <19.144002, -3.933912, -24.814514>, <17.959584, -3.940162, -23.651098>, 
      <21.939939, -3.874384, -27.471360>, <20.693470, -3.893212, -26.374829>, <19.020720, -3.934310, -24.922274>, <17.836302, -3.940560, -23.758858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <17.834366, -3.340563, -23.758858>, <15.254926, -3.354174, -21.225158>, <11.868864, -3.340563, -17.791259>, <9.396858, -3.340563, -15.152602>, 
      <17.957648, -3.340165, -23.651098>, <15.378208, -3.353776, -21.117400>, <11.992146, -3.340165, -17.683501>, <9.520140, -3.340165, -15.044842>, 
      <18.060678, -3.476094, -23.561424>, <15.481238, -3.489705, -21.027725>, <12.095177, -3.476094, -17.593824>, <9.623171, -3.476094, -14.955166>, 
      <18.061206, -3.639833, -23.561424>, <15.481766, -3.653444, -21.027725>, <12.095705, -3.639833, -17.593824>, <9.623699, -3.639833, -14.955166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <17.609461, -3.641290, -23.956294>, <15.030022, -3.654902, -21.422595>, <11.643959, -3.641290, -17.988694>, <9.171954, -3.641290, -15.350037>, 
      <17.608933, -3.477552, -23.956294>, <15.029493, -3.491162, -21.422595>, <11.643430, -3.477552, -17.988694>, <9.171425, -3.477552, -15.350037>, 
      <17.711085, -3.340961, -23.866618>, <15.131645, -3.354572, -21.332918>, <11.745582, -3.340961, -17.899019>, <9.273577, -3.340961, -15.260360>, 
      <17.834366, -3.340563, -23.758858>, <15.254926, -3.354174, -21.225158>, <11.868864, -3.340563, -17.791259>, <9.396858, -3.340563, -15.152602>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <17.836302, -3.940560, -23.758858>, <15.256862, -3.954171, -21.225158>, <11.870800, -3.940560, -17.791259>, <9.398794, -3.940560, -15.152602>, 
      <17.713021, -3.940958, -23.866618>, <15.133581, -3.954569, -21.332918>, <11.747518, -3.940958, -17.899019>, <9.275513, -3.940958, -15.260360>, 
      <17.609989, -3.805029, -23.956294>, <15.030550, -3.818640, -21.422595>, <11.644487, -3.805029, -17.988694>, <9.172482, -3.805029, -15.350037>, 
      <17.609461, -3.641290, -23.956294>, <15.030022, -3.654902, -21.422595>, <11.643959, -3.641290, -17.988694>, <9.171954, -3.641290, -15.350037>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <18.061206, -3.639833, -23.561424>, <15.481766, -3.653444, -21.027725>, <12.095705, -3.639833, -17.593824>, <9.623699, -3.639833, -14.955166>, 
      <18.061734, -3.803571, -23.561424>, <15.482294, -3.817182, -21.027725>, <12.096234, -3.803571, -17.593824>, <9.624227, -3.803571, -14.955166>, 
      <17.959584, -3.940162, -23.651098>, <15.380144, -3.953773, -21.117400>, <11.994082, -3.940162, -17.683501>, <9.522076, -3.940162, -15.044842>, 
      <17.836302, -3.940560, -23.758858>, <15.256862, -3.954171, -21.225158>, <11.870800, -3.940560, -17.791259>, <9.398794, -3.940560, -15.152602>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.396858, -3.340563, -15.152602>, <7.361825, -3.340563, -12.980375>, <4.724087, -3.353257, -10.011770>, <2.815602, -3.340563, -7.727595>, 
      <9.520140, -3.340165, -15.044842>, <7.485106, -3.340165, -12.872616>, <4.847369, -3.352859, -9.904010>, <2.938884, -3.340165, -7.619835>, 
      <9.623171, -3.476094, -14.955166>, <7.588138, -3.476094, -12.782940>, <4.951904, -3.487028, -9.813086>, <3.041915, -3.476094, -7.530161>, 
      <9.623699, -3.639833, -14.955166>, <7.588666, -3.639833, -12.782940>, <4.952433, -3.650766, -9.813086>, <3.042444, -3.639833, -7.530161>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.171954, -3.641290, -15.350037>, <7.136919, -3.641290, -13.177810>, <4.500288, -3.655807, -10.208269>, <2.590697, -3.641290, -7.925030>, 
      <9.171425, -3.477552, -15.350037>, <7.136391, -3.477552, -13.177810>, <4.499760, -3.492068, -10.208269>, <2.590168, -3.477552, -7.925030>, 
      <9.273577, -3.340961, -15.260360>, <7.238543, -3.340961, -13.088134>, <4.600806, -3.353655, -10.119530>, <2.692321, -3.340961, -7.835355>, 
      <9.396858, -3.340563, -15.152602>, <7.361825, -3.340563, -12.980375>, <4.724087, -3.353257, -10.011770>, <2.815602, -3.340563, -7.727595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.398794, -3.940560, -15.152602>, <7.363761, -3.940560, -12.980375>, <4.728632, -3.953323, -10.009587>, <2.817538, -3.940560, -7.727595>, 
      <9.275513, -3.940958, -15.260360>, <7.240479, -3.940958, -13.088134>, <4.605350, -3.953721, -10.117348>, <2.694257, -3.940958, -7.835355>, 
      <9.172482, -3.805029, -15.350037>, <7.137448, -3.805029, -13.177810>, <4.500816, -3.819546, -10.208269>, <2.591225, -3.805029, -7.925030>, 
      <9.171954, -3.641290, -15.350037>, <7.136919, -3.641290, -13.177810>, <4.500288, -3.655807, -10.208269>, <2.590697, -3.641290, -7.925030>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.623699, -3.639833, -14.955166>, <7.588666, -3.639833, -12.782940>, <4.952433, -3.650766, -9.813086>, <3.042444, -3.639833, -7.530161>, 
      <9.624227, -3.803571, -14.955166>, <7.589194, -3.803571, -12.782940>, <4.952961, -3.814505, -9.813086>, <3.042972, -3.803572, -7.530161>, 
      <9.522076, -3.940162, -15.044842>, <7.487042, -3.940162, -12.872616>, <4.851914, -3.952926, -9.901827>, <2.940820, -3.940162, -7.619835>, 
      <9.398794, -3.940560, -15.152602>, <7.363761, -3.940560, -12.980375>, <4.728632, -3.953323, -10.009587>, <2.817538, -3.940560, -7.727595>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.401510, -5.109940, -75.723226>, <27.522230, -5.109480, -69.726323>, <27.671930, -5.216537, -61.729242>, <27.803910, -5.108404, -55.733549>, 
      <27.242432, -5.071314, -75.719603>, <27.363152, -5.070853, -69.722701>, <27.512845, -5.178043, -61.724608>, <27.644826, -5.069910, -55.728922>, 
      <27.142205, -4.906758, -75.716589>, <27.262851, -4.906353, -69.719130>, <27.420822, -5.007592, -61.721594>, <27.544490, -4.905437, -55.725069>, 
      <27.180838, -4.747642, -75.716589>, <27.301488, -4.747237, -69.719130>, <27.459331, -4.848446, -61.721594>, <27.582998, -4.746291, -55.725069>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.763757, -4.889182, -75.729875>, <27.884410, -4.888631, -69.733523>, <28.039952, -5.003834, -61.737146>, <28.165936, -4.887345, -55.742035>, 
      <27.725120, -5.048298, -75.729875>, <27.845776, -5.047747, -69.733523>, <28.001443, -5.162982, -61.737146>, <28.127427, -5.046494, -55.742035>, 
      <27.560586, -5.148567, -75.726854>, <27.681306, -5.148106, -69.729952>, <27.831011, -5.255031, -61.733869>, <27.962995, -5.146898, -55.738182>, 
      <27.401510, -5.109940, -75.723226>, <27.522230, -5.109480, -69.726323>, <27.671930, -5.216537, -61.729242>, <27.803910, -5.108404, -55.733549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.543082, -4.526884, -75.723226>, <27.663667, -4.526389, -69.726323>, <27.827354, -4.635744, -61.729491>, <27.945024, -4.525234, -55.733549>, 
      <27.702160, -4.565510, -75.726854>, <27.822742, -4.565015, -69.729952>, <27.986435, -4.674238, -61.734125>, <28.104106, -4.563728, -55.738182>, 
      <27.802390, -4.730065, -75.729875>, <27.923046, -4.729514, -69.733523>, <28.078464, -4.844687, -61.737146>, <28.204448, -4.728198, -55.742035>, 
      <27.763757, -4.889182, -75.729875>, <27.884410, -4.888631, -69.733523>, <28.039952, -5.003834, -61.737146>, <28.165936, -4.887345, -55.742035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.180838, -4.747642, -75.716589>, <27.301488, -4.747237, -69.719130>, <27.459331, -4.848446, -61.721594>, <27.582998, -4.746291, -55.725069>, 
      <27.219475, -4.588526, -75.716589>, <27.340122, -4.588121, -69.719130>, <27.497840, -4.689299, -61.721594>, <27.621507, -4.587144, -55.725069>, 
      <27.384006, -4.488258, -75.719603>, <27.504589, -4.487762, -69.722701>, <27.668269, -4.597250, -61.724864>, <27.785939, -4.486740, -55.728922>, 
      <27.543082, -4.526884, -75.723226>, <27.663667, -4.526389, -69.726323>, <27.827354, -4.635744, -61.729491>, <27.945024, -4.525234, -55.733549>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.803910, -5.108404, -55.733549>, <27.914141, -5.018091, -50.725930>, <28.152790, -4.686056, -44.056381>, <28.208730, -4.448582, -39.052682>, 
      <27.644826, -5.069910, -55.728922>, <27.755059, -4.979597, -50.721299>, <27.989872, -4.671332, -44.049213>, <28.045811, -4.433858, -39.045514>, 
      <27.544490, -4.905437, -55.725069>, <27.647779, -4.820114, -50.716582>, <27.868886, -4.519464, -44.044090>, <27.922499, -4.285899, -39.039552>, 
      <27.582998, -4.746291, -55.725069>, <27.686288, -4.660968, -50.716582>, <27.883626, -4.356390, -44.044090>, <27.937235, -4.122824, -39.039552>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.165936, -4.887345, -55.742035>, <28.271146, -4.790065, -50.735459>, <28.483194, -4.419698, -44.068282>, <28.534230, -4.176779, -39.065811>, 
      <28.127427, -5.046494, -55.742035>, <28.232637, -4.949213, -50.735459>, <28.468454, -4.582773, -44.068282>, <28.519491, -4.339854, -39.065811>, 
      <27.962995, -5.146898, -55.738182>, <28.073226, -5.056585, -50.730560>, <28.315709, -4.700780, -44.063549>, <28.371648, -4.463306, -39.059850>, 
      <27.803910, -5.108404, -55.733549>, <27.914141, -5.018091, -50.725930>, <28.152790, -4.686056, -44.056381>, <28.208730, -4.448582, -39.052682>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.945024, -4.525234, -55.733549>, <28.043293, -4.432943, -50.726112>, <28.214019, -4.090002, -44.055994>, <28.262736, -3.851018, -39.052682>, 
      <28.104106, -4.563728, -55.738182>, <28.202374, -4.471437, -50.730742>, <28.376941, -4.104727, -44.063158>, <28.425654, -3.865742, -39.059850>, 
      <28.204448, -4.728198, -55.742035>, <28.309658, -4.630918, -50.735459>, <28.497930, -4.256622, -44.068282>, <28.548966, -4.013703, -39.065811>, 
      <28.165936, -4.887345, -55.742035>, <28.271146, -4.790065, -50.735459>, <28.483194, -4.419698, -44.068282>, <28.534230, -4.176779, -39.065811>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.582998, -4.746291, -55.725069>, <27.686288, -4.660968, -50.716582>, <27.883626, -4.356390, -44.044090>, <27.937235, -4.122824, -39.039552>, 
      <27.621507, -4.587144, -55.725069>, <27.724797, -4.501822, -50.716582>, <27.898362, -4.193314, -44.044090>, <27.951974, -3.959749, -39.039552>, 
      <27.785939, -4.486740, -55.728922>, <27.884211, -4.394450, -50.721482>, <28.051101, -4.075278, -44.048826>, <28.099818, -3.836294, -39.045514>, 
      <27.945024, -4.525234, -55.733549>, <28.043293, -4.432943, -50.726112>, <28.214019, -4.090002, -44.055994>, <28.262736, -3.851018, -39.052682>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.208730, -4.448582, -39.052682>, <28.231309, -4.352730, -37.033024>, <27.678698, -3.913657, -34.312045>, <28.065571, -3.997638, -32.329120>, 
      <28.045811, -4.433858, -39.045514>, <28.068390, -4.338006, -37.025856>, <27.523274, -3.885398, -34.268966>, <27.910147, -3.969379, -32.286042>, 
      <27.922499, -4.285899, -39.039552>, <27.944349, -4.190709, -36.999933>, <27.338307, -3.753264, -34.237203>, <27.805181, -3.811800, -32.250195>, 
      <27.937235, -4.122824, -39.039552>, <27.959085, -4.027634, -36.999933>, <27.367597, -3.592166, -34.237203>, <27.834474, -3.650702, -32.250195>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.534230, -4.176779, -39.065811>, <28.554627, -4.079695, -37.066544>, <28.235958, -3.599433, -34.396694>, <28.404000, -3.754250, -32.408048>, 
      <28.519491, -4.339854, -39.065811>, <28.539888, -4.242770, -37.066544>, <28.206666, -3.760532, -34.396694>, <28.374707, -3.915349, -32.408048>, 
      <28.371648, -4.463306, -39.059850>, <28.394227, -4.367454, -37.040192>, <27.834122, -3.941915, -34.355126>, <28.220995, -4.025896, -32.372202>, 
      <28.208730, -4.448582, -39.052682>, <28.231309, -4.352730, -37.033024>, <27.678698, -3.913657, -34.312045>, <28.065571, -3.997638, -32.329120>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.262736, -3.851018, -39.052682>, <28.282397, -3.754568, -37.033443>, <27.919021, -3.278897, -34.330634>, <28.172902, -3.407315, -32.329120>, 
      <28.425654, -3.865742, -39.059850>, <28.445315, -3.769292, -37.040611>, <28.074445, -3.307156, -34.373715>, <28.328326, -3.435573, -32.372202>, 
      <28.548966, -4.013703, -39.065811>, <28.569363, -3.916619, -37.066544>, <28.265248, -3.438334, -34.396694>, <28.433290, -3.593152, -32.408048>, 
      <28.534230, -4.176779, -39.065811>, <28.554627, -4.079695, -37.066544>, <28.235958, -3.599433, -34.396694>, <28.404000, -3.754250, -32.408048>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.937235, -4.122824, -39.039552>, <27.959085, -4.027634, -36.999933>, <27.367597, -3.592166, -34.237203>, <27.834474, -3.650702, -32.250195>, 
      <27.951974, -3.959749, -39.039552>, <27.973824, -3.864558, -36.999933>, <27.396890, -3.431067, -34.237203>, <27.863763, -3.489603, -32.250195>, 
      <28.099818, -3.836294, -39.045514>, <28.119478, -3.739844, -37.026275>, <27.763597, -3.250639, -34.287555>, <28.017478, -3.379057, -32.286042>, 
      <28.262736, -3.851018, -39.052682>, <28.282397, -3.754568, -37.033443>, <27.919021, -3.278897, -34.330634>, <28.172902, -3.407315, -32.329120>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.065571, -3.997638, -32.329120>, <28.157610, -4.017617, -31.857370>, <29.292749, -4.996075, -32.190410>, <29.479200, -4.724370, -32.540886>, 
      <27.910147, -3.969379, -32.286042>, <28.002186, -3.989359, -31.814291>, <29.406582, -4.898504, -32.124589>, <29.593034, -4.626799, -32.475062>, 
      <27.805181, -3.811800, -32.250195>, <27.928326, -3.827240, -31.726096>, <29.289875, -4.569199, -31.998000>, <29.599082, -4.442145, -32.420288>, 
      <27.834474, -3.650702, -32.250195>, <27.957616, -3.666142, -31.726096>, <29.183315, -4.444878, -31.998000>, <29.492522, -4.317825, -32.420288>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.404000, -3.754250, -32.408048>, <28.433408, -3.781344, -32.060035>, <29.052899, -4.768237, -32.324467>, <29.075398, -4.675361, -32.661478>, 
      <28.374707, -3.915349, -32.408048>, <28.404115, -3.942442, -32.060035>, <29.159459, -4.892557, -32.324467>, <29.181958, -4.799681, -32.661478>, 
      <28.220995, -4.025896, -32.372202>, <28.313034, -4.045876, -31.900451>, <29.178918, -5.093646, -32.256234>, <29.365366, -4.821941, -32.606707>, 
      <28.065571, -3.997638, -32.329120>, <28.157610, -4.017617, -31.857370>, <29.292749, -4.996075, -32.190410>, <29.479200, -4.724370, -32.540886>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.172902, -3.407315, -32.329120>, <28.220938, -3.431613, -31.950413>, <29.038678, -4.193078, -32.169296>, <29.088723, -4.268816, -32.540886>, 
      <28.328326, -3.435573, -32.372202>, <28.376362, -3.459871, -31.993491>, <28.924848, -4.290650, -32.235120>, <28.974890, -4.366387, -32.606707>, 
      <28.433290, -3.593152, -32.408048>, <28.462698, -3.620245, -32.060035>, <28.946339, -4.643917, -32.324467>, <28.968838, -4.551041, -32.661478>, 
      <28.404000, -3.754250, -32.408048>, <28.433408, -3.781344, -32.060035>, <29.052899, -4.768237, -32.324467>, <29.075398, -4.675361, -32.661478>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.834474, -3.650702, -32.250195>, <27.957616, -3.666142, -31.726096>, <29.183315, -4.444878, -31.998000>, <29.492522, -4.317825, -32.420288>, 
      <27.863763, -3.489603, -32.250195>, <27.986909, -3.505043, -31.726096>, <29.076755, -4.320558, -31.998000>, <29.385962, -4.193504, -32.420288>, 
      <28.017478, -3.379057, -32.286042>, <28.065514, -3.403355, -31.907334>, <29.152512, -4.095507, -32.103475>, <29.202557, -4.171244, -32.475062>, 
      <28.172902, -3.407315, -32.329120>, <28.220938, -3.431613, -31.950413>, <29.038678, -4.193078, -32.169296>, <29.088723, -4.268816, -32.540886>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.479200, -4.724370, -32.540886>, <29.712029, -4.385076, -32.978541>, <29.107213, -3.533440, -33.434787>, <28.657021, -3.135742, -33.440886>, 
      <29.593034, -4.626799, -32.475062>, <29.825862, -4.287505, -32.912720>, <29.105494, -3.532285, -33.271062>, <28.655299, -3.134587, -33.277162>, 
      <29.599082, -4.442145, -32.420288>, <29.866208, -4.332384, -32.785104>, <28.982256, -3.476460, -33.156762>, <28.577930, -3.246762, -33.140912>, 
      <29.492522, -4.317825, -32.420288>, <29.759648, -4.208064, -32.785104>, <28.890998, -3.612411, -33.156762>, <28.486672, -3.382713, -33.140912>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.075398, -4.675361, -32.661478>, <29.109670, -4.533872, -33.174893>, <28.914429, -3.712997, -33.711661>, <28.492973, -3.386945, -33.740864>, 
      <29.181958, -4.799681, -32.661478>, <29.216230, -4.658192, -33.174893>, <29.005686, -3.577046, -33.711661>, <28.584230, -3.250993, -33.740864>, 
      <29.365366, -4.821941, -32.606707>, <29.598195, -4.482648, -33.044365>, <29.108934, -3.534594, -33.598515>, <28.658742, -3.136897, -33.604614>, 
      <29.479200, -4.724370, -32.540886>, <29.712029, -4.385076, -32.978541>, <29.107213, -3.533440, -33.434787>, <28.657021, -3.135742, -33.440886>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.088723, -4.268816, -32.540886>, <29.141379, -4.348509, -32.931882>, <28.696464, -3.782920, -33.434374>, <28.322624, -3.633916, -33.440886>, 
      <28.974890, -4.366387, -32.606707>, <29.027546, -4.446080, -32.997702>, <28.698186, -3.784074, -33.598102>, <28.324346, -3.635071, -33.604614>, 
      <28.968838, -4.551041, -32.661478>, <29.003110, -4.409552, -33.174893>, <28.823171, -3.848949, -33.711661>, <28.401715, -3.522897, -33.740864>, 
      <29.075398, -4.675361, -32.661478>, <29.109670, -4.533872, -33.174893>, <28.914429, -3.712997, -33.711661>, <28.492973, -3.386945, -33.740864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <29.492522, -4.317825, -32.420288>, <29.759648, -4.208064, -32.785104>, <28.890998, -3.612411, -33.156762>, <28.486672, -3.382713, -33.140912>, 
      <29.385962, -4.193504, -32.420288>, <29.653085, -4.083743, -32.785104>, <28.799741, -3.748363, -33.156762>, <28.395414, -3.518665, -33.140912>, 
      <29.202557, -4.171244, -32.475062>, <29.255213, -4.250937, -32.866058>, <28.694746, -3.781764, -33.270650>, <28.320902, -3.632762, -33.277162>, 
      <29.088723, -4.268816, -32.540886>, <29.141379, -4.348509, -32.931882>, <28.696464, -3.782920, -33.434374>, <28.322624, -3.633916, -33.440886>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.657021, -3.135742, -33.440886>, <28.355008, -2.868946, -33.444979>, <27.935219, -3.090611, -32.838406>, <27.638486, -3.098297, -32.565830>, 
      <28.655299, -3.134587, -33.277162>, <28.353286, -2.867791, -33.281254>, <28.052390, -3.087065, -32.724086>, <27.755654, -3.094751, -32.451510>, 
      <28.577930, -3.246762, -33.140912>, <28.316518, -3.098255, -33.130662>, <28.070186, -3.218927, -32.568707>, <27.857286, -3.227997, -32.356374>, 
      <28.486672, -3.382713, -33.140912>, <28.225261, -3.234206, -33.130662>, <28.075139, -3.382593, -32.568707>, <27.862240, -3.391662, -32.356374>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.492973, -3.386945, -33.740864>, <28.153213, -3.124096, -33.764403>, <27.747494, -3.392175, -33.068448>, <27.432883, -3.404658, -32.775283>, 
      <28.584230, -3.250993, -33.740864>, <28.244470, -2.988144, -33.764403>, <27.742541, -3.228511, -33.068448>, <27.427930, -3.240994, -32.775283>, 
      <28.658742, -3.136897, -33.604614>, <28.356726, -2.870101, -33.608707>, <27.818051, -3.094158, -32.952723>, <27.521315, -3.101844, -32.680150>, 
      <28.657021, -3.135742, -33.440886>, <28.355008, -2.868946, -33.444979>, <27.935219, -3.090611, -32.838406>, <27.638486, -3.098297, -32.565830>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.322624, -3.633916, -33.440886>, <28.015690, -3.511580, -33.446230>, <27.888819, -3.684620, -32.800598>, <27.656637, -3.698023, -32.565830>, 
      <28.324346, -3.635071, -33.604614>, <28.017411, -3.512735, -33.609958>, <27.771648, -3.688166, -32.914918>, <27.539466, -3.701569, -32.680150>, 
      <28.401715, -3.522897, -33.740864>, <28.061955, -3.260048, -33.764403>, <27.752448, -3.555839, -33.068448>, <27.437837, -3.568322, -32.775283>, 
      <28.492973, -3.386945, -33.740864>, <28.153213, -3.124096, -33.764403>, <27.747494, -3.392175, -33.068448>, <27.432883, -3.404658, -32.775283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.486672, -3.382713, -33.140912>, <28.225261, -3.234206, -33.130662>, <28.075139, -3.382593, -32.568707>, <27.862240, -3.391662, -32.356374>, 
      <28.395414, -3.518665, -33.140912>, <28.134003, -3.370158, -33.130662>, <28.080093, -3.546258, -32.568707>, <27.867194, -3.555328, -32.356374>, 
      <28.320902, -3.632762, -33.277162>, <28.013968, -3.510425, -33.282506>, <28.005990, -3.681073, -32.686275>, <27.773808, -3.694476, -32.451507>, 
      <28.322624, -3.633916, -33.440886>, <28.015690, -3.511580, -33.446230>, <27.888819, -3.684620, -32.800598>, <27.656637, -3.698023, -32.565830>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.638486, -3.098297, -32.565830>, <26.785971, -3.120380, -31.782723>, <25.691464, -3.208254, -30.695283>, <24.828395, -3.234914, -29.923968>, 
      <27.755654, -3.094751, -32.451510>, <26.903142, -3.116833, -31.668403>, <25.808219, -3.205136, -30.580528>, <24.945152, -3.231797, -29.809213>, 
      <27.857286, -3.227997, -32.356374>, <27.037469, -3.262919, -31.538739>, <25.910126, -3.337810, -30.484614>, <25.045950, -3.365415, -29.713715>, 
      <27.862240, -3.391662, -32.356374>, <27.042422, -3.426585, -31.538739>, <25.914496, -3.501491, -30.484614>, <25.050320, -3.529096, -29.713715>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.432883, -3.404658, -32.775283>, <26.586259, -3.438250, -31.986371>, <25.485880, -3.514789, -30.905043>, <24.622482, -3.540519, -30.134221>, 
      <27.427930, -3.240994, -32.775283>, <26.581307, -3.274586, -31.986371>, <25.481510, -3.351107, -30.905043>, <24.618112, -3.376837, -30.134221>, 
      <27.521315, -3.101844, -32.680150>, <26.668800, -3.123926, -31.897040>, <25.574707, -3.211371, -30.810038>, <24.711640, -3.238031, -30.038723>, 
      <27.638486, -3.098297, -32.565830>, <26.785971, -3.120380, -31.782723>, <25.691464, -3.208254, -30.695283>, <24.828395, -3.234914, -29.923968>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.656637, -3.698023, -32.565830>, <26.842826, -3.745001, -31.742963>, <25.708914, -3.808030, -30.694374>, <24.844410, -3.834700, -29.923968>, 
      <27.539466, -3.701569, -32.680150>, <26.725654, -3.748548, -31.857283>, <25.592157, -3.811148, -30.809133>, <24.727653, -3.837818, -30.038723>, 
      <27.437837, -3.568322, -32.775283>, <26.591213, -3.601914, -31.986371>, <25.490250, -3.678471, -30.905043>, <24.626853, -3.704201, -30.134221>, 
      <27.432883, -3.404658, -32.775283>, <26.586259, -3.438250, -31.986371>, <25.485880, -3.514789, -30.905043>, <24.622482, -3.540519, -30.134221>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.862240, -3.391662, -32.356374>, <27.042422, -3.426585, -31.538739>, <25.914496, -3.501491, -30.484614>, <25.050320, -3.529096, -29.713715>, 
      <27.867194, -3.555328, -32.356374>, <27.047376, -3.590250, -31.538739>, <25.918866, -3.665172, -30.484614>, <25.054690, -3.692777, -29.713715>, 
      <27.773808, -3.694476, -32.451507>, <26.959997, -3.741454, -31.628640>, <25.825670, -3.804913, -30.579619>, <24.961166, -3.831583, -29.809213>, 
      <27.656637, -3.698023, -32.565830>, <26.842826, -3.745001, -31.742963>, <25.708914, -3.808030, -30.694374>, <24.844410, -3.834700, -29.923968>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <24.828395, -3.234914, -29.923968>, <23.980630, -3.261102, -29.166330>, <22.791096, -3.261500, -28.223344>, <21.938005, -3.274387, -27.471360>, 
      <24.945152, -3.231797, -29.809213>, <24.097387, -3.257984, -29.051571>, <22.914378, -3.261102, -28.115584>, <22.061286, -3.273989, -27.363603>, 
      <25.045950, -3.365415, -29.713715>, <24.200197, -3.392431, -28.959248>, <23.015219, -3.396436, -28.022947>, <22.164318, -3.409918, -27.273926>, 
      <25.050320, -3.529096, -29.713715>, <24.204566, -3.556112, -28.959248>, <23.015747, -3.560174, -28.022947>, <22.164846, -3.573656, -27.273926>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <24.622482, -3.540519, -30.134221>, <23.769232, -3.565946, -29.372461>, <22.571547, -3.562779, -28.425024>, <21.713099, -3.575114, -27.668800>, 
      <24.618112, -3.376837, -30.134221>, <23.764862, -3.402264, -29.372461>, <22.571018, -3.399039, -28.425024>, <21.712570, -3.411374, -27.668800>, 
      <24.711640, -3.238031, -30.038723>, <23.863875, -3.264219, -29.281085>, <22.667814, -3.261898, -28.331104>, <21.814723, -3.274785, -27.579120>, 
      <24.828395, -3.234914, -29.923968>, <23.980630, -3.261102, -29.166330>, <22.791096, -3.261500, -28.223344>, <21.938005, -3.274387, -27.471360>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <24.844410, -3.834700, -29.923968>, <23.993170, -3.860961, -29.165379>, <22.796200, -3.861450, -28.224624>, <21.939939, -3.874384, -27.471360>, 
      <24.727653, -3.837818, -30.038723>, <23.876413, -3.864078, -29.280138>, <22.672918, -3.861848, -28.332381>, <21.816658, -3.874782, -27.579120>, 
      <24.626853, -3.704201, -30.134221>, <23.773602, -3.729628, -29.372461>, <22.572075, -3.726518, -28.425024>, <21.713627, -3.738853, -27.668800>, 
      <24.622482, -3.540519, -30.134221>, <23.769232, -3.565946, -29.372461>, <22.571547, -3.562779, -28.425024>, <21.713099, -3.575114, -27.668800>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <25.050320, -3.529096, -29.713715>, <24.204566, -3.556112, -28.959248>, <23.015747, -3.560174, -28.022947>, <22.164846, -3.573656, -27.273926>, 
      <25.054690, -3.692777, -29.713715>, <24.208936, -3.719793, -28.959248>, <23.016275, -3.723913, -28.022947>, <22.165374, -3.737395, -27.273926>, 
      <24.961166, -3.831583, -29.809213>, <24.109926, -3.857844, -29.050624>, <22.919482, -3.861052, -28.116864>, <22.063221, -3.873986, -27.363603>, 
      <24.844410, -3.834700, -29.923968>, <23.993170, -3.860961, -29.165379>, <22.796200, -3.861450, -28.224624>, <21.939939, -3.874384, -27.471360>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <23.442192, -2.618431, -29.614854>, <24.427738, -2.785523, -30.766758>, <25.726706, -2.925672, -32.348253>, <26.875738, -3.145136, -33.326858>, 
      <23.567024, -2.681160, -29.529459>, <24.552570, -2.848252, -30.681363>, <25.842362, -2.974491, -32.243126>, <26.991392, -3.193954, -33.221734>, 
      <23.732088, -2.611608, -29.458394>, <24.707610, -2.770908, -30.598800>, <26.071382, -2.896415, -32.090675>, <27.140624, -3.109044, -33.134250>, 
      <23.805606, -2.465302, -29.458394>, <24.781128, -2.624602, -30.598800>, <26.135058, -2.745564, -32.090675>, <27.204301, -2.958193, -33.134250>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <23.348174, -2.235441, -29.771315>, <24.334501, -2.406358, -30.932877>, <25.610584, -2.555423, -32.553830>, <26.780499, -2.779305, -33.519466>, 
      <23.274656, -2.381748, -29.771315>, <24.260982, -2.552665, -30.932877>, <25.546909, -2.706274, -32.553830>, <26.716824, -2.930156, -33.519466>, 
      <23.317360, -2.555702, -29.700250>, <24.302906, -2.722794, -30.852157>, <25.611050, -2.876854, -32.453376>, <26.760080, -3.096317, -33.431984>, 
      <23.442192, -2.618431, -29.614854>, <24.427738, -2.785523, -30.766758>, <25.726706, -2.925672, -32.348253>, <26.875738, -3.145136, -33.326858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <23.711590, -2.082312, -29.614854>, <24.687901, -2.245416, -30.764896>, <26.014248, -2.374653, -32.299069>, <27.109066, -2.592362, -33.326858>, 
      <23.586758, -2.019583, -29.700250>, <24.563069, -2.182687, -30.850291>, <25.898592, -2.325834, -32.404195>, <26.993411, -2.543543, -33.431984>, 
      <23.421694, -2.089135, -29.771315>, <24.408021, -2.260052, -30.932877>, <25.674259, -2.404571, -32.553830>, <26.844173, -2.628453, -33.519466>, 
      <23.348174, -2.235441, -29.771315>, <24.334501, -2.406358, -30.932877>, <25.610584, -2.555423, -32.553830>, <26.780499, -2.779305, -33.519466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <23.805606, -2.465302, -29.458394>, <24.781128, -2.624602, -30.598800>, <26.135058, -2.745564, -32.090675>, <27.204301, -2.958193, -33.134250>, 
      <23.879125, -2.318995, -29.458394>, <24.854646, -2.478295, -30.598800>, <26.198733, -2.594713, -32.090675>, <27.267974, -2.807342, -33.134250>, 
      <23.836424, -2.145041, -29.529459>, <24.812734, -2.308145, -30.679501>, <26.129904, -2.423471, -32.193942>, <27.224723, -2.641181, -33.221734>, 
      <23.711590, -2.082312, -29.614854>, <24.687901, -2.245416, -30.764896>, <26.014248, -2.374653, -32.299069>, <27.109066, -2.592362, -33.326858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <26.875738, -3.145136, -33.326858>, <27.112682, -3.190392, -33.528659>, <27.625229, -3.544956, -33.565091>, <27.872368, -3.464590, -33.387952>, 
      <26.991392, -3.193954, -33.221734>, <27.228339, -3.239210, -33.423533>, <27.517894, -3.571025, -33.444214>, <27.765034, -3.490658, -33.267075>, 
      <27.140624, -3.109044, -33.134250>, <27.242672, -3.129337, -33.233850>, <27.554272, -3.411253, -33.275082>, <27.643555, -3.379942, -33.166486>, 
      <27.204301, -2.958193, -33.134250>, <27.306346, -2.978486, -33.233850>, <27.515626, -3.252139, -33.275082>, <27.604909, -3.220828, -33.166486>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <26.780499, -2.779305, -33.519466>, <27.070982, -2.834894, -33.759229>, <27.694950, -3.175331, -33.834102>, <27.998214, -3.125302, -33.609414>, 
      <26.716824, -2.930156, -33.519466>, <27.007306, -2.985745, -33.759229>, <27.733597, -3.334445, -33.834102>, <28.036861, -3.284415, -33.609414>, 
      <26.760080, -3.096317, -33.431984>, <26.997027, -3.141573, -33.633786>, <27.732560, -3.518887, -33.685962>, <27.979699, -3.438521, -33.508822>, 
      <26.875738, -3.145136, -33.326858>, <27.112682, -3.190392, -33.528659>, <27.625229, -3.544956, -33.565091>, <27.872368, -3.464590, -33.387952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.109066, -2.592362, -33.326858>, <27.258070, -2.621992, -33.466739>, <27.608966, -2.892008, -33.554397>, <27.730755, -2.881540, -33.387952>, 
      <26.993411, -2.543543, -33.431984>, <27.142413, -2.573173, -33.571866>, <27.716298, -2.865939, -33.675274>, <27.838086, -2.855471, -33.508829>, 
      <26.844173, -2.628453, -33.519466>, <27.134656, -2.684042, -33.759229>, <27.656304, -3.016218, -33.834102>, <27.959568, -2.966188, -33.609414>, 
      <26.780499, -2.779305, -33.519466>, <27.070982, -2.834894, -33.759229>, <27.694950, -3.175331, -33.834102>, <27.998214, -3.125302, -33.609414>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.204301, -2.958193, -33.134250>, <27.306346, -2.978486, -33.233850>, <27.515626, -3.252139, -33.275082>, <27.604909, -3.220828, -33.166486>, 
      <27.267974, -2.807342, -33.134250>, <27.370022, -2.827635, -33.233850>, <27.476979, -3.093025, -33.275082>, <27.566262, -3.061714, -33.166486>, 
      <27.224723, -2.641181, -33.221734>, <27.373725, -2.670810, -33.361613>, <27.501632, -2.918077, -33.433520>, <27.623421, -2.907609, -33.267075>, 
      <27.109066, -2.592362, -33.326858>, <27.258070, -2.621992, -33.466739>, <27.608966, -2.892008, -33.554397>, <27.730755, -2.881540, -33.387952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.872368, -3.464590, -33.387952>, <28.285312, -3.330306, -33.091968>, <28.517162, -3.091940, -32.105229>, <28.620957, -2.577615, -32.075952>, 
      <27.765034, -3.490658, -33.267075>, <28.177978, -3.356375, -32.971091>, <28.515923, -3.103474, -31.941901>, <28.619722, -2.589149, -31.912624>, 
      <27.643555, -3.379942, -33.166486>, <27.958662, -3.269436, -32.783206>, <28.408445, -3.086606, -31.755834>, <28.483206, -2.584231, -31.776707>, 
      <27.604909, -3.220828, -33.166486>, <27.920016, -3.110322, -32.783206>, <28.245638, -3.069162, -31.755834>, <28.320400, -2.566787, -31.776707>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.998214, -3.125302, -33.609414>, <28.335389, -3.069679, -33.359600>, <28.307949, -2.934880, -32.477686>, <28.324928, -2.524521, -32.375197>, 
      <28.036861, -3.284415, -33.609414>, <28.374035, -3.228792, -33.359600>, <28.470755, -2.952324, -32.477686>, <28.487734, -2.541965, -32.375197>, 
      <27.979699, -3.438521, -33.508822>, <28.392646, -3.304237, -33.212842>, <28.518397, -3.080405, -32.268560>, <28.622192, -2.566081, -32.239280>, 
      <27.872368, -3.464590, -33.387952>, <28.285312, -3.330306, -33.091968>, <28.517162, -3.091940, -32.105229>, <28.620957, -2.577615, -32.075952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.730755, -2.881540, -33.387952>, <27.977366, -2.860344, -33.050918>, <28.046096, -2.929383, -32.115795>, <28.024371, -2.513693, -32.075952>, 
      <27.838086, -2.855471, -33.508829>, <28.084701, -2.834275, -33.171795>, <28.047331, -2.917849, -32.279126>, <28.025610, -2.502159, -32.239280>, 
      <27.959568, -2.966188, -33.609414>, <28.296742, -2.910565, -33.359600>, <28.145142, -2.917435, -32.477686>, <28.162122, -2.507077, -32.375197>, 
      <27.998214, -3.125302, -33.609414>, <28.335389, -3.069679, -33.359600>, <28.307949, -2.934880, -32.477686>, <28.324928, -2.524521, -32.375197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.604909, -3.220828, -33.166486>, <27.920016, -3.110322, -32.783206>, <28.245638, -3.069162, -31.755834>, <28.320400, -2.566787, -31.776707>, 
      <27.566262, -3.061714, -33.166486>, <27.881370, -2.951208, -32.783206>, <28.082832, -3.051718, -31.755834>, <28.157594, -2.549342, -31.776707>, 
      <27.623421, -2.907609, -33.267075>, <27.870032, -2.886413, -32.930042>, <28.044858, -2.940917, -31.952467>, <28.023136, -2.525227, -31.912624>, 
      <27.730755, -2.881540, -33.387952>, <27.977366, -2.860344, -33.050918>, <28.046096, -2.929383, -32.115795>, <28.024371, -2.513693, -32.075952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.620957, -2.577615, -32.075952>, <28.715408, -2.109589, -32.049309>, <28.301315, -1.631736, -32.807651>, <28.247744, -1.604539, -33.282067>, 
      <28.619722, -2.589149, -31.912624>, <28.714173, -2.121124, -31.885981>, <28.254704, -1.476309, -32.785728>, <28.201136, -1.449113, -33.260144>, 
      <28.483206, -2.584231, -31.776707>, <28.567994, -2.014497, -31.800381>, <28.093568, -1.414105, -32.671382>, <28.031830, -1.358910, -33.241898>, 
      <28.320400, -2.566787, -31.776707>, <28.405187, -1.997053, -31.800381>, <27.936730, -1.461139, -32.671382>, <27.874992, -1.405944, -33.241898>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.324928, -2.524521, -32.375197>, <28.338522, -2.195974, -32.293139>, <28.085699, -1.976822, -32.985683>, <28.045789, -1.975483, -33.322234>, 
      <28.487734, -2.541965, -32.375197>, <28.501328, -2.213418, -32.293139>, <28.242538, -1.929788, -32.985683>, <28.202627, -1.928449, -33.322234>, 
      <28.622192, -2.566081, -32.239280>, <28.716643, -2.098055, -32.212640>, <28.347926, -1.787162, -32.829574>, <28.294355, -1.759966, -33.303990>, 
      <28.620957, -2.577615, -32.075952>, <28.715408, -2.109589, -32.049309>, <28.301315, -1.631736, -32.807651>, <28.247744, -1.604539, -33.282067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.024371, -2.513693, -32.075952>, <28.001677, -2.079360, -32.034317>, <27.722221, -1.797462, -32.848419>, <27.673030, -1.776887, -33.282067>, 
      <28.025610, -2.502159, -32.239280>, <28.002912, -2.067826, -32.197648>, <27.768832, -1.952889, -32.870342>, <27.719642, -1.932315, -33.303990>, 
      <28.162122, -2.507077, -32.375197>, <28.175715, -2.178529, -32.293139>, <27.928861, -2.023856, -32.985683>, <27.888947, -2.022517, -33.322234>, 
      <28.324928, -2.524521, -32.375197>, <28.338522, -2.195974, -32.293139>, <28.085699, -1.976822, -32.985683>, <28.045789, -1.975483, -33.322234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.320400, -2.566787, -31.776707>, <28.405187, -1.997053, -31.800381>, <27.936730, -1.461139, -32.671382>, <27.874992, -1.405944, -33.241898>, 
      <28.157594, -2.549342, -31.776707>, <28.242378, -1.979609, -31.800381>, <27.779891, -1.508172, -32.671382>, <27.718154, -1.452978, -33.241898>, 
      <28.023136, -2.525227, -31.912624>, <28.000442, -2.090894, -31.870989>, <27.675613, -1.642034, -32.826496>, <27.626422, -1.621460, -33.260144>, 
      <28.024371, -2.513693, -32.075952>, <28.001677, -2.079360, -32.034317>, <27.722221, -1.797462, -32.848419>, <27.673030, -1.776887, -33.282067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.247744, -1.604539, -33.282067>, <28.064746, -1.511632, -34.902746>, <27.930477, -2.201652, -37.049411>, <27.875018, -2.198910, -38.682090>, 
      <28.201136, -1.449113, -33.260144>, <28.018134, -1.356206, -34.880822>, <27.930106, -2.038023, -37.043373>, <27.874650, -2.035281, -38.676051>, 
      <28.031830, -1.358910, -33.241898>, <27.856422, -1.202089, -34.862858>, <27.788134, -1.909722, -37.033878>, <27.738080, -1.899420, -38.671027>, 
      <27.874992, -1.405944, -33.241898>, <27.699584, -1.249123, -34.862858>, <27.624397, -1.910092, -37.033878>, <27.574342, -1.899790, -38.671027>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <28.045789, -1.975483, -33.322234>, <27.854419, -1.969062, -34.935971>, <27.638230, -2.507416, -37.069328>, <27.575696, -2.499384, -38.693162>, 
      <28.202627, -1.928449, -33.322234>, <28.011258, -1.922029, -34.935971>, <27.801968, -2.507046, -37.069328>, <27.739437, -2.499014, -38.693162>, 
      <28.294355, -1.759966, -33.303990>, <28.111354, -1.667059, -34.924669>, <27.930848, -2.365280, -37.055450>, <27.875389, -2.362538, -38.688128>, 
      <28.247744, -1.604539, -33.282067>, <28.064746, -1.511632, -34.902746>, <27.930477, -2.201652, -37.049411>, <27.875018, -2.198910, -38.682090>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.673030, -1.776887, -33.282067>, <27.489590, -1.700161, -34.899245>, <27.332173, -2.215836, -37.053805>, <27.275018, -2.200267, -38.682090>, 
      <27.719642, -1.932315, -33.303990>, <27.536198, -1.855588, -34.921168>, <27.332544, -2.379464, -37.059846>, <27.275389, -2.363895, -38.688128>, 
      <27.888947, -2.022517, -33.322234>, <27.697581, -2.016096, -34.935971>, <27.474490, -2.507786, -37.069328>, <27.411955, -2.499754, -38.693162>, 
      <28.045789, -1.975483, -33.322234>, <27.854419, -1.969062, -34.935971>, <27.638230, -2.507416, -37.069328>, <27.575696, -2.499384, -38.693162>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.874992, -1.405944, -33.241898>, <27.699584, -1.249123, -34.862858>, <27.624397, -1.910092, -37.033878>, <27.574342, -1.899790, -38.671027>, 
      <27.718154, -1.452978, -33.241898>, <27.542742, -1.296157, -34.862858>, <27.460656, -1.910462, -37.033878>, <27.410602, -1.900161, -38.671027>, 
      <27.626422, -1.621460, -33.260144>, <27.442979, -1.544734, -34.877322>, <27.331805, -2.052207, -37.047766>, <27.274650, -2.036638, -38.676051>, 
      <27.673030, -1.776887, -33.282067>, <27.489590, -1.700161, -34.899245>, <27.332173, -2.215836, -37.053805>, <27.275018, -2.200267, -38.682090>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.875018, -2.198910, -38.682090>, <27.702835, -2.190396, -43.751146>, <27.429373, -1.599820, -50.501014>, <27.490589, -1.567098, -55.572525>, 
      <27.874650, -2.035281, -38.676051>, <27.702464, -2.026767, -43.745107>, <27.430282, -1.436082, -50.500736>, <27.491498, -1.403360, -55.572250>, 
      <27.738080, -1.899420, -38.671027>, <27.582986, -1.867500, -43.743718>, <27.282947, -1.308224, -50.497552>, <27.355994, -1.266345, -55.572013>, 
      <27.574342, -1.899790, -38.671027>, <27.419245, -1.867871, -43.743718>, <27.119206, -1.307313, -50.497552>, <27.192256, -1.265433, -55.572013>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.575696, -2.499384, -38.693162>, <27.380646, -2.474331, -43.758205>, <27.136848, -1.909912, -50.504640>, <27.188922, -1.865425, -55.573037>, 
      <27.739437, -2.499014, -38.693162>, <27.544387, -2.473961, -43.758205>, <27.300582, -1.910823, -50.504640>, <27.352659, -1.866336, -55.573037>, 
      <27.875389, -2.362538, -38.688128>, <27.703206, -2.354024, -43.757184>, <27.428464, -1.763557, -50.501293>, <27.489677, -1.730835, -55.572806>, 
      <27.875018, -2.198910, -38.682090>, <27.702835, -2.190396, -43.751146>, <27.429373, -1.599820, -50.501014>, <27.490589, -1.567098, -55.572525>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.275018, -2.200267, -38.682090>, <27.097101, -2.151803, -43.750774>, <26.826693, -1.617405, -50.501174>, <26.890595, -1.563759, -55.572525>, 
      <27.275389, -2.363895, -38.688128>, <27.097469, -2.315431, -43.756813>, <26.825782, -1.781142, -50.501453>, <26.889686, -1.727497, -55.572806>, 
      <27.411955, -2.499754, -38.693162>, <27.216906, -2.474701, -43.758205>, <26.973107, -1.909000, -50.504640>, <27.025184, -1.864513, -55.573037>, 
      <27.575696, -2.499384, -38.693162>, <27.380646, -2.474331, -43.758205>, <27.136848, -1.909912, -50.504640>, <27.188922, -1.865425, -55.573037>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.574342, -1.899790, -38.671027>, <27.419245, -1.867871, -43.743718>, <27.119206, -1.307313, -50.497552>, <27.192256, -1.265433, -55.572013>, 
      <27.410602, -1.900161, -38.671027>, <27.255504, -1.868241, -43.743718>, <26.955472, -1.306402, -50.497552>, <27.028522, -1.264522, -55.572013>, 
      <27.274650, -2.036638, -38.676051>, <27.096730, -1.988174, -43.744736>, <26.827602, -1.453669, -50.500896>, <26.891507, -1.400023, -55.572250>, 
      <27.275018, -2.200267, -38.682090>, <27.097101, -2.151803, -43.750774>, <26.826693, -1.617405, -50.501174>, <26.890595, -1.563759, -55.572525>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.490589, -1.567098, -55.572525>, <27.565059, -1.527289, -61.742490>, <28.076013, -1.840278, -69.955962>, <28.326909, -1.957355, -76.120294>, 
      <27.491498, -1.403360, -55.572250>, <27.565968, -1.363551, -61.742214>, <28.117795, -1.681969, -69.954234>, <28.368691, -1.799046, -76.118560>, 
      <27.355994, -1.266345, -55.572013>, <27.444810, -1.215426, -61.741664>, <27.995370, -1.534938, -69.953587>, <28.271712, -1.632532, -76.117120>, 
      <27.192256, -1.265433, -55.572013>, <27.281072, -1.214515, -61.741664>, <27.837053, -1.493153, -69.953587>, <28.113395, -1.590747, -76.117120>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.188922, -1.865425, -55.573037>, <27.252314, -1.811272, -61.742624>, <27.728877, -2.079220, -69.958336>, <27.960288, -2.170846, -76.123469>, 
      <27.352659, -1.866336, -55.573037>, <27.416051, -1.812183, -61.742624>, <27.887197, -2.121005, -69.958336>, <28.118605, -2.212632, -76.123469>, 
      <27.489677, -1.730835, -55.572806>, <27.564150, -1.691026, -61.742771>, <28.034230, -1.998587, -69.957696>, <28.285126, -2.115664, -76.122022>, 
      <27.490589, -1.567098, -55.572525>, <27.565059, -1.527289, -61.742490>, <28.076013, -1.840278, -69.955962>, <28.326909, -1.957355, -76.120294>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <26.890595, -1.563759, -55.572525>, <26.968333, -1.498500, -61.741792>, <27.489920, -1.732095, -69.955962>, <27.746771, -1.804238, -76.120294>, 
      <26.889686, -1.727497, -55.572806>, <26.967424, -1.662237, -61.742067>, <27.448134, -1.890404, -69.957696>, <27.704989, -1.962548, -76.122022>, 
      <27.025184, -1.864513, -55.573037>, <27.088576, -1.810361, -61.742624>, <27.570560, -2.037435, -69.958336>, <27.801968, -2.129061, -76.123469>, 
      <27.188922, -1.865425, -55.573037>, <27.252314, -1.811272, -61.742624>, <27.728877, -2.079220, -69.958336>, <27.960288, -2.170846, -76.123469>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <27.192256, -1.265433, -55.572013>, <27.281072, -1.214515, -61.741664>, <27.837053, -1.493153, -69.953587>, <28.113395, -1.590747, -76.117120>, 
      <27.028522, -1.264522, -55.572013>, <27.117338, -1.213604, -61.741664>, <27.678733, -1.451367, -69.953587>, <27.955075, -1.548962, -76.117120>, 
      <26.891507, -1.400023, -55.572250>, <26.969245, -1.334764, -61.741510>, <27.531702, -1.573785, -69.954234>, <27.788557, -1.645929, -76.118560>, 
      <26.890595, -1.563759, -55.572525>, <26.968333, -1.498500, -61.741792>, <27.489920, -1.732095, -69.955962>, <27.746771, -1.804238, -76.120294>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.815602, -3.340563, -7.727595>, <1.386096, -3.331055, -6.016687>, <-0.519706, -3.320354, -3.719364>, <-1.723312, -3.266598, -1.843403>, 
      <2.938884, -3.340165, -7.619835>, <1.509377, -3.330657, -5.908928>, <-0.384683, -3.325740, -3.626895>, <-1.588288, -3.271983, -1.750934>, 
      <3.041915, -3.476094, -7.530161>, <1.616580, -3.467935, -5.826519>, <-0.273976, -3.472721, -3.537493>, <-1.481356, -3.412617, -1.673984>, 
      <3.042444, -3.639833, -7.530161>, <1.617108, -3.631674, -5.826519>, <-0.280502, -3.636330, -3.537493>, <-1.487881, -3.576227, -1.673984>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.590697, -3.641290, -7.925030>, <1.152021, -3.630354, -6.204851>, <-0.786703, -3.604729, -3.909213>, <-1.982654, -3.556493, -2.012821>, 
      <2.590168, -3.477552, -7.925030>, <1.151493, -3.466615, -6.204851>, <-0.780178, -3.441119, -3.909213>, <-1.976128, -3.392883, -2.012821>, 
      <2.692321, -3.340961, -7.835355>, <1.262814, -3.331453, -6.124447>, <-0.654729, -3.314969, -3.811832>, <-1.858335, -3.261213, -1.935871>, 
      <2.815602, -3.340563, -7.727595>, <1.386096, -3.331055, -6.016687>, <-0.519706, -3.320354, -3.719364>, <-1.723312, -3.266598, -1.843403>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.817538, -3.940560, -7.727595>, <1.383031, -3.930980, -6.014684>, <-0.547914, -3.920464, -3.727725>, <-1.747223, -3.866122, -1.843403>, 
      <2.694257, -3.940958, -7.835355>, <1.259750, -3.931378, -6.122444>, <-0.682937, -3.915079, -3.820194>, <-1.882246, -3.860736, -1.935871>, 
      <2.591225, -3.805029, -7.925030>, <1.152550, -3.794092, -6.204851>, <-0.793229, -3.768338, -3.909213>, <-1.989179, -3.720102, -2.012821>, 
      <2.590697, -3.641290, -7.925030>, <1.152021, -3.630354, -6.204851>, <-0.786703, -3.604729, -3.909213>, <-1.982654, -3.556493, -2.012821>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <3.042444, -3.639833, -7.530161>, <1.617108, -3.631674, -5.826519>, <-0.280502, -3.636330, -3.537493>, <-1.487881, -3.576227, -1.673984>, 
      <3.042972, -3.803572, -7.530161>, <1.617636, -3.795412, -5.826519>, <-0.287027, -3.799940, -3.537493>, <-1.494407, -3.739836, -1.673984>, 
      <2.940820, -3.940162, -7.619835>, <1.506312, -3.930582, -5.906924>, <-0.412891, -3.925850, -3.635257>, <-1.612200, -3.871507, -1.750934>, 
      <2.817538, -3.940560, -7.727595>, <1.383031, -3.930980, -6.014684>, <-0.547914, -3.920464, -3.727725>, <-1.747223, -3.866122, -1.843403>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.723312, -3.266598, -1.843403>, <-2.014062, -3.253612, -1.390234>, <-2.085933, -3.161103, -0.627891>, <-2.084150, -3.121727, -0.090757>, 
      <-1.588288, -3.271983, -1.750934>, <-1.879039, -3.258998, -1.297765>, <-1.922925, -3.149913, -0.638548>, <-1.921141, -3.110537, -0.101415>, 
      <-1.481356, -3.412617, -1.673984>, <-1.741894, -3.399648, -1.271861>, <-1.771770, -3.276682, -0.587956>, <-1.776157, -3.237166, -0.110284>, 
      <-1.487881, -3.576227, -1.673984>, <-1.748420, -3.563257, -1.271861>, <-1.760556, -3.440038, -0.587956>, <-1.764943, -3.400521, -0.110284>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.982654, -3.556493, -2.012821>, <-2.299707, -3.543705, -1.510077>, <-2.367641, -3.480806, -0.664414>, <-2.362265, -3.441524, -0.071230>, 
      <-1.976128, -3.392883, -2.012821>, <-2.293182, -3.380096, -1.510077>, <-2.378855, -3.317451, -0.664414>, <-2.373479, -3.278169, -0.071230>, 
      <-1.858335, -3.261213, -1.935871>, <-2.149085, -3.248227, -1.482703>, <-2.248942, -3.172293, -0.617233>, <-2.247158, -3.132917, -0.080099>, 
      <-1.723312, -3.266598, -1.843403>, <-2.014062, -3.253612, -1.390234>, <-2.085933, -3.161103, -0.627891>, <-2.084150, -3.121727, -0.090757>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.747223, -3.866122, -1.843403>, <-2.034412, -3.853108, -1.392179>, <-2.042468, -3.759554, -0.624338>, <-2.043059, -3.720318, -0.090757>, 
      <-1.882246, -3.860736, -1.935871>, <-2.169435, -3.847723, -1.484648>, <-2.205477, -3.770743, -0.613681>, <-2.206068, -3.731508, -0.080099>, 
      <-1.989179, -3.720102, -2.012821>, <-2.306233, -3.707315, -1.510077>, <-2.356428, -3.644162, -0.664414>, <-2.351052, -3.604879, -0.071230>, 
      <-1.982654, -3.556493, -2.012821>, <-2.299707, -3.543705, -1.510077>, <-2.367641, -3.480806, -0.664414>, <-2.362265, -3.441524, -0.071230>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.487881, -3.576227, -1.673984>, <-1.748420, -3.563257, -1.271861>, <-1.760556, -3.440038, -0.587956>, <-1.764943, -3.400521, -0.110284>, 
      <-1.494407, -3.739836, -1.673984>, <-1.754945, -3.726867, -1.271861>, <-1.749343, -3.603393, -0.587956>, <-1.753730, -3.563876, -0.110284>, 
      <-1.612200, -3.871507, -1.750934>, <-1.899389, -3.858494, -1.299711>, <-1.879459, -3.748364, -0.634996>, <-1.880050, -3.709128, -0.101415>, 
      <-1.747223, -3.866122, -1.843403>, <-2.034412, -3.853108, -1.392179>, <-2.042468, -3.759554, -0.624338>, <-2.043059, -3.720318, -0.090757>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.043059, -3.720318, -0.090757>, <-2.043455, -3.694049, 0.266490>, <-1.943012, -3.654353, 0.762830>, <-1.750445, -3.652270, 1.064872>, 
      <-2.206068, -3.731508, -0.080099>, <-2.206464, -3.705238, 0.277148>, <-2.063565, -3.646947, 0.873386>, <-1.870998, -3.644864, 1.175428>, 
      <-2.351052, -3.604879, -0.071230>, <-2.347244, -3.577057, 0.348906>, <-2.198849, -3.508816, 0.918685>, <-1.962964, -3.502696, 1.267431>, 
      <-2.362265, -3.441524, -0.071230>, <-2.358458, -3.413702, 0.348906>, <-2.188808, -3.345385, 0.918685>, <-1.952924, -3.339265, 1.267431>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764943, -3.400521, -0.110284>, <-1.767705, -3.375646, 0.190397>, <-1.672584, -3.364612, 0.607402>, <-1.511174, -3.366404, 0.862312>, 
      <-1.753730, -3.563876, -0.110284>, <-1.756491, -3.539001, 0.190397>, <-1.682625, -3.528043, 0.607402>, <-1.521215, -3.529836, 0.862312>, 
      <-1.880050, -3.709128, -0.101415>, <-1.880446, -3.682859, 0.255833>, <-1.822459, -3.661760, 0.652273>, <-1.629892, -3.659676, 0.954315>, 
      <-2.043059, -3.720318, -0.090757>, <-2.043455, -3.694049, 0.266490>, <-1.943012, -3.654353, 0.762830>, <-1.750445, -3.652270, 1.064872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.084150, -3.121727, -0.090757>, <-2.082942, -3.095067, 0.272912>, <-1.918270, -3.055508, 0.763053>, <-1.713653, -3.053399, 1.064872>, 
      <-1.921141, -3.110537, -0.101415>, <-1.919933, -3.083878, 0.262254>, <-1.797717, -3.062915, 0.652496>, <-1.593100, -3.060806, 0.954315>, 
      <-1.776157, -3.237166, -0.110284>, <-1.778918, -3.212291, 0.190397>, <-1.662543, -3.201180, 0.607402>, <-1.501134, -3.202973, 0.862312>, 
      <-1.764943, -3.400521, -0.110284>, <-1.767705, -3.375646, 0.190397>, <-1.672584, -3.364612, 0.607402>, <-1.511174, -3.366404, 0.862312>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.362265, -3.441524, -0.071230>, <-2.358458, -3.413702, 0.348906>, <-2.188808, -3.345385, 0.918685>, <-1.952924, -3.339265, 1.267431>, 
      <-2.373479, -3.278169, -0.071230>, <-2.369671, -3.250346, 0.348906>, <-2.178767, -3.181954, 0.918685>, <-1.942883, -3.175833, 1.267431>, 
      <-2.247158, -3.132917, -0.080099>, <-2.245950, -3.106257, 0.283570>, <-2.038823, -3.048102, 0.873609>, <-1.834206, -3.045993, 1.175428>, 
      <-2.084150, -3.121727, -0.090757>, <-2.082942, -3.095067, 0.272912>, <-1.918270, -3.055508, 0.763053>, <-1.713653, -3.053399, 1.064872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.750445, -3.652270, 1.064872>, <-1.547191, -3.650071, 1.383677>, <-1.148514, -3.699418, 1.762244>, <-0.788393, -3.706745, 1.877192>, 
      <-1.870998, -3.644864, 1.175428>, <-1.667744, -3.642665, 1.494234>, <-1.191956, -3.696632, 1.920090>, <-0.831836, -3.703959, 2.035039>, 
      <-1.962964, -3.502696, 1.267431>, <-1.723444, -3.496482, 1.621553>, <-1.266608, -3.556258, 2.036803>, <-0.859265, -3.565659, 2.166396>, 
      <-1.952924, -3.339265, 1.267431>, <-1.713403, -3.333050, 1.621553>, <-1.256126, -3.392855, 2.036803>, <-0.848784, -3.402255, 2.166396>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.511174, -3.366404, 0.862312>, <-1.335095, -3.368360, 1.140390>, <-1.002549, -3.407246, 1.486170>, <-0.689595, -3.412466, 1.587989>, 
      <-1.521215, -3.529836, 0.862312>, <-1.345136, -3.531792, 1.140390>, <-1.013031, -3.570649, 1.486170>, <-0.700076, -3.575870, 1.587989>, 
      <-1.629892, -3.659676, 0.954315>, <-1.426638, -3.657478, 1.273120>, <-1.105071, -3.702205, 1.604397>, <-0.744950, -3.709532, 1.719345>, 
      <-1.750445, -3.652270, 1.064872>, <-1.547191, -3.650071, 1.383677>, <-1.148514, -3.699418, 1.762244>, <-0.788393, -3.706745, 1.877192>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.713653, -3.053399, 1.064872>, <-1.501283, -3.051210, 1.378127>, <-1.110013, -3.100714, 1.760735>, <-0.749986, -3.107976, 1.877192>, 
      <-1.593100, -3.060806, 0.954315>, <-1.380729, -3.058617, 1.267570>, <-1.066570, -3.103500, 1.602888>, <-0.706543, -3.110762, 1.719345>, 
      <-1.501134, -3.202973, 0.862312>, <-1.325055, -3.204929, 1.140390>, <-0.992068, -3.243842, 1.486170>, <-0.679114, -3.249062, 1.587989>, 
      <-1.511174, -3.366404, 0.862312>, <-1.335095, -3.368360, 1.140390>, <-1.002549, -3.407246, 1.486170>, <-0.689595, -3.412466, 1.587989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.952924, -3.339265, 1.267431>, <-1.713403, -3.333050, 1.621553>, <-1.256126, -3.392855, 2.036803>, <-0.848784, -3.402255, 2.166396>, 
      <-1.942883, -3.175833, 1.267431>, <-1.703363, -3.169619, 1.621553>, <-1.245645, -3.229451, 2.036803>, <-0.838302, -3.238851, 2.166396>, 
      <-1.834206, -3.045993, 1.175428>, <-1.621836, -3.043804, 1.488684>, <-1.153456, -3.097927, 1.918582>, <-0.793428, -3.105189, 2.035039>, 
      <-1.713653, -3.053399, 1.064872>, <-1.501283, -3.051210, 1.378127>, <-1.110013, -3.100714, 1.760735>, <-0.749986, -3.107976, 1.877192>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.788393, -3.706745, 1.877192>, <-0.338696, -3.715895, 2.020733>, <0.330479, -3.707071, 2.000611>, <0.785397, -3.703864, 1.874300>, 
      <-0.831836, -3.703959, 2.035039>, <-0.382139, -3.713108, 2.178580>, <0.373083, -3.707305, 2.158710>, <0.828001, -3.704098, 2.032400>, 
      <-0.859265, -3.565659, 2.166396>, <-0.369415, -3.576963, 2.322238>, <0.370583, -3.574467, 2.307722>, <0.864203, -3.568035, 2.163967>, 
      <-0.848784, -3.402255, 2.166396>, <-0.358934, -3.413560, 2.322238>, <0.371482, -3.410730, 2.307722>, <0.865102, -3.404298, 2.163967>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.689595, -3.412466, 1.587989>, <-0.290646, -3.419121, 1.717785>, <0.304212, -3.402922, 1.695118>, <0.708989, -3.403440, 1.584633>, 
      <-0.700076, -3.575870, 1.587989>, <-0.301127, -3.582525, 1.717785>, <0.303312, -3.566659, 1.695118>, <0.708089, -3.567177, 1.584633>, 
      <-0.744950, -3.709532, 1.719345>, <-0.295254, -3.718682, 1.862886>, <0.287876, -3.706837, 1.842511>, <0.742794, -3.703630, 1.716200>, 
      <-0.788393, -3.706745, 1.877192>, <-0.338696, -3.715895, 2.020733>, <0.330479, -3.707071, 2.000611>, <0.785397, -3.703864, 1.874300>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.749986, -3.107976, 1.877192>, <-0.310866, -3.116833, 2.019233>, <0.345264, -3.106793, 2.002528>, <0.788694, -3.103873, 1.874300>, 
      <-0.706543, -3.110762, 1.719345>, <-0.267423, -3.119620, 1.861386>, <0.302661, -3.106559, 1.844428>, <0.746090, -3.103639, 1.716200>, 
      <-0.679114, -3.249062, 1.587989>, <-0.280165, -3.255717, 1.717785>, <0.305111, -3.239185, 1.695118>, <0.709888, -3.239703, 1.584633>, 
      <-0.689595, -3.412466, 1.587989>, <-0.290646, -3.419121, 1.717785>, <0.304212, -3.402922, 1.695118>, <0.708989, -3.403440, 1.584633>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.848784, -3.402255, 2.166396>, <-0.358934, -3.413560, 2.322238>, <0.371482, -3.410730, 2.307722>, <0.865102, -3.404298, 2.163967>, 
      <-0.838302, -3.238851, 2.166396>, <-0.348453, -3.250156, 2.322238>, <0.372382, -3.246993, 2.307722>, <0.866002, -3.240561, 2.163967>, 
      <-0.793428, -3.105189, 2.035039>, <-0.354308, -3.114046, 2.177080>, <0.387868, -3.107027, 2.160627>, <0.831297, -3.104107, 2.032400>, 
      <-0.749986, -3.107976, 1.877192>, <-0.310866, -3.116833, 2.019233>, <0.345264, -3.106793, 2.002528>, <0.788694, -3.103873, 1.874300>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.785397, -3.703864, 1.874300>, <1.113208, -3.701553, 1.783281>, <1.507336, -3.686572, 1.476888>, <1.689095, -3.689280, 1.189301>, 
      <0.828001, -3.704098, 2.032400>, <1.155811, -3.701787, 1.941381>, <1.639079, -3.673274, 1.573209>, <1.820837, -3.675982, 1.285622>, 
      <0.864203, -3.568035, 2.163967>, <1.240855, -3.563126, 2.054276>, <1.699539, -3.522842, 1.692405>, <1.916785, -3.529344, 1.365778>, 
      <0.865102, -3.404298, 2.163967>, <1.241754, -3.399390, 2.054276>, <1.683094, -3.359931, 1.692405>, <1.900341, -3.366432, 1.365778>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.708989, -3.403440, 1.584633>, <0.972532, -3.403777, 1.512698>, <1.271425, -3.415563, 1.243617>, <1.417590, -3.415162, 1.012824>, 
      <0.708089, -3.567177, 1.584633>, <0.971632, -3.567514, 1.512698>, <1.287870, -3.578475, 1.243617>, <1.434034, -3.578074, 1.012824>, 
      <0.742794, -3.703630, 1.716200>, <1.070604, -3.701319, 1.625181>, <1.375594, -3.699870, 1.380567>, <1.557352, -3.702578, 1.092980>, 
      <0.785397, -3.703864, 1.874300>, <1.113208, -3.701553, 1.783281>, <1.507336, -3.686572, 1.476888>, <1.689095, -3.689280, 1.189301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.788694, -3.103873, 1.874300>, <1.101107, -3.101816, 1.783959>, <1.447564, -3.089123, 1.459297>, <1.628836, -3.092314, 1.189301>, 
      <0.746090, -3.103639, 1.716200>, <1.058503, -3.101582, 1.625859>, <1.315821, -3.102422, 1.362976>, <1.497093, -3.105612, 1.092980>, 
      <0.709888, -3.239703, 1.584633>, <0.973431, -3.240040, 1.512698>, <1.254980, -3.252652, 1.243617>, <1.401145, -3.252250, 1.012824>, 
      <0.708989, -3.403440, 1.584633>, <0.972532, -3.403777, 1.512698>, <1.271425, -3.415563, 1.243617>, <1.417590, -3.415162, 1.012824>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.865102, -3.404298, 2.163967>, <1.241754, -3.399390, 2.054276>, <1.683094, -3.359931, 1.692405>, <1.900341, -3.366432, 1.365778>, 
      <0.866002, -3.240561, 2.163967>, <1.242654, -3.235652, 2.054276>, <1.666649, -3.197019, 1.692405>, <1.883896, -3.203520, 1.365778>, 
      <0.831297, -3.104107, 2.032400>, <1.143710, -3.102051, 1.942058>, <1.579306, -3.075825, 1.555618>, <1.760578, -3.079015, 1.285622>, 
      <0.788694, -3.103873, 1.874300>, <1.101107, -3.101816, 1.783959>, <1.447564, -3.089123, 1.459297>, <1.628836, -3.092314, 1.189301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.689095, -3.689280, 1.189301>, <1.923887, -3.692778, 0.817802>, <2.055047, -3.774670, 0.218796>, <2.105708, -3.723534, -0.214759>, 
      <1.820837, -3.675982, 1.285622>, <2.055629, -3.679480, 0.914123>, <2.218199, -3.788525, 0.218796>, <2.268860, -3.737390, -0.214759>, 
      <1.916785, -3.529344, 1.365778>, <2.189954, -3.537518, 0.955074>, <2.365669, -3.675392, 0.283909>, <2.416119, -3.613661, -0.202928>, 
      <1.900341, -3.366432, 1.365778>, <2.173509, -3.374607, 0.955074>, <2.379472, -3.512855, 0.298126>, <2.429921, -3.451125, -0.188712>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.417590, -3.415162, 1.012824>, <1.621617, -3.414601, 0.690666>, <1.794026, -3.438183, 0.188826>, <1.832073, -3.400354, -0.188712>, 
      <1.434034, -3.578074, 1.012824>, <1.638062, -3.577513, 0.690666>, <1.780223, -3.600719, 0.174610>, <1.818270, -3.562890, -0.202928>, 
      <1.557352, -3.702578, 1.092980>, <1.792144, -3.706076, 0.721481>, <1.891895, -3.760814, 0.218796>, <1.942556, -3.709679, -0.214759>, 
      <1.689095, -3.689280, 1.189301>, <1.923887, -3.692778, 0.817802>, <2.055047, -3.774670, 0.218796>, <2.105708, -3.723534, -0.214759>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.628836, -3.092314, 1.189301>, <1.871573, -3.096586, 0.827755>, <2.118567, -3.175260, 0.268606>, <2.156287, -3.127944, -0.162664>, 
      <1.497093, -3.105612, 1.092980>, <1.739831, -3.109885, 0.731434>, <1.955415, -3.161404, 0.268606>, <1.993134, -3.114089, -0.162664>, 
      <1.401145, -3.252250, 1.012824>, <1.605172, -3.251690, 0.690666>, <1.807829, -3.275647, 0.203043>, <1.845876, -3.237818, -0.174495>, 
      <1.417590, -3.415162, 1.012824>, <1.621617, -3.414601, 0.690666>, <1.794026, -3.438183, 0.188826>, <1.832073, -3.400354, -0.188712>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.900341, -3.366432, 1.365778>, <2.173509, -3.374607, 0.955074>, <2.379472, -3.512855, 0.298126>, <2.429921, -3.451125, -0.188712>, 
      <1.883896, -3.203520, 1.365778>, <2.157065, -3.211695, 0.955074>, <2.393275, -3.350319, 0.312342>, <2.443724, -3.288588, -0.174495>, 
      <1.760578, -3.079015, 1.285622>, <2.003316, -3.083288, 0.924076>, <2.281720, -3.189115, 0.268606>, <2.319439, -3.141799, -0.162664>, 
      <1.628836, -3.092314, 1.189301>, <1.871573, -3.096586, 0.827755>, <2.118567, -3.175260, 0.268606>, <2.156287, -3.127944, -0.162664>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.429921, -3.451125, -0.188712>, <2.594739, -3.249451, -1.779206>, <2.625378, -2.774970, -3.885106>, <2.609016, -2.499287, -5.472948>, 
      <2.443724, -3.288588, -0.174495>, <2.608542, -3.086915, -1.764989>, <2.553374, -2.629392, -3.864296>, <2.537012, -2.353709, -5.452138>, 
      <2.319439, -3.141799, -0.162664>, <2.457861, -2.968161, -1.745335>, <2.380358, -2.556021, -3.858648>, <2.354954, -2.292973, -5.434820>, 
      <2.156287, -3.127944, -0.162664>, <2.294708, -2.954306, -1.745335>, <2.233590, -2.628615, -3.858648>, <2.208186, -2.365566, -5.434820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.105708, -3.723534, -0.214759>, <2.291503, -3.536002, -1.804778>, <2.477712, -3.165575, -3.921496>, <2.472037, -2.899015, -5.511075>, 
      <2.268860, -3.737390, -0.214759>, <2.454655, -3.549858, -1.804778>, <2.624480, -3.092981, -3.921496>, <2.618805, -2.826422, -5.511075>, 
      <2.416119, -3.613661, -0.202928>, <2.580937, -3.411987, -1.793422>, <2.697383, -2.920548, -3.905916>, <2.681021, -2.644865, -5.493757>, 
      <2.429921, -3.451125, -0.188712>, <2.594739, -3.249451, -1.779206>, <2.625378, -2.774970, -3.885106>, <2.609016, -2.499287, -5.472948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.832073, -3.400354, -0.188712>, <1.991542, -3.241800, -1.771101>, <2.085980, -3.019279, -3.895037>, <2.071207, -2.765295, -5.472948>, 
      <1.818270, -3.562890, -0.202928>, <1.977739, -3.404337, -1.785318>, <2.157984, -3.164857, -3.915847>, <2.143211, -2.910873, -5.493757>, 
      <1.942556, -3.709679, -0.214759>, <2.128350, -3.522147, -1.804778>, <2.330944, -3.238168, -3.921496>, <2.325269, -2.971609, -5.511075>, 
      <2.105708, -3.723534, -0.214759>, <2.291503, -3.536002, -1.804778>, <2.477712, -3.165575, -3.921496>, <2.472037, -2.899015, -5.511075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.156287, -3.127944, -0.162664>, <2.294708, -2.954306, -1.745335>, <2.233590, -2.628615, -3.858648>, <2.208186, -2.365566, -5.434820>, 
      <1.993134, -3.114089, -0.162664>, <2.131556, -2.940450, -1.745335>, <2.086822, -2.701208, -3.858648>, <2.061418, -2.438160, -5.434820>, 
      <1.845876, -3.237818, -0.174495>, <2.005345, -3.079264, -1.756885>, <2.013975, -2.873702, -3.874227>, <1.999202, -2.619717, -5.452138>, 
      <1.832073, -3.400354, -0.188712>, <1.991542, -3.241800, -1.771101>, <2.085980, -3.019279, -3.895037>, <2.071207, -2.765295, -5.472948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.609016, -2.499287, -5.472948>, <2.579084, -1.994960, -8.377707>, <2.311515, -1.396593, -12.258644>, <2.275688, -0.852463, -15.156146>, 
      <2.537012, -2.353709, -5.452138>, <2.507080, -1.849382, -8.356898>, <2.274198, -1.239531, -12.231263>, <2.238372, -0.695401, -15.128765>, 
      <2.354954, -2.292973, -5.434820>, <2.308082, -1.807622, -8.343016>, <2.113904, -1.125105, -12.205274>, <2.074747, -0.596195, -15.105979>, 
      <2.208186, -2.365566, -5.434820>, <2.161314, -1.880216, -8.343016>, <1.954599, -1.162955, -12.205274>, <1.915443, -0.634046, -15.105979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.472037, -2.899015, -5.511075>, <2.461632, -2.410299, -8.425450>, <2.072300, -1.751460, -12.301404>, <2.052185, -1.209575, -15.206312>, 
      <2.618805, -2.826422, -5.511075>, <2.608400, -2.337706, -8.425450>, <2.231605, -1.713610, -12.301404>, <2.211490, -1.171726, -15.206312>, 
      <2.681021, -2.644865, -5.493757>, <2.651089, -2.140538, -8.398518>, <2.348832, -1.553655, -12.286025>, <2.313005, -1.009524, -15.183526>, 
      <2.609016, -2.499287, -5.472948>, <2.579084, -1.994960, -8.377707>, <2.311515, -1.396593, -12.258644>, <2.275688, -0.852463, -15.156146>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.071207, -2.765295, -5.472948>, <2.043888, -2.295635, -8.390770>, <1.715366, -1.517784, -12.248030>, <1.691939, -0.991158, -15.156146>, 
      <2.143211, -2.910873, -5.493757>, <2.115893, -2.441213, -8.411579>, <1.752683, -1.674846, -12.275410>, <1.729256, -1.148220, -15.183526>, 
      <2.325269, -2.971609, -5.511075>, <2.314864, -2.482893, -8.425450>, <1.912996, -1.789310, -12.301404>, <1.892880, -1.247426, -15.206312>, 
      <2.472037, -2.899015, -5.511075>, <2.461632, -2.410299, -8.425450>, <2.072300, -1.751460, -12.301404>, <2.052185, -1.209575, -15.206312>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.208186, -2.365566, -5.434820>, <2.161314, -1.880216, -8.343016>, <1.954599, -1.162955, -12.205274>, <1.915443, -0.634046, -15.105979>, 
      <2.061418, -2.438160, -5.434820>, <2.014546, -1.952809, -8.343016>, <1.795294, -1.200805, -12.205274>, <1.756138, -0.671895, -15.105979>, 
      <1.999202, -2.619717, -5.452138>, <1.971883, -2.150057, -8.369960>, <1.678049, -1.360722, -12.220649>, <1.654622, -0.834097, -15.128765>, 
      <2.071207, -2.765295, -5.472948>, <2.043888, -2.295635, -8.390770>, <1.715366, -1.517784, -12.248030>, <1.691939, -0.991158, -15.156146>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.275688, -0.852463, -15.156146>, <2.249118, -0.448912, -17.305059>, <2.386241, 0.296566, -20.129102>, <2.401133, 0.658012, -22.285610>, 
      <2.238372, -0.695401, -15.128765>, <2.211801, -0.291850, -17.277680>, <2.284117, 0.422052, -20.103909>, <2.299009, 0.783498, -22.260416>, 
      <2.074747, -0.596195, -15.105979>, <2.045837, -0.205691, -17.247629>, <2.106765, 0.489901, -20.084773>, <2.108339, 0.801914, -22.239451>, 
      <1.915443, -0.634046, -15.105979>, <1.886533, -0.243541, -17.247629>, <1.979767, 0.386546, -20.084773>, <1.981341, 0.698559, -22.239451>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.052185, -1.209575, -15.206312>, <2.037324, -0.809226, -17.352486>, <2.282286, -0.113895, -20.178437>, <2.355560, 0.238736, -22.331770>, 
      <2.211490, -1.171726, -15.206312>, <2.196629, -0.771376, -17.352486>, <2.409284, -0.010540, -20.178437>, <2.482558, 0.342091, -22.331770>, 
      <2.313005, -1.009524, -15.183526>, <2.286435, -0.605974, -17.332440>, <2.488365, 0.171081, -20.154298>, <2.503257, 0.532527, -22.310805>, 
      <2.275688, -0.852463, -15.156146>, <2.249118, -0.448912, -17.305059>, <2.386241, 0.296566, -20.129102>, <2.401133, 0.658012, -22.285610>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.691939, -0.991158, -15.156146>, <1.674709, -0.603827, -17.295051>, <1.875762, -0.023157, -20.133826>, <1.935768, 0.279283, -22.285610>, 
      <1.729256, -1.148220, -15.183526>, <1.712026, -0.760889, -17.322434>, <1.977886, -0.148643, -20.159019>, <2.037893, 0.153798, -22.310805>, 
      <1.892880, -1.247426, -15.206312>, <1.878019, -0.847076, -17.352486>, <2.155288, -0.217250, -20.178437>, <2.228563, 0.135381, -22.331770>, 
      <2.052185, -1.209575, -15.206312>, <2.037324, -0.809226, -17.352486>, <2.282286, -0.113895, -20.178437>, <2.355560, 0.238736, -22.331770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.915443, -0.634046, -15.105979>, <1.886533, -0.243541, -17.247629>, <1.979767, 0.386546, -20.084773>, <1.981341, 0.698559, -22.239451>, 
      <1.756138, -0.671895, -15.105979>, <1.727228, -0.281391, -17.247629>, <1.852769, 0.283191, -20.084773>, <1.854343, 0.595204, -22.239451>, 
      <1.654622, -0.834097, -15.128765>, <1.637392, -0.446765, -17.267670>, <1.773637, 0.102328, -20.108630>, <1.833644, 0.404768, -22.260416>, 
      <1.691939, -0.991158, -15.156146>, <1.674709, -0.603827, -17.295051>, <1.875762, -0.023157, -20.133826>, <1.935768, 0.279283, -22.285610>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.401133, 0.658012, -22.285610>, <2.404206, 0.732584, -22.730531>, <2.429020, 0.691351, -23.356165>, <2.335287, 0.594063, -23.786602>, 
      <2.299009, 0.783498, -22.260416>, <2.302081, 0.858070, -22.705338>, <2.314602, 0.808480, -23.356165>, <2.220869, 0.711192, -23.786602>, 
      <2.108339, 0.801914, -22.239451>, <2.108655, 0.864587, -22.672251>, <2.115845, 0.807684, -23.324218>, <2.033024, 0.718180, -23.744184>, 
      <1.981341, 0.698559, -22.239451>, <1.981657, 0.761231, -22.672251>, <2.004535, 0.698951, -23.273246>, <1.921715, 0.609447, -23.693214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.355560, 0.238736, -22.331770>, <2.369282, 0.304770, -22.735003>, <2.418900, 0.266464, -23.301245>, <2.340981, 0.180244, -23.693214>, 
      <2.482558, 0.342091, -22.331770>, <2.496279, 0.408125, -22.735003>, <2.530210, 0.375196, -23.352214>, <2.452291, 0.288976, -23.744184>, 
      <2.503257, 0.532527, -22.310805>, <2.506330, 0.607099, -22.755726>, <2.543437, 0.574221, -23.356165>, <2.449704, 0.476933, -23.786602>, 
      <2.401133, 0.658012, -22.285610>, <2.404206, 0.732584, -22.730531>, <2.429020, 0.691351, -23.356165>, <2.335287, 0.594063, -23.786602>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.935768, 0.279283, -22.285610>, <1.946674, 0.334250, -22.676688>, <1.993769, 0.273796, -23.218294>, <1.927409, 0.195628, -23.599827>, 
      <2.037893, 0.153798, -22.310805>, <2.048799, 0.208765, -22.701882>, <2.108186, 0.156667, -23.218294>, <2.041826, 0.078499, -23.599827>, 
      <2.228563, 0.135381, -22.331770>, <2.242284, 0.201415, -22.735003>, <2.307590, 0.157731, -23.250275>, <2.229671, 0.071511, -23.642245>, 
      <2.355560, 0.238736, -22.331770>, <2.369282, 0.304770, -22.735003>, <2.418900, 0.266464, -23.301245>, <2.340981, 0.180244, -23.693214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.981341, 0.698559, -22.239451>, <1.981657, 0.761231, -22.672251>, <2.004535, 0.698951, -23.273246>, <1.921715, 0.609447, -23.693214>, 
      <1.854343, 0.595204, -22.239451>, <1.854659, 0.657876, -22.672251>, <1.893225, 0.590219, -23.222277>, <1.810405, 0.500715, -23.642245>, 
      <1.833644, 0.404768, -22.260416>, <1.844550, 0.459735, -22.651493>, <1.879351, 0.390926, -23.218294>, <1.812991, 0.312758, -23.599827>, 
      <1.935768, 0.279283, -22.285610>, <1.946674, 0.334250, -22.676688>, <1.993769, 0.273796, -23.218294>, <1.927409, 0.195628, -23.599827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.921715, 0.609447, -23.693214>, <1.847264, 0.528989, -24.070739>, <1.697455, 0.343372, -24.580014>, <1.469957, 0.145907, -24.832590>, 
      <1.810405, 0.500715, -23.642245>, <1.735955, 0.420256, -24.019770>, <1.627474, 0.283921, -24.444446>, <1.399977, 0.086457, -24.697021>, 
      <1.812991, 0.312758, -23.599827>, <1.756154, 0.245807, -23.926606>, <1.626709, 0.100631, -24.365720>, <1.429962, -0.066863, -24.584203>, 
      <1.927409, 0.195628, -23.599827>, <1.870572, 0.128678, -23.926606>, <1.732721, -0.024158, -24.365720>, <1.535974, -0.191651, -24.584203>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.335287, 0.594063, -23.786602>, <2.240909, 0.496106, -24.219997>, <2.057786, 0.259840, -24.795813>, <1.792406, 0.026197, -25.080976>, 
      <2.220869, 0.711192, -23.786602>, <2.126492, 0.613235, -24.219997>, <1.951774, 0.384628, -24.795813>, <1.686394, 0.150985, -25.080976>, 
      <2.033024, 0.718180, -23.744184>, <1.958574, 0.637721, -24.121710>, <1.767435, 0.402822, -24.715584>, <1.539937, 0.205358, -24.968158>, 
      <1.921715, 0.609447, -23.693214>, <1.847264, 0.528989, -24.070739>, <1.697455, 0.343372, -24.580014>, <1.469957, 0.145907, -24.832590>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.340981, 0.180244, -23.693214>, <2.264853, 0.096007, -24.076168>, <2.093018, -0.107755, -24.581486>, <1.858423, -0.311361, -24.832590>, 
      <2.452291, 0.288976, -23.744184>, <2.376163, 0.204739, -24.127138>, <2.162998, -0.048304, -24.717054>, <1.928403, -0.251911, -24.968158>, 
      <2.449704, 0.476933, -23.786602>, <2.355327, 0.378976, -24.219997>, <2.163798, 0.135052, -24.795813>, <1.898418, -0.098591, -25.080976>, 
      <2.335287, 0.594063, -23.786602>, <2.240909, 0.496106, -24.219997>, <2.057786, 0.259840, -24.795813>, <1.792406, 0.026197, -25.080976>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.927409, 0.195628, -23.599827>, <1.870572, 0.128678, -23.926606>, <1.732721, -0.024158, -24.365720>, <1.535974, -0.191651, -24.584203>, 
      <2.041826, 0.078499, -23.599827>, <1.984989, 0.011548, -23.926606>, <1.838733, -0.148946, -24.365720>, <1.641986, -0.316439, -24.584203>, 
      <2.229671, 0.071511, -23.642245>, <2.153544, -0.012726, -24.025198>, <2.023037, -0.167206, -24.445917>, <1.788442, -0.370812, -24.697021>, 
      <2.340981, 0.180244, -23.693214>, <2.264853, 0.096007, -24.076168>, <2.093018, -0.107755, -24.581486>, <1.858423, -0.311361, -24.832590>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.469957, 0.145907, -24.832590>, <1.230065, -0.062315, -25.098926>, <0.787064, -0.408153, -25.324259>, <0.458395, -0.660690, -25.317843>, 
      <1.399977, 0.086457, -24.697021>, <1.160085, -0.121766, -24.963358>, <0.792232, -0.404196, -25.160648>, <0.463563, -0.656734, -25.154232>, 
      <1.429962, -0.066863, -24.584203>, <1.218996, -0.246461, -24.818475>, <0.838805, -0.541161, -25.024219>, <0.550703, -0.761628, -25.018080>, 
      <1.535974, -0.191651, -24.584203>, <1.325008, -0.371249, -24.818475>, <0.938351, -0.671165, -25.024219>, <0.650250, -0.891632, -25.018080>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.792406, 0.026197, -25.080976>, <1.514986, -0.218046, -25.379078>, <1.007311, -0.616197, -25.624323>, <0.631314, -0.906131, -25.617605>, 
      <1.686394, 0.150985, -25.080976>, <1.408974, -0.093258, -25.379078>, <0.907764, -0.486192, -25.624323>, <0.531768, -0.776127, -25.617605>, 
      <1.539937, 0.205358, -24.968158>, <1.300046, -0.002864, -25.234494>, <0.781897, -0.412110, -25.487869>, <0.453228, -0.664647, -25.481453>, 
      <1.469957, 0.145907, -24.832590>, <1.230065, -0.062315, -25.098926>, <0.787064, -0.408153, -25.324259>, <0.458395, -0.660690, -25.317843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.858423, -0.311361, -24.832590>, <1.609926, -0.527032, -25.098574>, <1.158570, -0.879243, -25.324291>, <0.823168, -1.137073, -25.317843>, 
      <1.928403, -0.251911, -24.968158>, <1.679907, -0.467582, -25.234142>, <1.153402, -0.883200, -25.487902>, <0.818001, -1.141030, -25.481453>, 
      <1.898418, -0.098591, -25.080976>, <1.620998, -0.342834, -25.379078>, <1.106857, -0.746201, -25.624323>, <0.730861, -1.036136, -25.617605>, 
      <1.792406, 0.026197, -25.080976>, <1.514986, -0.218046, -25.379078>, <1.007311, -0.616197, -25.624323>, <0.631314, -0.906131, -25.617605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.535974, -0.191651, -24.584203>, <1.325008, -0.371249, -24.818475>, <0.938351, -0.671165, -25.024219>, <0.650250, -0.891632, -25.018080>, 
      <1.641986, -0.316439, -24.584203>, <1.431020, -0.496037, -24.818475>, <1.037897, -0.801170, -25.024219>, <0.749796, -1.021637, -25.018080>, 
      <1.788442, -0.370812, -24.697021>, <1.539946, -0.586483, -24.963005>, <1.163737, -0.875286, -25.160680>, <0.828336, -1.133116, -25.154232>, 
      <1.858423, -0.311361, -24.832590>, <1.609926, -0.527032, -25.098574>, <1.158570, -0.879243, -25.324291>, <0.823168, -1.137073, -25.317843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.458395, -0.660690, -25.317843>, <0.113565, -0.925646, -25.311109>, <-0.355023, -1.264302, -25.065408>, <-0.626806, -1.465170, -24.791654>, 
      <0.463563, -0.656734, -25.154232>, <0.118732, -0.921689, -25.147499>, <-0.280113, -1.209067, -24.930693>, <-0.551895, -1.409934, -24.656939>, 
      <0.550703, -0.761628, -25.018080>, <0.243931, -0.996382, -25.011541>, <-0.166533, -1.298378, -24.789587>, <-0.408690, -1.473639, -24.544832>, 
      <0.650250, -0.891632, -25.018080>, <0.343478, -1.126387, -25.011541>, <-0.069359, -1.430165, -24.789587>, <-0.311517, -1.605427, -24.544832>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.631314, -0.906131, -25.617605>, <0.246052, -1.203211, -25.610722>, <-0.283890, -1.581195, -25.345214>, <-0.586016, -1.807829, -25.038477>, 
      <0.531768, -0.776127, -25.617605>, <0.146506, -1.073207, -25.610722>, <-0.381064, -1.449408, -25.345214>, <-0.683190, -1.676041, -25.038477>, 
      <0.453228, -0.664647, -25.481453>, <0.108397, -0.929603, -25.474720>, <-0.429934, -1.319538, -25.200125>, <-0.701716, -1.520405, -24.926371>, 
      <0.458395, -0.660690, -25.317843>, <0.113565, -0.925646, -25.311109>, <-0.355023, -1.264302, -25.065408>, <-0.626806, -1.465170, -24.791654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.823168, -1.137073, -25.317843>, <0.475985, -1.403961, -25.311166>, <0.001705, -1.746933, -25.069374>, <-0.270727, -1.948086, -24.791654>, 
      <0.818001, -1.141030, -25.481453>, <0.470817, -1.407918, -25.474778>, <-0.073206, -1.802168, -25.204090>, <-0.345638, -2.003321, -24.926371>, 
      <0.730861, -1.036136, -25.617605>, <0.345598, -1.333216, -25.610722>, <-0.186716, -1.712983, -25.345214>, <-0.488842, -1.939617, -25.038477>, 
      <0.631314, -0.906131, -25.617605>, <0.246052, -1.203211, -25.610722>, <-0.283890, -1.581195, -25.345214>, <-0.586016, -1.807829, -25.038477>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.650250, -0.891632, -25.018080>, <0.343478, -1.126387, -25.011541>, <-0.069359, -1.430165, -24.789587>, <-0.311517, -1.605427, -24.544832>, 
      <0.749796, -1.021637, -25.018080>, <0.443024, -1.256391, -25.011541>, <0.027815, -1.561953, -24.789587>, <-0.214343, -1.737215, -24.544832>, 
      <0.828336, -1.133116, -25.154232>, <0.481152, -1.400004, -25.147557>, <0.076615, -1.691697, -24.934658>, <-0.195817, -1.892851, -24.656939>, 
      <0.823168, -1.137073, -25.317843>, <0.475985, -1.403961, -25.311166>, <0.001705, -1.746933, -25.069374>, <-0.270727, -1.948086, -24.791654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.626806, -1.465170, -24.791654>, <-0.858491, -1.636403, -24.558286>, <-1.061938, -1.776816, -24.083146>, <-1.125872, -1.831582, -23.722075>, 
      <-0.551895, -1.409934, -24.656939>, <-0.783581, -1.581167, -24.423571>, <-0.940693, -1.675980, -24.039072>, <-1.004627, -1.730747, -23.678002>, 
      <-0.408690, -1.473639, -24.544832>, <-0.601432, -1.613136, -24.350024>, <-0.770927, -1.711531, -23.942766>, <-0.816601, -1.751597, -23.641323>, 
      <-0.311517, -1.605427, -24.544832>, <-0.504258, -1.744923, -24.350024>, <-0.666227, -1.837422, -23.942766>, <-0.711901, -1.877489, -23.641323>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.586016, -1.807829, -25.038477>, <-0.852399, -2.007650, -24.768029>, <-1.075292, -2.179438, -24.218667>, <-1.156185, -2.246986, -23.802826>, 
      <-0.683190, -1.676041, -25.038477>, <-0.949573, -1.875863, -24.768029>, <-1.179992, -2.053547, -24.218667>, <-1.260885, -2.121095, -23.802826>, 
      <-0.701716, -1.520405, -24.926371>, <-0.933402, -1.691638, -24.693003>, <-1.183183, -1.877651, -24.127218>, <-1.247116, -1.932418, -23.766147>, 
      <-0.626806, -1.465170, -24.791654>, <-0.858491, -1.636403, -24.558286>, <-1.061938, -1.776816, -24.083146>, <-1.125872, -1.831582, -23.722075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.270727, -1.948086, -24.791654>, <-0.498150, -2.116007, -24.559816>, <-0.680599, -2.240716, -24.078653>, <-0.742214, -2.292892, -23.722075>, 
      <-0.345638, -2.003321, -24.926371>, <-0.573061, -2.171242, -24.694533>, <-0.801843, -2.341552, -24.122726>, <-0.863459, -2.393728, -23.766147>, 
      <-0.488842, -1.939617, -25.038477>, <-0.755225, -2.139438, -24.768029>, <-0.970592, -2.305329, -24.218667>, <-1.051485, -2.372877, -23.802826>, 
      <-0.586016, -1.807829, -25.038477>, <-0.852399, -2.007650, -24.768029>, <-1.075292, -2.179438, -24.218667>, <-1.156185, -2.246986, -23.802826>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.311517, -1.605427, -24.544832>, <-0.504258, -1.744923, -24.350024>, <-0.666227, -1.837422, -23.942766>, <-0.711901, -1.877489, -23.641323>, 
      <-0.214343, -1.737215, -24.544832>, <-0.407085, -1.876711, -24.350024>, <-0.561528, -1.963314, -23.942766>, <-0.607201, -2.003380, -23.641323>, 
      <-0.195817, -1.892851, -24.656939>, <-0.423240, -2.060771, -24.425101>, <-0.559354, -2.139881, -24.034581>, <-0.620969, -2.192057, -23.678002>, 
      <-0.270727, -1.948086, -24.791654>, <-0.498150, -2.116007, -24.559816>, <-0.680599, -2.240716, -24.078653>, <-0.742214, -2.292892, -23.722075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.125872, -1.831582, -23.722075>, <-1.214611, -1.907598, -23.220909>, <-1.094137, -1.902774, -22.521379>, <-1.119760, -1.887444, -22.007642>, 
      <-1.004627, -1.730747, -23.678002>, <-1.093366, -1.806763, -23.176837>, <-0.962839, -1.804940, -22.521379>, <-0.988462, -1.789610, -22.007642>, 
      <-0.816601, -1.751597, -23.641323>, <-0.890983, -1.816848, -23.150403>, <-0.768765, -1.819481, -22.492050>, <-0.798312, -1.816749, -21.992138>, 
      <-0.711901, -1.877489, -23.641323>, <-0.786283, -1.942739, -23.150403>, <-0.671567, -1.949927, -22.473421>, <-0.701114, -1.947195, -21.973509>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.156185, -2.246986, -23.802826>, <-1.259733, -2.333452, -23.270522>, <-1.141017, -2.326781, -22.520686>, <-1.182238, -2.305692, -21.973509>, 
      <-1.260885, -2.121095, -23.802826>, <-1.364433, -2.207561, -23.270522>, <-1.238216, -2.196335, -22.539317>, <-1.279436, -2.175246, -21.992138>, 
      <-1.247116, -1.932418, -23.766147>, <-1.335856, -2.008434, -23.264982>, <-1.225435, -2.000607, -22.521379>, <-1.251059, -1.985277, -22.007642>, 
      <-1.125872, -1.831582, -23.722075>, <-1.214611, -1.907598, -23.220909>, <-1.094137, -1.902774, -22.521379>, <-1.119760, -1.887444, -22.007642>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.742214, -2.292892, -23.722075>, <-0.832427, -2.369284, -23.200000>, <-0.718476, -2.373193, -22.472706>, <-0.763591, -2.365443, -21.939378>, 
      <-0.863459, -2.393728, -23.766147>, <-0.953672, -2.470120, -23.244074>, <-0.849774, -2.471027, -22.472706>, <-0.894890, -2.463277, -21.939378>, 
      <-1.051485, -2.372877, -23.802826>, <-1.155033, -2.459343, -23.270522>, <-1.043819, -2.457227, -22.502058>, <-1.085039, -2.436138, -21.954880>, 
      <-1.156185, -2.246986, -23.802826>, <-1.259733, -2.333452, -23.270522>, <-1.141017, -2.326781, -22.520686>, <-1.182238, -2.305692, -21.973509>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.711901, -1.877489, -23.641323>, <-0.786283, -1.942739, -23.150403>, <-0.671567, -1.949927, -22.473421>, <-0.701114, -1.947195, -21.973509>, 
      <-0.607201, -2.003380, -23.641323>, <-0.681583, -2.068630, -23.150403>, <-0.574368, -2.080372, -22.454792>, <-0.603916, -2.077641, -21.954880>, 
      <-0.620969, -2.192057, -23.678002>, <-0.711182, -2.268449, -23.155928>, <-0.587178, -2.275359, -22.472706>, <-0.632293, -2.267609, -21.939378>, 
      <-0.742214, -2.292892, -23.722075>, <-0.832427, -2.369284, -23.200000>, <-0.718476, -2.373193, -22.472706>, <-0.763591, -2.365443, -21.939378>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.701114, -1.947195, -21.973509>, <-0.822372, -1.935984, -19.921976>, <-1.088695, -1.893213, -17.193627>, <-1.214185, -1.831048, -15.143261>, 
      <-0.603916, -2.077641, -21.954880>, <-0.725173, -2.066429, -19.903347>, <-1.066381, -2.054576, -17.177056>, <-1.191871, -1.992411, -15.126690>, 
      <-0.632293, -2.267609, -21.939378>, <-0.805891, -2.237788, -19.887174>, <-1.147331, -2.229479, -17.164626>, <-1.308277, -2.145360, -15.112899>, 
      <-0.763591, -2.365443, -21.939378>, <-0.937189, -2.335622, -19.887174>, <-1.309527, -2.251909, -17.164626>, <-1.470473, -2.167789, -15.112899>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.119760, -1.887444, -22.007642>, <-1.222156, -1.826183, -19.954682>, <-1.448595, -1.674085, -17.225110>, <-1.552241, -1.576497, -15.173621>, 
      <-0.988462, -1.789610, -22.007642>, <-1.090857, -1.728350, -19.954682>, <-1.286399, -1.651655, -17.225110>, <-1.390045, -1.554067, -15.173621>, 
      <-0.798312, -1.816749, -21.992138>, <-0.919570, -1.805538, -19.940605>, <-1.111010, -1.731850, -17.210197>, <-1.236500, -1.669685, -15.159830>, 
      <-0.701114, -1.947195, -21.973509>, <-0.822372, -1.935984, -19.921976>, <-1.088695, -1.893213, -17.193627>, <-1.214185, -1.831048, -15.143261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.182238, -2.305692, -21.973509>, <-1.336947, -2.226541, -19.919811>, <-1.669481, -2.032831, -17.196120>, <-1.808529, -1.913238, -15.143261>, 
      <-1.279436, -2.175246, -21.992138>, <-1.434146, -2.096095, -19.938440>, <-1.691795, -1.871467, -17.212690>, <-1.830844, -1.751875, -15.159830>, 
      <-1.251059, -1.985277, -22.007642>, <-1.353454, -1.924017, -19.954682>, <-1.610791, -1.696514, -17.225110>, <-1.714437, -1.598926, -15.173621>, 
      <-1.119760, -1.887444, -22.007642>, <-1.222156, -1.826183, -19.954682>, <-1.448595, -1.674085, -17.225110>, <-1.552241, -1.576497, -15.173621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.763591, -2.365443, -21.939378>, <-0.937189, -2.335622, -19.887174>, <-1.309527, -2.251909, -17.164626>, <-1.470473, -2.167789, -15.112899>, 
      <-0.894890, -2.463277, -21.939378>, <-1.068487, -2.433455, -19.887174>, <-1.471723, -2.274339, -17.164626>, <-1.632669, -2.190219, -15.112899>, 
      <-1.085039, -2.436138, -21.954880>, <-1.239749, -2.356986, -19.901182>, <-1.647167, -2.194194, -17.179549>, <-1.786215, -2.074601, -15.126690>, 
      <-1.182238, -2.305692, -21.973509>, <-1.336947, -2.226541, -19.919811>, <-1.669481, -2.032831, -17.196120>, <-1.808529, -1.913238, -15.143261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.214185, -1.831048, -15.143261>, <-1.395384, -1.741286, -12.182682>, <-1.579406, -1.507576, -8.235730>, <-1.723279, -1.440836, -5.272495>, 
      <-1.191871, -1.992411, -15.126690>, <-1.373069, -1.902650, -12.166111>, <-1.608858, -1.668385, -8.226568>, <-1.752731, -1.601645, -5.263334>, 
      <-1.308277, -2.145360, -15.112899>, <-1.540057, -2.024218, -12.158197>, <-1.743985, -1.880189, -8.212403>, <-1.911270, -1.710919, -5.255711>, 
      <-1.470473, -2.167789, -15.112899>, <-1.702253, -2.046648, -12.158197>, <-1.905046, -1.850692, -8.212403>, <-2.072331, -1.681421, -5.255711>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.552241, -1.576497, -15.173621>, <-1.702005, -1.435487, -12.209314>, <-1.923175, -1.183504, -8.259022>, <-1.964411, -1.092162, -5.289280>, 
      <-1.390045, -1.554067, -15.173621>, <-1.539809, -1.413057, -12.209314>, <-1.762115, -1.213001, -8.259022>, <-1.803350, -1.121659, -5.289280>, 
      <-1.236500, -1.669685, -15.159830>, <-1.417698, -1.579923, -12.199253>, <-1.549955, -1.346768, -8.244890>, <-1.693828, -1.280028, -5.281656>, 
      <-1.214185, -1.831048, -15.143261>, <-1.395384, -1.741286, -12.182682>, <-1.579406, -1.507576, -8.235730>, <-1.723279, -1.440836, -5.272495>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.808529, -1.913238, -15.143261>, <-2.008915, -1.740890, -12.184832>, <-2.248513, -1.526804, -8.235649>, <-2.313463, -1.332747, -5.272495>, 
      <-1.830844, -1.751875, -15.159830>, <-2.031230, -1.579527, -12.201402>, <-2.219061, -1.365996, -8.244810>, <-2.284012, -1.171938, -5.281656>, 
      <-1.714437, -1.598926, -15.173621>, <-1.864201, -1.457916, -12.209314>, <-2.084236, -1.154006, -8.259022>, <-2.125472, -1.062664, -5.289280>, 
      <-1.552241, -1.576497, -15.173621>, <-1.702005, -1.435487, -12.209314>, <-1.923175, -1.183504, -8.259022>, <-1.964411, -1.092162, -5.289280>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.470473, -2.167789, -15.112899>, <-1.702253, -2.046648, -12.158197>, <-1.905046, -1.850692, -8.212403>, <-2.072331, -1.681421, -5.255711>, 
      <-1.632669, -2.190219, -15.112899>, <-1.864449, -2.069077, -12.158197>, <-2.066107, -1.821194, -8.212403>, <-2.233392, -1.651924, -5.255711>, 
      <-1.786215, -2.074601, -15.126690>, <-1.986601, -1.902253, -12.168261>, <-2.277964, -1.687613, -8.226488>, <-2.342914, -1.493555, -5.263334>, 
      <-1.808529, -1.913238, -15.143261>, <-2.008915, -1.740890, -12.184832>, <-2.248513, -1.526804, -8.235649>, <-2.313463, -1.332747, -5.272495>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.723279, -1.440836, -5.272495>, <-1.800169, -1.405168, -3.688853>, <-1.962862, -1.489558, -1.577074>, <-1.949857, -1.489784, 0.008781>, 
      <-1.752731, -1.601645, -5.263334>, <-1.829621, -1.565977, -3.679692>, <-2.117141, -1.541304, -1.558875>, <-2.104136, -1.541530, 0.026980>, 
      <-1.911270, -1.710919, -5.255711>, <-2.001239, -1.619882, -3.665549>, <-2.315710, -1.583742, -1.547510>, <-2.275853, -1.455404, 0.042124>, 
      <-2.072331, -1.681421, -5.255711>, <-2.162300, -1.590384, -3.665549>, <-2.367778, -1.428502, -1.547510>, <-2.327921, -1.300163, 0.042124>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.964411, -1.092162, -5.289280>, <-1.986345, -1.043575, -3.709594>, <-1.891581, -1.099880, -1.599838>, <-1.762589, -1.110549, -0.024562>, 
      <-1.803350, -1.121659, -5.289280>, <-1.825285, -1.073072, -3.709594>, <-1.839513, -1.255120, -1.599838>, <-1.710521, -1.265789, -0.024562>, 
      <-1.693828, -1.280028, -5.281656>, <-1.770718, -1.244360, -3.698014>, <-1.808584, -1.437813, -1.595272>, <-1.795578, -1.438039, -0.009417>, 
      <-1.723279, -1.440836, -5.272495>, <-1.800169, -1.405168, -3.688853>, <-1.962862, -1.489558, -1.577074>, <-1.949857, -1.489784, 0.008781>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.313463, -1.332747, -5.272495>, <-2.348233, -1.228862, -3.686236>, <-2.293977, -1.041742, -1.569229>, <-2.140653, -0.920928, 0.008781>, 
      <-2.284012, -1.171938, -5.281656>, <-2.318781, -1.068054, -3.695396>, <-2.139699, -0.989997, -1.587428>, <-1.986374, -0.869183, -0.009417>, 
      <-2.125472, -1.062664, -5.289280>, <-2.147406, -1.014077, -3.709594>, <-1.943649, -0.944640, -1.599838>, <-1.814657, -0.955309, -0.024562>, 
      <-1.964411, -1.092162, -5.289280>, <-1.986345, -1.043575, -3.709594>, <-1.891581, -1.099880, -1.599838>, <-1.762589, -1.110549, -0.024562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.072331, -1.681421, -5.255711>, <-2.162300, -1.590384, -3.665549>, <-2.367778, -1.428502, -1.547510>, <-2.327921, -1.300163, 0.042124>, 
      <-2.233392, -1.651924, -5.255711>, <-2.323361, -1.560887, -3.665549>, <-2.419846, -1.273262, -1.547510>, <-2.379989, -1.144923, 0.042124>, 
      <-2.342914, -1.493555, -5.263334>, <-2.377684, -1.389671, -3.677074>, <-2.448256, -1.093488, -1.551031>, <-2.294931, -0.972674, 0.026980>, 
      <-2.313463, -1.332747, -5.272495>, <-2.348233, -1.228862, -3.686236>, <-2.293977, -1.041742, -1.569229>, <-2.140653, -0.920928, 0.008781>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.949857, -1.489784, 0.008781>, <-1.946997, -1.489834, 0.357530>, <-1.859818, -1.448184, 0.843307>, <-1.670722, -1.441749, 1.136283>, 
      <-2.104136, -1.541530, 0.026980>, <-2.101275, -1.541579, 0.375728>, <-1.983379, -1.452314, 0.950668>, <-1.794283, -1.445880, 1.243644>, 
      <-2.275853, -1.455404, 0.042124>, <-2.265614, -1.422435, 0.450483>, <-2.137855, -1.336656, 0.998910>, <-1.901660, -1.313132, 1.332987>, 
      <-2.327921, -1.300163, 0.042124>, <-2.317682, -1.267194, 0.450483>, <-2.143325, -1.173008, 0.998910>, <-1.907130, -1.149484, 1.332987>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762589, -1.110549, -0.024562>, <-1.737800, -1.112599, 0.278166>, <-1.625294, -1.128665, 0.688558>, <-1.454360, -1.134349, 0.939579>, 
      <-1.710521, -1.265789, -0.024562>, <-1.685732, -1.267840, 0.278166>, <-1.619824, -1.292314, 0.688558>, <-1.448889, -1.297997, 0.939579>, 
      <-1.795578, -1.438039, -0.009417>, <-1.792718, -1.438088, 0.339331>, <-1.736257, -1.444054, 0.735946>, <-1.547162, -1.437619, 1.028922>, 
      <-1.949857, -1.489784, 0.008781>, <-1.946997, -1.489834, 0.357530>, <-1.859818, -1.448184, 0.843307>, <-1.670722, -1.441749, 1.136283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.140653, -0.920928, 0.008781>, <-2.105462, -0.893199, 0.370971>, <-1.908890, -0.853272, 0.843903>, <-1.690767, -0.842084, 1.136283>, 
      <-1.986374, -0.869183, -0.009417>, <-1.951183, -0.841453, 0.352772>, <-1.785329, -0.849142, 0.736542>, <-1.567206, -0.837954, 1.028922>, 
      <-1.814657, -0.955309, -0.024562>, <-1.789868, -0.957359, 0.278166>, <-1.630765, -0.965017, 0.688558>, <-1.459830, -0.970701, 0.939579>, 
      <-1.762589, -1.110549, -0.024562>, <-1.737800, -1.112599, 0.278166>, <-1.625294, -1.128665, 0.688558>, <-1.454360, -1.134349, 0.939579>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.327921, -1.300163, 0.042124>, <-2.317682, -1.267194, 0.450483>, <-2.143325, -1.173008, 0.998910>, <-1.907130, -1.149484, 1.332987>, 
      <-2.379989, -1.144923, 0.042124>, <-2.369750, -1.111954, 0.450483>, <-2.148795, -1.009360, 0.998910>, <-1.912600, -0.985836, 1.332987>, 
      <-2.294931, -0.972674, 0.026980>, <-2.259740, -0.944944, 0.389169>, <-2.032450, -0.857403, 0.951264>, <-1.814328, -0.846214, 1.243644>, 
      <-2.140653, -0.920928, 0.008781>, <-2.105462, -0.893199, 0.370971>, <-1.908890, -0.853272, 0.843903>, <-1.690767, -0.842084, 1.136283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.670722, -1.441749, 1.136283>, <-1.470023, -1.434920, 1.447237>, <-1.066444, -1.446911, 1.797126>, <-0.716930, -1.447830, 1.919021>, 
      <-1.794283, -1.445880, 1.243644>, <-1.593584, -1.439050, 1.554598>, <-1.110289, -1.446812, 1.954886>, <-0.760775, -1.447730, 2.076781>, 
      <-1.901660, -1.313132, 1.332987>, <-1.657193, -1.288785, 1.678763>, <-1.198400, -1.311373, 2.071106>, <-0.796952, -1.311387, 2.208065>, 
      <-1.907130, -1.149484, 1.332987>, <-1.662664, -1.125136, 1.678763>, <-1.198028, -1.147634, 2.071106>, <-0.796581, -1.147648, 2.208065>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.454360, -1.134349, 0.939579>, <-1.273575, -1.140361, 1.205064>, <-0.938856, -1.146233, 1.523081>, <-0.635918, -1.148013, 1.629976>, 
      <-1.448889, -1.297997, 0.939579>, <-1.268105, -1.304009, 1.205064>, <-0.939227, -1.309972, 1.523081>, <-0.636289, -1.311752, 1.629976>, 
      <-1.547162, -1.437619, 1.028922>, <-1.346462, -1.430790, 1.339876>, <-1.022599, -1.447011, 1.639366>, <-0.673085, -1.447929, 1.761261>, 
      <-1.670722, -1.441749, 1.136283>, <-1.470023, -1.434920, 1.447237>, <-1.066444, -1.446911, 1.797126>, <-0.716930, -1.447830, 1.919021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690767, -0.842084, 1.136283>, <-1.466551, -0.830583, 1.436832>, <-1.070339, -0.846941, 1.797068>, <-0.715569, -0.847831, 1.919021>, 
      <-1.567206, -0.837954, 1.028922>, <-1.342990, -0.826453, 1.329471>, <-1.026494, -0.847040, 1.639308>, <-0.671724, -0.847931, 1.761261>, 
      <-1.459830, -0.970701, 0.939579>, <-1.279046, -0.976712, 1.205064>, <-0.938485, -0.982494, 1.523081>, <-0.635546, -0.984273, 1.629976>, 
      <-1.454360, -1.134349, 0.939579>, <-1.273575, -1.140361, 1.205064>, <-0.938856, -1.146233, 1.523081>, <-0.635918, -1.148013, 1.629976>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.907130, -1.149484, 1.332987>, <-1.662664, -1.125136, 1.678763>, <-1.198028, -1.147634, 2.071106>, <-0.796581, -1.147648, 2.208065>, 
      <-1.912600, -0.985836, 1.332987>, <-1.668134, -0.961488, 1.678763>, <-1.197657, -0.983895, 2.071106>, <-0.796210, -0.983909, 2.208065>, 
      <-1.814328, -0.846214, 1.243644>, <-1.590111, -0.834714, 1.544193>, <-1.114184, -0.846842, 1.954828>, <-0.759414, -0.847732, 2.076781>, 
      <-1.690767, -0.842084, 1.136283>, <-1.466551, -0.830583, 1.436832>, <-1.070339, -0.846941, 1.797068>, <-0.715569, -0.847831, 1.919021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.716930, -1.447830, 1.919021>, <-0.339538, -1.448822, 2.050638>, <0.233135, -1.438595, 2.050293>, <0.615278, -1.447758, 1.933536>, 
      <-0.760775, -1.447730, 2.076781>, <-0.383383, -1.448722, 2.208398>, <0.276427, -1.439550, 2.208203>, <0.658570, -1.448713, 2.091446>, 
      <-0.796952, -1.311387, 2.208065>, <-0.371661, -1.311403, 2.353158>, <0.268355, -1.305626, 2.355571>, <0.697602, -1.313280, 2.222855>, 
      <-0.796581, -1.147648, 2.208065>, <-0.371289, -1.147664, 2.353158>, <0.271966, -1.141926, 2.355571>, <0.701213, -1.149580, 2.222855>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.635918, -1.148013, 1.629976>, <-0.302497, -1.149971, 1.747627>, <0.204514, -1.135076, 1.747212>, <0.542575, -1.146081, 1.644217>, 
      <-0.636289, -1.311752, 1.629976>, <-0.302868, -1.313711, 1.747627>, <0.200902, -1.298776, 1.747212>, <0.538964, -1.309781, 1.644217>, 
      <-0.673085, -1.447929, 1.761261>, <-0.295693, -1.448921, 1.892878>, <0.189843, -1.437640, 1.892383>, <0.571986, -1.446802, 1.775626>, 
      <-0.716930, -1.447830, 1.919021>, <-0.339538, -1.448822, 2.050638>, <0.233135, -1.438595, 2.050293>, <0.615278, -1.447758, 1.933536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.715569, -0.847831, 1.919021>, <-0.334224, -0.848788, 2.050108>, <0.243335, -0.838481, 2.052529>, <0.628511, -0.847903, 1.933536>, 
      <-0.671724, -0.847931, 1.761261>, <-0.290379, -0.848888, 1.892348>, <0.200043, -0.837526, 1.894619>, <0.585219, -0.846948, 1.775626>, 
      <-0.635546, -0.984273, 1.629976>, <-0.302126, -0.986232, 1.747627>, <0.208125, -0.971376, 1.747212>, <0.546187, -0.982381, 1.644217>, 
      <-0.635918, -1.148013, 1.629976>, <-0.302497, -1.149971, 1.747627>, <0.204514, -1.135076, 1.747212>, <0.542575, -1.146081, 1.644217>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.796581, -1.147648, 2.208065>, <-0.371289, -1.147664, 2.353158>, <0.271966, -1.141926, 2.355571>, <0.701213, -1.149580, 2.222855>, 
      <-0.796210, -0.983909, 2.208065>, <-0.370918, -0.983925, 2.353158>, <0.275578, -0.978226, 2.355571>, <0.704824, -0.985881, 2.222855>, 
      <-0.759414, -0.847732, 2.076781>, <-0.378069, -0.848689, 2.207868>, <0.286627, -0.839437, 2.210439>, <0.671803, -0.848858, 2.091446>, 
      <-0.715569, -0.847831, 1.919021>, <-0.334224, -0.848788, 2.050108>, <0.243335, -0.838481, 2.052529>, <0.628511, -0.847903, 1.933536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.615278, -1.447758, 1.933536>, <0.986236, -1.456652, 1.820196>, <1.450342, -1.515698, 1.507965>, <1.671423, -1.505094, 1.189301>, 
      <0.658570, -1.448713, 2.091446>, <1.029529, -1.457607, 1.978106>, <1.578221, -1.510383, 1.610090>, <1.799301, -1.499779, 1.291426>, 
      <0.697602, -1.313280, 2.222855>, <1.116777, -1.320755, 2.093253>, <1.644431, -1.365974, 1.733019>, <1.900061, -1.359213, 1.376412>, 
      <0.701213, -1.149580, 2.222855>, <1.120389, -1.157055, 2.093253>, <1.637631, -1.202376, 1.733019>, <1.893261, -1.195615, 1.376412>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.542575, -1.146081, 1.644217>, <0.856142, -1.156288, 1.548685>, <1.236128, -1.228687, 1.270187>, <1.424669, -1.215090, 1.002191>, 
      <0.538964, -1.309781, 1.644217>, <0.852530, -1.319988, 1.548685>, <1.242928, -1.392286, 1.270187>, <1.431468, -1.378689, 1.002191>, 
      <0.571986, -1.446802, 1.775626>, <0.942944, -1.455697, 1.662286>, <1.322464, -1.521013, 1.405840>, <1.543544, -1.510409, 1.087176>, 
      <0.615278, -1.447758, 1.933536>, <0.986236, -1.456652, 1.820196>, <1.450342, -1.515698, 1.507965>, <1.671423, -1.505094, 1.189301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.628511, -0.847903, 1.933536>, <0.990245, -0.856752, 1.821785>, <1.423526, -0.915423, 1.495245>, <1.646507, -0.905611, 1.189301>, 
      <0.585219, -0.846948, 1.775626>, <0.946953, -0.855797, 1.663875>, <1.295648, -0.920738, 1.393120>, <1.518629, -0.910926, 1.087176>, 
      <0.546187, -0.982381, 1.644217>, <0.859753, -0.992588, 1.548685>, <1.229329, -1.065089, 1.270187>, <1.417869, -1.051492, 1.002191>, 
      <0.542575, -1.146081, 1.644217>, <0.856142, -1.156288, 1.548685>, <1.236128, -1.228687, 1.270187>, <1.424669, -1.215090, 1.002191>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.701213, -1.149580, 2.222855>, <1.120389, -1.157055, 2.093253>, <1.637631, -1.202376, 1.733019>, <1.893261, -1.195615, 1.376412>, 
      <0.704824, -0.985881, 2.222855>, <1.124000, -0.993355, 2.093253>, <1.630832, -1.038777, 1.733019>, <1.886462, -1.032016, 1.376412>, 
      <0.671803, -0.848858, 2.091446>, <1.033537, -0.857707, 1.979695>, <1.551405, -0.910108, 1.597369>, <1.774386, -0.900297, 1.291426>, 
      <0.628511, -0.847903, 1.933536>, <0.990245, -0.856752, 1.821785>, <1.423526, -0.915423, 1.495245>, <1.646507, -0.905611, 1.189301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671423, -1.505094, 1.189301>, <1.923620, -1.492997, 0.825787>, <2.080110, -1.419260, 0.225002>, <2.105708, -1.376269, -0.214759>, 
      <1.799301, -1.499779, 1.291426>, <2.051498, -1.487683, 0.927911>, <2.243262, -1.433115, 0.225002>, <2.268860, -1.390124, -0.214759>, 
      <1.900061, -1.359213, 1.376412>, <2.189663, -1.351554, 0.972413>, <2.394121, -1.320118, 0.290806>, <2.416119, -1.266395, -0.202928>, 
      <1.893261, -1.195615, 1.376412>, <2.182864, -1.187955, 0.972413>, <2.407923, -1.157582, 0.305022>, <2.429921, -1.103859, -0.188712>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.424669, -1.215090, 1.002191>, <1.643539, -1.199307, 0.691081>, <1.818251, -1.082307, 0.190627>, <1.832073, -1.053088, -0.188712>, 
      <1.431468, -1.378689, 1.002191>, <1.650339, -1.362905, 0.691081>, <1.804448, -1.244843, 0.176410>, <1.818270, -1.215625, -0.202928>, 
      <1.543544, -1.510409, 1.087176>, <1.795741, -1.498312, 0.723662>, <1.916957, -1.405405, 0.225002>, <1.942556, -1.362413, -0.214759>, 
      <1.671423, -1.505094, 1.189301>, <1.923620, -1.492997, 0.825787>, <2.080110, -1.419260, 0.225002>, <2.105708, -1.376269, -0.214759>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.646507, -0.905611, 1.189301>, <1.902683, -0.894339, 0.837813>, <2.146405, -0.819203, 0.270596>, <2.156287, -0.780678, -0.162664>, 
      <1.518629, -0.910926, 1.087176>, <1.774804, -0.899654, 0.735689>, <1.983252, -0.805348, 0.270596>, <1.993134, -0.766823, -0.162664>, 
      <1.417869, -1.051492, 1.002191>, <1.636740, -1.035708, 0.691081>, <1.832053, -0.919771, 0.204843>, <1.845876, -0.890552, -0.174495>, 
      <1.424669, -1.215090, 1.002191>, <1.643539, -1.199307, 0.691081>, <1.818251, -1.082307, 0.190627>, <1.832073, -1.053088, -0.188712>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.893261, -1.195615, 1.376412>, <2.182864, -1.187955, 0.972413>, <2.407923, -1.157582, 0.305022>, <2.429921, -1.103859, -0.188712>, 
      <1.886462, -1.032016, 1.376412>, <2.176064, -1.024357, 0.972413>, <2.421726, -0.995046, 0.319239>, <2.443724, -0.941323, -0.174495>, 
      <1.774386, -0.900297, 1.291426>, <2.030561, -0.889024, 0.939938>, <2.309557, -0.833058, 0.270596>, <2.319439, -0.794534, -0.162664>, 
      <1.646507, -0.905611, 1.189301>, <1.902683, -0.894339, 0.837813>, <2.146405, -0.819203, 0.270596>, <2.156287, -0.780678, -0.162664>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.429921, -1.103859, -0.188712>, <2.500669, -0.931076, -1.776630>, <2.294671, -0.682616, -3.893984>, <2.198428, -0.450331, -5.472948>, 
      <2.443724, -0.941323, -0.174495>, <2.514472, -0.768540, -1.762414>, <2.222666, -0.537038, -3.873174>, <2.126423, -0.304754, -5.452138>, 
      <2.319439, -0.794534, -0.162664>, <2.355586, -0.653622, -1.747406>, <2.050517, -0.463018, -3.862135>, <1.944365, -0.244018, -5.434820>, 
      <2.156287, -0.780678, -0.162664>, <2.192433, -0.639767, -1.747406>, <1.903749, -0.535612, -3.862135>, <1.797597, -0.316611, -5.434820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.105708, -1.376269, -0.214759>, <2.198060, -1.221168, -1.801296>, <2.145253, -1.072045, -3.932030>, <2.061448, -0.850060, -5.511075>, 
      <2.268860, -1.390124, -0.214759>, <2.361212, -1.235023, -1.801296>, <2.292021, -0.999451, -3.932030>, <2.208216, -0.777467, -5.511075>, 
      <2.416119, -1.266395, -0.202928>, <2.486867, -1.093612, -1.790847>, <2.366676, -0.828194, -3.914794>, <2.270432, -0.595909, -5.493758>, 
      <2.429921, -1.103859, -0.188712>, <2.500669, -0.931076, -1.776630>, <2.294671, -0.682616, -3.893984>, <2.198428, -0.450331, -5.472948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.832073, -1.053088, -0.188712>, <1.889778, -0.931112, -1.772292>, <1.754335, -0.925084, -3.900186>, <1.660618, -0.716339, -5.472948>, 
      <1.818270, -1.215625, -0.202928>, <1.875975, -1.093648, -1.786509>, <1.826340, -1.070662, -3.920996>, <1.732622, -0.861917, -5.493758>, 
      <1.942556, -1.362413, -0.214759>, <2.034907, -1.207313, -1.801296>, <1.998485, -1.144638, -3.932030>, <1.914680, -0.922653, -5.511075>, 
      <2.105708, -1.376269, -0.214759>, <2.198060, -1.221168, -1.801296>, <2.145253, -1.072045, -3.932030>, <2.061448, -0.850060, -5.511075>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.156287, -0.780678, -0.162664>, <2.192433, -0.639767, -1.747406>, <1.903749, -0.535612, -3.862135>, <1.797597, -0.316611, -5.434820>, 
      <1.993134, -0.766823, -0.162664>, <2.029281, -0.625912, -1.747406>, <1.756980, -0.608205, -3.862135>, <1.650829, -0.389204, -5.434820>, 
      <1.845876, -0.890552, -0.174495>, <1.903581, -0.768576, -1.758076>, <1.682330, -0.779506, -3.879376>, <1.588613, -0.570762, -5.452138>, 
      <1.832073, -1.053088, -0.188712>, <1.889778, -0.931112, -1.772292>, <1.754335, -0.925084, -3.900186>, <1.660618, -0.716339, -5.472948>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.198428, -0.450331, -5.472948>, <2.023723, -0.028680, -8.339150>, <1.708266, 0.573180, -12.149857>, <1.526961, 1.075441, -15.002624>, 
      <2.126423, -0.304754, -5.452138>, <1.951718, 0.116898, -8.318339>, <1.664720, 0.728112, -12.119681>, <1.483415, 1.230373, -14.972448>, 
      <1.944365, -0.244018, -5.434820>, <1.750932, 0.155055, -8.300636>, <1.500735, 0.837793, -12.094168>, <1.315999, 1.322434, -14.947338>, 
      <1.797597, -0.316611, -5.434820>, <1.604164, 0.082462, -8.300636>, <1.343103, 0.793488, -12.094168>, <1.158368, 1.278128, -14.947338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.061448, -0.850060, -5.511075>, <1.908688, -0.445424, -8.389378>, <1.482138, 0.210254, -12.195294>, <1.317937, 0.710404, -15.057912>, 
      <2.208216, -0.777467, -5.511075>, <2.055456, -0.372830, -8.389378>, <1.639769, 0.254559, -12.195294>, <1.475569, 0.754709, -15.057912>, 
      <2.270432, -0.595909, -5.493758>, <2.095727, -0.174258, -8.359960>, <1.751813, 0.418249, -12.180033>, <1.570508, 0.920509, -15.032800>, 
      <2.198428, -0.450331, -5.472948>, <2.023723, -0.028680, -8.339150>, <1.708266, 0.573180, -12.149857>, <1.526961, 1.075441, -15.002624>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.660618, -0.716339, -5.472948>, <1.489128, -0.334365, -8.350881>, <1.116962, 0.430607, -12.139597>, <0.949343, 0.913091, -15.002624>, 
      <1.732622, -0.861917, -5.493758>, <1.561132, -0.479943, -8.371690>, <1.160508, 0.275675, -12.169773>, <0.992890, 0.758159, -15.032800>, 
      <1.914680, -0.922653, -5.511075>, <1.761920, -0.518017, -8.389378>, <1.324506, 0.165948, -12.195294>, <1.160306, 0.666098, -15.057912>, 
      <2.061448, -0.850060, -5.511075>, <1.908688, -0.445424, -8.389378>, <1.482138, 0.210254, -12.195294>, <1.317937, 0.710404, -15.057912>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.797597, -0.316611, -5.434820>, <1.604164, 0.082462, -8.300636>, <1.343103, 0.793488, -12.094168>, <1.158368, 1.278128, -14.947338>, 
      <1.650829, -0.389204, -5.434820>, <1.457395, 0.009869, -8.300636>, <1.185472, 0.749183, -12.094168>, <1.000736, 1.233823, -14.947338>, 
      <1.588613, -0.570762, -5.452138>, <1.417123, -0.188787, -8.330070>, <1.073415, 0.585539, -12.109421>, <0.905797, 1.068023, -14.972448>, 
      <1.660618, -0.716339, -5.472948>, <1.489128, -0.334365, -8.350881>, <1.116962, 0.430607, -12.139597>, <0.949343, 0.913091, -15.002624>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.526961, 1.075441, -15.002624>, <1.387837, 1.460851, -17.191694>, <1.258172, 2.181194, -20.076643>, <1.130529, 2.508014, -22.275922>, 
      <1.483415, 1.230373, -14.972448>, <1.344291, 1.615782, -17.161518>, <1.152883, 2.302833, -20.046168>, <1.025241, 2.629653, -22.245445>, 
      <1.315999, 1.322434, -14.947338>, <1.174691, 1.693144, -17.129779>, <0.973768, 2.360513, -20.024174>, <0.834596, 2.641701, -22.220083>, 
      <1.158368, 1.278128, -14.947338>, <1.017060, 1.648839, -17.129779>, <0.849966, 2.253351, -20.024174>, <0.710793, 2.534539, -22.220083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.317937, 0.710404, -15.057912>, <1.192586, 1.092221, -17.243251>, <1.172257, 1.768968, -20.134218>, <1.096609, 2.088810, -22.331758>, 
      <1.475569, 0.754709, -15.057912>, <1.350217, 1.136526, -17.243251>, <1.296059, 1.876130, -20.134218>, <1.220412, 2.195972, -22.331758>, 
      <1.570508, 0.920509, -15.032800>, <1.431383, 1.305919, -17.221870>, <1.363461, 2.059554, -20.107118>, <1.235818, 2.386374, -22.306397>, 
      <1.526961, 1.075441, -15.002624>, <1.387837, 1.460851, -17.191694>, <1.258172, 2.181194, -20.076643>, <1.130529, 2.508014, -22.275922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.949343, 0.913091, -15.002624>, <0.821789, 1.280252, -17.181331>, <0.764104, 1.841851, -20.081510>, <0.676873, 2.115336, -22.275922>, 
      <0.992890, 0.758159, -15.032800>, <0.865336, 1.125320, -17.211507>, <0.869392, 1.720212, -20.111986>, <0.782162, 1.993697, -22.306397>, 
      <1.160306, 0.666098, -15.057912>, <1.034954, 1.047916, -17.243251>, <1.048455, 1.661807, -20.134218>, <0.972807, 1.981649, -22.331758>, 
      <1.317937, 0.710404, -15.057912>, <1.192586, 1.092221, -17.243251>, <1.172257, 1.768968, -20.134218>, <1.096609, 2.088810, -22.331758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.158368, 1.278128, -14.947338>, <1.017060, 1.648839, -17.129779>, <0.849966, 2.253351, -20.024174>, <0.710793, 2.534539, -22.220083>, 
      <1.000736, 1.233823, -14.947338>, <0.859428, 1.604533, -17.129779>, <0.726163, 2.146190, -20.024174>, <0.586991, 2.427378, -22.220083>, 
      <0.905797, 1.068023, -14.972448>, <0.778243, 1.435183, -17.151155>, <0.658815, 1.963490, -20.051035>, <0.571584, 2.236975, -22.245445>, 
      <0.949343, 0.913091, -15.002624>, <0.821789, 1.280252, -17.181331>, <0.764104, 1.841851, -20.081510>, <0.676873, 2.115336, -22.275922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.130529, 2.508014, -22.275922>, <1.102830, 2.578937, -22.753186>, <1.114345, 2.501784, -23.418582>, <1.011819, 2.394430, -23.878522>, 
      <1.025241, 2.629653, -22.245445>, <0.997541, 2.700576, -22.722710>, <0.999928, 2.618913, -23.418582>, <0.897402, 2.511559, -23.878522>, 
      <0.834596, 2.641701, -22.220083>, <0.804969, 2.701560, -22.687547>, <0.801108, 2.615912, -23.383198>, <0.709557, 2.518548, -23.836104>, 
      <0.710793, 2.534539, -22.220083>, <0.681167, 2.594398, -22.687547>, <0.689798, 2.507179, -23.332227>, <0.598247, 2.409815, -23.785133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.096609, 2.088810, -22.331758>, <1.081702, 2.151838, -22.764805>, <1.105358, 2.076430, -23.367013>, <1.017513, 1.980611, -23.785133>, 
      <1.220412, 2.195972, -22.331758>, <1.205505, 2.259000, -22.764805>, <1.216668, 2.185162, -23.417982>, <1.128823, 2.089344, -23.836104>, 
      <1.235818, 2.386374, -22.306397>, <1.208119, 2.457298, -22.783661>, <1.228763, 2.384654, -23.418582>, <1.126237, 2.277301, -23.878522>, 
      <1.130529, 2.508014, -22.275922>, <1.102830, 2.578937, -22.753186>, <1.114345, 2.501784, -23.418582>, <1.011819, 2.394430, -23.878522>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.676873, 2.115336, -22.275922>, <0.660050, 2.168079, -22.699130>, <0.680219, 2.081496, -23.280598>, <0.603941, 1.995996, -23.691746>, 
      <0.782162, 1.993697, -22.306397>, <0.765339, 2.046440, -22.729605>, <0.794636, 1.964367, -23.280598>, <0.718359, 1.878867, -23.691746>, 
      <0.972807, 1.981649, -22.331758>, <0.957900, 2.044677, -22.764805>, <0.994048, 1.967697, -23.316042>, <0.906204, 1.871879, -23.734163>, 
      <1.096609, 2.088810, -22.331758>, <1.081702, 2.151838, -22.764805>, <1.105358, 2.076430, -23.367013>, <1.017513, 1.980611, -23.785133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.710793, 2.534539, -22.220083>, <0.681167, 2.594398, -22.687547>, <0.689798, 2.507179, -23.332227>, <0.598247, 2.409815, -23.785133>, 
      <0.586991, 2.427378, -22.220083>, <0.557364, 2.487237, -22.687547>, <0.578488, 2.398447, -23.281258>, <0.486938, 2.301083, -23.734163>, 
      <0.571584, 2.236975, -22.245445>, <0.554761, 2.289719, -22.668653>, <0.565801, 2.198626, -23.280598>, <0.489524, 2.113126, -23.691746>, 
      <0.676873, 2.115336, -22.275922>, <0.660050, 2.168079, -22.699130>, <0.680219, 2.081496, -23.280598>, <0.603941, 1.995996, -23.691746>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.598247, 2.409815, -23.785133>, <0.527667, 2.334753, -24.134298>, <0.396303, 2.158125, -24.609824>, <0.181723, 1.971873, -24.837416>, 
      <0.486938, 2.301083, -23.734163>, <0.416357, 2.226020, -24.083328>, <0.326322, 2.098674, -24.474254>, <0.111742, 1.912422, -24.701846>, 
      <0.489524, 2.113126, -23.691746>, <0.434252, 2.051171, -23.989672>, <0.325415, 1.915478, -24.395486>, <0.141727, 1.759102, -24.589029>, 
      <0.603941, 1.995996, -23.691746>, <0.548669, 1.934041, -23.989672>, <0.431427, 1.790690, -24.395486>, <0.247739, 1.634314, -24.589029>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.011819, 2.394430, -23.878522>, <0.921608, 2.299971, -24.283213>, <0.756507, 2.074321, -24.825402>, <0.504171, 1.852162, -25.085802>, 
      <0.897402, 2.511559, -23.878522>, <0.807191, 2.417101, -24.283213>, <0.650495, 2.199110, -24.825402>, <0.398160, 1.976950, -25.085802>, 
      <0.709557, 2.518548, -23.836104>, <0.638976, 2.443485, -24.185269>, <0.466283, 2.217576, -24.745392>, <0.251703, 2.031323, -24.972984>, 
      <0.598247, 2.409815, -23.785133>, <0.527667, 2.334753, -24.134298>, <0.396303, 2.158125, -24.609824>, <0.181723, 1.971873, -24.837416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.017513, 1.980611, -23.785133>, <0.943199, 1.899552, -24.138853>, <0.791600, 1.706769, -24.611010>, <0.570188, 1.514604, -24.837416>, 
      <1.128823, 2.089344, -23.836104>, <1.054509, 2.008284, -24.189822>, <0.861580, 1.766219, -24.746578>, <0.640168, 1.574054, -24.972984>, 
      <1.126237, 2.277301, -23.878522>, <1.036026, 2.182842, -24.283213>, <0.862519, 1.949533, -24.825402>, <0.610183, 1.727374, -25.085802>, 
      <1.011819, 2.394430, -23.878522>, <0.921608, 2.299971, -24.283213>, <0.756507, 2.074321, -24.825402>, <0.504171, 1.852162, -25.085802>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.603941, 1.995996, -23.691746>, <0.548669, 1.934041, -23.989672>, <0.431427, 1.790690, -24.395486>, <0.247739, 1.634314, -24.589029>, 
      <0.718359, 1.878867, -23.691746>, <0.663087, 1.816912, -23.989672>, <0.537439, 1.665901, -24.395486>, <0.353751, 1.509526, -24.589029>, 
      <0.906204, 1.871879, -23.734163>, <0.831890, 1.790819, -24.087883>, <0.721620, 1.647318, -24.475442>, <0.500208, 1.455153, -24.701846>, 
      <1.017513, 1.980611, -23.785133>, <0.943199, 1.899552, -24.138853>, <0.791600, 1.706769, -24.611010>, <0.570188, 1.514604, -24.837416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.181723, 1.971873, -24.837416>, <-0.070719, 1.752757, -25.105165>, <-0.525451, 1.400019, -25.354782>, <-0.865069, 1.139678, -25.337186>, 
      <0.111742, 1.912422, -24.701846>, <-0.140699, 1.693306, -24.969597>, <-0.520283, 1.403976, -25.191171>, <-0.859902, 1.143634, -25.173574>, 
      <0.141727, 1.759102, -24.589029>, <-0.081931, 1.568699, -24.824686>, <-0.473745, 1.267000, -25.054664>, <-0.772761, 1.038740, -25.037422>, 
      <0.247739, 1.634314, -24.589029>, <0.024081, 1.443911, -24.824686>, <-0.374198, 1.136996, -25.054664>, <-0.673215, 0.908736, -25.037422>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.504171, 1.852162, -25.085802>, <0.214243, 1.596906, -25.384997>, <-0.305171, 1.191985, -25.654960>, <-0.692150, 0.894237, -25.636947>, 
      <0.398160, 1.976950, -25.085802>, <0.108231, 1.721694, -25.384997>, <-0.404718, 1.321989, -25.654960>, <-0.791697, 1.024241, -25.636947>, 
      <0.251703, 2.031323, -24.972984>, <-0.000739, 1.812208, -25.240734>, <-0.530618, 1.396063, -25.518392>, <-0.870237, 1.135721, -25.500795>, 
      <0.181723, 1.971873, -24.837416>, <-0.070719, 1.752757, -25.105165>, <-0.525451, 1.400019, -25.354782>, <-0.865069, 1.139678, -25.337186>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.570188, 1.514604, -24.837416>, <0.309068, 1.287976, -25.104427>, <-0.153938, 0.928931, -25.354870>, <-0.500296, 0.663295, -25.337186>, 
      <0.640168, 1.574054, -24.972984>, <0.379048, 1.347427, -25.239995>, <-0.159106, 0.924974, -25.518480>, <-0.505463, 0.659338, -25.500795>, 
      <0.610183, 1.727374, -25.085802>, <0.320255, 1.472118, -25.384997>, <-0.205625, 1.061981, -25.654960>, <-0.592604, 0.764232, -25.636947>, 
      <0.504171, 1.852162, -25.085802>, <0.214243, 1.596906, -25.384997>, <-0.305171, 1.191985, -25.654960>, <-0.692150, 0.894237, -25.636947>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.247739, 1.634314, -24.589029>, <0.024081, 1.443911, -24.824686>, <-0.374198, 1.136996, -25.054664>, <-0.673215, 0.908736, -25.037422>, 
      <0.353751, 1.509526, -24.589029>, <0.130093, 1.319123, -24.824686>, <-0.274652, 1.006991, -25.054664>, <-0.573668, 0.778731, -25.037422>, 
      <0.500208, 1.455153, -24.701846>, <0.239088, 1.228525, -24.968859>, <-0.148771, 0.932888, -25.191259>, <-0.495128, 0.667252, -25.173574>, 
      <0.570188, 1.514604, -24.837416>, <0.309068, 1.287976, -25.104427>, <-0.153938, 0.928931, -25.354870>, <-0.500296, 0.663295, -25.337186>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.865069, 1.139678, -25.337186>, <-1.233787, 0.857029, -25.318078>, <-1.719642, 0.506359, -25.018467>, <-2.008986, 0.292538, -24.723902>, 
      <-0.859902, 1.143634, -25.173574>, <-1.228619, 0.860986, -25.154469>, <-1.644731, 0.561594, -24.883750>, <-1.934076, 0.347773, -24.589186>, 
      <-0.772761, 1.038740, -25.037422>, <-1.103488, 0.786274, -25.018350>, <-1.531099, 0.472085, -24.742883>, <-1.790871, 0.284069, -24.477080>, 
      <-0.673215, 0.908736, -25.037422>, <-1.003942, 0.656269, -25.018350>, <-1.433925, 0.340297, -24.742883>, <-1.693698, 0.152281, -24.477080>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.692150, 0.894237, -25.636947>, <-1.101213, 0.579496, -25.617909>, <-1.648661, 0.189523, -25.298176>, <-1.968197, -0.050121, -24.970725>, 
      <-0.791697, 1.024241, -25.636947>, <-1.200760, 0.709501, -25.617909>, <-1.745835, 0.321310, -25.298176>, <-2.065371, 0.081667, -24.970725>, 
      <-0.870237, 1.135721, -25.500795>, <-1.238954, 0.853073, -25.481690>, <-1.794552, 0.451123, -25.153182>, <-2.083897, 0.237303, -24.858618>, 
      <-0.865069, 1.139678, -25.337186>, <-1.233787, 0.857029, -25.318078>, <-1.719642, 0.506359, -25.018467>, <-2.008986, 0.292538, -24.723902>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500296, 0.663295, -25.337186>, <-0.871334, 0.378731, -25.318240>, <-1.363037, 0.023626, -25.022536>, <-1.652908, -0.190378, -24.723902>, 
      <-0.505463, 0.659338, -25.500795>, <-0.876502, 0.374774, -25.481850>, <-1.437948, -0.031610, -25.157251>, <-1.727819, -0.245614, -24.858618>, 
      <-0.592604, 0.764232, -25.636947>, <-1.001667, 0.449492, -25.617909>, <-1.551488, 0.057735, -25.298176>, <-1.871023, -0.181909, -24.970725>, 
      <-0.692150, 0.894237, -25.636947>, <-1.101213, 0.579496, -25.617909>, <-1.648661, 0.189523, -25.298176>, <-1.968197, -0.050121, -24.970725>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.673215, 0.908736, -25.037422>, <-1.003942, 0.656269, -25.018350>, <-1.433925, 0.340297, -24.742883>, <-1.693698, 0.152281, -24.477080>, 
      <-0.573668, 0.778731, -25.037422>, <-0.904395, 0.526265, -25.018350>, <-1.336751, 0.208510, -24.742883>, <-1.596524, 0.020493, -24.477080>, 
      <-0.495128, 0.667252, -25.173574>, <-0.866167, 0.382688, -25.154629>, <-1.288127, 0.078861, -24.887819>, <-1.577998, -0.135143, -24.589186>, 
      <-0.500296, 0.663295, -25.337186>, <-0.871334, 0.378731, -25.318240>, <-1.363037, 0.023626, -25.022536>, <-1.652908, -0.190378, -24.723902>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.008986, 0.292538, -24.723902>, <-2.224922, 0.132966, -24.504070>, <-2.405756, 0.008286, -24.051574>, <-2.461078, -0.039744, -23.712386>, 
      <-1.934076, 0.347773, -24.589186>, <-2.150011, 0.188201, -24.369354>, <-2.284511, 0.109122, -24.007502>, <-2.339833, 0.061091, -23.668312>, 
      <-1.790871, 0.284069, -24.477080>, <-1.968008, 0.155862, -24.295830>, <-2.113466, 0.076482, -23.910707>, <-2.151807, 0.040241, -23.631634>, 
      <-1.693698, 0.152281, -24.477080>, <-1.870835, 0.024074, -24.295830>, <-2.008766, -0.049409, -23.910707>, <-2.047107, -0.085650, -23.631634>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.968197, -0.050121, -24.970725>, <-2.218897, -0.238140, -24.713814>, <-2.417037, -0.394818, -24.186882>, <-2.491391, -0.455148, -23.793136>, 
      <-2.065371, 0.081667, -24.970725>, <-2.316071, -0.106352, -24.713814>, <-2.521736, -0.268927, -24.186882>, <-2.596091, -0.329257, -23.793136>, 
      <-2.083897, 0.237303, -24.858618>, <-2.299832, 0.077730, -24.638786>, <-2.527000, -0.092549, -24.095648>, <-2.582323, -0.140580, -23.756458>, 
      <-2.008986, 0.292538, -24.723902>, <-2.224922, 0.132966, -24.504070>, <-2.405756, 0.008286, -24.051574>, <-2.461078, -0.039744, -23.712386>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.652908, -0.190378, -24.723902>, <-1.864770, -0.346791, -24.505634>, <-2.021411, -0.453107, -24.046382>, <-2.077421, -0.501054, -23.712386>, 
      <-1.727819, -0.245614, -24.858618>, <-1.939681, -0.402026, -24.640350>, <-2.142655, -0.553942, -24.090456>, <-2.198665, -0.601890, -23.756458>, 
      <-1.871023, -0.181909, -24.970725>, <-2.121723, -0.369927, -24.713814>, <-2.312337, -0.520709, -24.186882>, <-2.386691, -0.581039, -23.793136>, 
      <-1.968197, -0.050121, -24.970725>, <-2.218897, -0.238140, -24.713814>, <-2.417037, -0.394818, -24.186882>, <-2.491391, -0.455148, -23.793136>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.693698, 0.152281, -24.477080>, <-1.870835, 0.024074, -24.295830>, <-2.008766, -0.049409, -23.910707>, <-2.047107, -0.085650, -23.631634>, 
      <-1.596524, 0.020493, -24.477080>, <-1.773661, -0.107714, -24.295830>, <-1.904066, -0.175300, -23.910707>, <-1.942407, -0.211542, -23.631634>, 
      <-1.577998, -0.135143, -24.589186>, <-1.789860, -0.291555, -24.370918>, <-1.900166, -0.352271, -24.002310>, <-1.956176, -0.400219, -23.668312>, 
      <-1.652908, -0.190378, -24.723902>, <-1.864770, -0.346791, -24.505634>, <-2.021411, -0.453107, -24.046382>, <-2.077421, -0.501054, -23.712386>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.461078, -0.039744, -23.712386>, <-2.543297, -0.111126, -23.208290>, <-2.465116, -0.131322, -22.508442>, <-2.454210, -0.094000, -21.994190>, 
      <-2.339833, 0.061091, -23.668312>, <-2.422052, -0.010290, -23.164218>, <-2.329568, -0.039467, -22.508442>, <-2.318661, -0.002145, -21.994190>, 
      <-2.151807, 0.040241, -23.631634>, <-2.219185, -0.023447, -23.141213>, <-2.134183, -0.060357, -22.481920>, <-2.129665, -0.038147, -21.983326>, 
      <-2.047107, -0.085650, -23.631634>, <-2.114485, -0.149339, -23.141213>, <-2.042621, -0.195473, -22.468864>, <-2.038103, -0.173263, -21.970270>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.491391, -0.455148, -23.793136>, <-2.591809, -0.536625, -23.261373>, <-2.529926, -0.555676, -22.515587>, <-2.534800, -0.509852, -21.970270>, 
      <-2.596091, -0.329257, -23.793136>, <-2.696509, -0.410734, -23.261373>, <-2.621488, -0.420559, -22.528643>, <-2.626362, -0.374736, -21.983326>, 
      <-2.582323, -0.140580, -23.756458>, <-2.664542, -0.211962, -23.252363>, <-2.600664, -0.223177, -22.508442>, <-2.589758, -0.185855, -21.994190>, 
      <-2.461078, -0.039744, -23.712386>, <-2.543297, -0.111126, -23.208290>, <-2.465116, -0.131322, -22.508442>, <-2.454210, -0.094000, -21.994190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.077421, -0.501054, -23.712386>, <-2.164310, -0.575437, -23.194246>, <-2.107502, -0.618997, -22.476003>, <-2.118692, -0.589116, -21.946350>, 
      <-2.198665, -0.601890, -23.756458>, <-2.285555, -0.676272, -23.238320>, <-2.243050, -0.710852, -22.476003>, <-2.254241, -0.680971, -21.946350>, 
      <-2.386691, -0.581039, -23.793136>, <-2.487109, -0.662516, -23.261373>, <-2.438363, -0.690793, -22.502531>, <-2.443237, -0.644969, -21.957214>, 
      <-2.491391, -0.455148, -23.793136>, <-2.591809, -0.536625, -23.261373>, <-2.529926, -0.555676, -22.515587>, <-2.534800, -0.509852, -21.970270>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.047107, -0.085650, -23.631634>, <-2.114485, -0.149339, -23.141213>, <-2.042621, -0.195473, -22.468864>, <-2.038103, -0.173263, -21.970270>, 
      <-1.942407, -0.211542, -23.631634>, <-2.009785, -0.275230, -23.141213>, <-1.951058, -0.330590, -22.455808>, <-1.946540, -0.308380, -21.957214>, 
      <-1.956176, -0.400219, -23.668312>, <-2.043066, -0.474601, -23.150173>, <-1.971954, -0.527142, -22.476003>, <-1.983144, -0.497261, -21.946350>, 
      <-2.077421, -0.501054, -23.712386>, <-2.164310, -0.575437, -23.194246>, <-2.107502, -0.618997, -22.476003>, <-2.118692, -0.589116, -21.946350>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.038103, -0.173263, -21.970270>, <-2.019335, -0.081011, -19.899280>, <-1.995869, 0.170902, -17.145314>, <-1.969576, 0.295458, -15.076099>, 
      <-1.946540, -0.308380, -21.957214>, <-1.927773, -0.216127, -19.886224>, <-1.990947, 0.007820, -17.131504>, <-1.964654, 0.132376, -15.062288>, 
      <-1.983144, -0.497261, -21.946350>, <-2.026933, -0.380331, -19.873782>, <-2.089772, -0.153921, -17.121936>, <-2.096756, -0.007448, -15.050797>, 
      <-2.118692, -0.589116, -21.946350>, <-2.162481, -0.472186, -19.873782>, <-2.253437, -0.158861, -17.121936>, <-2.260421, -0.012388, -15.050797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.454210, -0.094000, -21.994190>, <-2.410254, 0.056420, -19.921586>, <-2.326477, 0.427120, -17.173346>, <-2.278457, 0.585202, -15.101400>, 
      <-2.318661, -0.002145, -21.994190>, <-2.274706, 0.148275, -19.921586>, <-2.162812, 0.432060, -17.173346>, <-2.114792, 0.590142, -15.101400>, 
      <-2.129665, -0.038147, -21.983326>, <-2.110898, 0.054106, -19.912336>, <-2.000791, 0.333984, -17.159123>, <-1.974498, 0.458540, -15.089909>, 
      <-2.038103, -0.173263, -21.970270>, <-2.019335, -0.081011, -19.899280>, <-1.995869, 0.170902, -17.145314>, <-1.969576, 0.295458, -15.076099>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.534800, -0.509852, -21.970270>, <-2.553339, -0.335544, -19.895947>, <-2.584044, 0.097293, -17.149960>, <-2.569303, 0.277357, -15.076099>, 
      <-2.626362, -0.374736, -21.983326>, <-2.644902, -0.200427, -19.909002>, <-2.588966, 0.260375, -17.163768>, <-2.574225, 0.440439, -15.089909>, 
      <-2.589758, -0.185855, -21.994190>, <-2.545803, -0.035435, -19.921586>, <-2.490142, 0.422181, -17.173346>, <-2.442122, 0.580263, -15.101400>, 
      <-2.454210, -0.094000, -21.994190>, <-2.410254, 0.056420, -19.921586>, <-2.326477, 0.427120, -17.173346>, <-2.278457, 0.585202, -15.101400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.118692, -0.589116, -21.946350>, <-2.162481, -0.472186, -19.873782>, <-2.253437, -0.158861, -17.121936>, <-2.260421, -0.012388, -15.050797>, 
      <-2.254241, -0.680971, -21.946350>, <-2.298029, -0.564041, -19.873782>, <-2.417102, -0.163801, -17.121936>, <-2.424086, -0.017327, -15.050797>, 
      <-2.443237, -0.644969, -21.957214>, <-2.461777, -0.470661, -19.882891>, <-2.579122, -0.065789, -17.136150>, <-2.564381, 0.114275, -15.062288>, 
      <-2.534800, -0.509852, -21.970270>, <-2.553339, -0.335544, -19.895947>, <-2.584044, 0.097293, -17.149960>, <-2.569303, 0.277357, -15.076099>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.969576, 0.295458, -15.076099>, <-1.932215, 0.472444, -12.135862>, <-1.829774, 0.722175, -8.216246>, <-1.825926, 0.831852, -5.272495>, 
      <-1.964654, 0.132376, -15.062288>, <-1.927293, 0.309362, -12.122052>, <-1.859226, 0.561367, -8.207085>, <-1.855378, 0.671043, -5.263334>, 
      <-2.096756, -0.007448, -15.050797>, <-2.106660, 0.200251, -12.113935>, <-2.000783, 0.355602, -8.192667>, <-2.013918, 0.561770, -5.255711>, 
      <-2.260421, -0.012388, -15.050797>, <-2.270325, 0.195311, -12.113935>, <-2.161844, 0.385099, -8.192667>, <-2.174978, 0.591267, -5.255711>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.278457, 0.585202, -15.101400>, <-2.210311, 0.809545, -12.161002>, <-2.167833, 1.053253, -8.234540>, <-2.067058, 1.180526, -5.289280>, 
      <-2.114792, 0.590142, -15.101400>, <-2.046646, 0.814484, -12.161002>, <-2.006772, 1.023755, -8.234540>, <-1.905998, 1.151029, -5.289280>, 
      <-1.974498, 0.458540, -15.089909>, <-1.937137, 0.635526, -12.149673>, <-1.800323, 0.882984, -8.225406>, <-1.796475, 0.992660, -5.281656>, 
      <-1.969576, 0.295458, -15.076099>, <-1.932215, 0.472444, -12.135862>, <-1.829774, 0.722175, -8.216246>, <-1.825926, 0.831852, -5.272495>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.569303, 0.277357, -15.076099>, <-2.548426, 0.532366, -12.139074>, <-2.499609, 0.716126, -8.210950>, <-2.416110, 0.939941, -5.272495>, 
      <-2.574225, 0.440439, -15.089909>, <-2.553348, 0.695448, -12.152883>, <-2.470158, 0.876934, -8.220111>, <-2.386659, 1.100750, -5.281656>, 
      <-2.442122, 0.580263, -15.101400>, <-2.373976, 0.804605, -12.161002>, <-2.328894, 1.082750, -8.234540>, <-2.228119, 1.210024, -5.289280>, 
      <-2.278457, 0.585202, -15.101400>, <-2.210311, 0.809545, -12.161002>, <-2.167833, 1.053253, -8.234540>, <-2.067058, 1.180526, -5.289280>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.260421, -0.012388, -15.050797>, <-2.270325, 0.195311, -12.113935>, <-2.161844, 0.385099, -8.192667>, <-2.174978, 0.591267, -5.255711>, 
      <-2.424086, -0.017327, -15.050797>, <-2.433990, 0.190371, -12.113935>, <-2.322904, 0.414597, -8.192667>, <-2.336039, 0.620765, -5.255711>, 
      <-2.564381, 0.114275, -15.062288>, <-2.543504, 0.369284, -12.125263>, <-2.529060, 0.555318, -8.201789>, <-2.445562, 0.779133, -5.263334>, 
      <-2.569303, 0.277357, -15.076099>, <-2.548426, 0.532366, -12.139074>, <-2.499609, 0.716126, -8.210950>, <-2.416110, 0.939941, -5.272495>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.825926, 0.831852, -5.272495>, <-1.823856, 0.890858, -3.688758>, <-1.988224, 0.839272, -1.575487>, <-1.949857, 0.857482, 0.008781>, 
      <-1.855378, 0.671043, -5.263334>, <-1.853307, 0.730049, -3.679596>, <-2.142502, 0.787526, -1.557289>, <-2.104136, 0.805736, 0.026980>, 
      <-2.013918, 0.561770, -5.255711>, <-2.021037, 0.673521, -3.663762>, <-2.340404, 0.745693, -1.545739>, <-2.275853, 0.891862, 0.042124>, 
      <-2.174978, 0.591267, -5.255711>, <-2.182098, 0.703018, -3.663762>, <-2.392472, 0.900934, -1.545739>, <-2.327921, 1.047103, 0.042124>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.067058, 1.180526, -5.289280>, <-2.013006, 1.248792, -3.709533>, <-1.917467, 1.228529, -1.599086>, <-1.762589, 1.236717, -0.024562>, 
      <-1.905998, 1.151029, -5.289280>, <-1.851945, 1.219294, -3.709533>, <-1.865399, 1.073289, -1.599086>, <-1.710521, 1.081476, -0.024562>, 
      <-1.796475, 0.992660, -5.281656>, <-1.794405, 1.051667, -3.697918>, <-1.833945, 0.891017, -1.593686>, <-1.795578, 0.909227, -0.009417>, 
      <-1.825926, 0.831852, -5.272495>, <-1.823856, 0.890858, -3.688758>, <-1.988224, 0.839272, -1.575487>, <-1.949857, 0.857482, 0.008781>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.416110, 0.939941, -5.272495>, <-2.370986, 1.060895, -3.684501>, <-2.319146, 1.287242, -1.568300>, <-2.140653, 1.426338, 0.008781>, 
      <-2.386659, 1.100750, -5.281656>, <-2.341535, 1.221704, -3.693662>, <-2.164868, 1.338988, -1.586498>, <-1.986374, 1.478083, -0.009417>, 
      <-2.228119, 1.210024, -5.289280>, <-2.174067, 1.278289, -3.709533>, <-1.969535, 1.383770, -1.599086>, <-1.814657, 1.391957, -0.024562>, 
      <-2.067058, 1.180526, -5.289280>, <-2.013006, 1.248792, -3.709533>, <-1.917467, 1.228529, -1.599086>, <-1.762589, 1.236717, -0.024562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.174978, 0.591267, -5.255711>, <-2.182098, 0.703018, -3.663762>, <-2.392472, 0.900934, -1.545739>, <-2.327921, 1.047103, 0.042124>, 
      <-2.336039, 0.620765, -5.255711>, <-2.343159, 0.732516, -3.663762>, <-2.444540, 1.056174, -1.545739>, <-2.379989, 1.202343, 0.042124>, 
      <-2.445562, 0.779133, -5.263334>, <-2.400437, 0.900087, -3.675340>, <-2.473425, 1.235497, -1.550101>, <-2.294931, 1.374592, 0.026980>, 
      <-2.416110, 0.939941, -5.272495>, <-2.370986, 1.060895, -3.684501>, <-2.319146, 1.287242, -1.568300>, <-2.140653, 1.426338, 0.008781>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.949857, 0.857482, 0.008781>, <-1.941414, 0.861489, 0.357416>, <-1.859818, 0.899082, 0.843307>, <-1.670722, 0.905517, 1.136283>, 
      <-2.104136, 0.805736, 0.026980>, <-2.095693, 0.809743, 0.375615>, <-1.983379, 0.894952, 0.950668>, <-1.794283, 0.901386, 1.243644>, 
      <-2.275853, 0.891862, 0.042124>, <-2.259276, 0.929398, 0.449880>, <-2.137855, 1.010609, 0.998910>, <-1.901660, 1.034133, 1.332987>, 
      <-2.327921, 1.047103, 0.042124>, <-2.311344, 1.084638, 0.449880>, <-2.143325, 1.174258, 0.998910>, <-1.907130, 1.197782, 1.332987>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762589, 1.236717, -0.024562>, <-1.732855, 1.238288, 0.277723>, <-1.625294, 1.218600, 0.688558>, <-1.454360, 1.212917, 0.939579>, 
      <-1.710521, 1.081476, -0.024562>, <-1.680787, 1.083048, 0.277723>, <-1.619824, 1.054952, 0.688558>, <-1.448889, 1.049268, 0.939579>, 
      <-1.795578, 0.909227, -0.009417>, <-1.787135, 0.913235, 0.339218>, <-1.736257, 0.903212, 0.735946>, <-1.547162, 0.909647, 1.028922>, 
      <-1.949857, 0.857482, 0.008781>, <-1.941414, 0.861489, 0.357416>, <-1.859818, 0.899082, 0.843307>, <-1.670722, 0.905517, 1.136283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.140653, 1.426338, 0.008781>, <-2.099767, 1.458199, 0.370032>, <-1.908890, 1.493994, 0.843903>, <-1.690767, 1.505182, 1.136283>, 
      <-1.986374, 1.478083, -0.009417>, <-1.945488, 1.509945, 0.351833>, <-1.785329, 1.498124, 0.736542>, <-1.567206, 1.509312, 1.028922>, 
      <-1.814657, 1.391957, -0.024562>, <-1.784923, 1.393529, 0.277723>, <-1.630765, 1.382249, 0.688558>, <-1.459830, 1.376565, 0.939579>, 
      <-1.762589, 1.236717, -0.024562>, <-1.732855, 1.238288, 0.277723>, <-1.625294, 1.218600, 0.688558>, <-1.454360, 1.212917, 0.939579>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.327921, 1.047103, 0.042124>, <-2.311344, 1.084638, 0.449880>, <-2.143325, 1.174258, 0.998910>, <-1.907130, 1.197782, 1.332987>, 
      <-2.379989, 1.202343, 0.042124>, <-2.363412, 1.239878, 0.449880>, <-2.148795, 1.337906, 0.998910>, <-1.912600, 1.361430, 1.332987>, 
      <-2.294931, 1.374592, 0.026980>, <-2.254045, 1.406454, 0.388230>, <-2.032450, 1.489863, 0.951264>, <-1.814328, 1.501051, 1.243644>, 
      <-2.140653, 1.426338, 0.008781>, <-2.099767, 1.458199, 0.370032>, <-1.908890, 1.493994, 0.843903>, <-1.690767, 1.505182, 1.136283>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.670722, 0.905517, 1.136283>, <-1.470023, 0.912346, 1.447237>, <-1.066546, 0.900363, 1.797421>, <-0.716930, 0.899436, 1.919021>, 
      <-1.794283, 0.901386, 1.243644>, <-1.593584, 0.908216, 1.554598>, <-1.110391, 0.900463, 1.955181>, <-0.760775, 0.899535, 2.076781>, 
      <-1.901660, 1.034133, 1.332987>, <-1.657193, 1.058481, 1.678763>, <-1.198352, 1.035639, 2.070968>, <-0.796952, 1.035878, 2.208065>, 
      <-1.907130, 1.197782, 1.332987>, <-1.662664, 1.222130, 1.678763>, <-1.197981, 1.199378, 2.070968>, <-0.796581, 1.199617, 2.208065>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.454360, 1.212917, 0.939579>, <-1.273575, 1.206905, 1.205064>, <-0.938903, 1.201281, 1.523220>, <-0.635918, 1.199253, 1.629976>, 
      <-1.448889, 1.049268, 0.939579>, <-1.268105, 1.043257, 1.205064>, <-0.939275, 1.037542, 1.523220>, <-0.636289, 1.035514, 1.629976>, 
      <-1.547162, 0.909647, 1.028922>, <-1.346462, 0.916476, 1.339876>, <-1.022701, 0.900264, 1.639661>, <-0.673085, 0.899337, 1.761261>, 
      <-1.670722, 0.905517, 1.136283>, <-1.470023, 0.912346, 1.447237>, <-1.066546, 0.900363, 1.797421>, <-0.716930, 0.899436, 1.919021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.690767, 1.505182, 1.136283>, <-1.466551, 1.516682, 1.436832>, <-1.070238, 1.500316, 1.796775>, <-0.715569, 1.499435, 1.919021>, 
      <-1.567206, 1.509312, 1.028922>, <-1.342990, 1.520813, 1.329471>, <-1.026393, 1.500216, 1.639015>, <-0.671724, 1.499335, 1.761261>, 
      <-1.459830, 1.376565, 0.939579>, <-1.279046, 1.370553, 1.205064>, <-0.938532, 1.365021, 1.523220>, <-0.635546, 1.362992, 1.629976>, 
      <-1.454360, 1.212917, 0.939579>, <-1.273575, 1.206905, 1.205064>, <-0.938903, 1.201281, 1.523220>, <-0.635918, 1.199253, 1.629976>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.907130, 1.197782, 1.332987>, <-1.662664, 1.222130, 1.678763>, <-1.197981, 1.199378, 2.070968>, <-0.796581, 1.199617, 2.208065>, 
      <-1.912600, 1.361430, 1.332987>, <-1.668134, 1.385778, 1.678763>, <-1.197610, 1.363118, 2.070968>, <-0.796210, 1.363357, 2.208065>, 
      <-1.814328, 1.501051, 1.243644>, <-1.590111, 1.512552, 1.544193>, <-1.114083, 1.500415, 1.954535>, <-0.759414, 1.499534, 2.076781>, 
      <-1.690767, 1.505182, 1.136283>, <-1.466551, 1.516682, 1.436832>, <-1.070238, 1.500316, 1.796775>, <-0.715569, 1.499435, 1.919021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.716930, 0.899436, 1.919021>, <-0.337663, 0.898430, 2.050933>, <0.236744, 0.899953, 2.048451>, <0.621502, 0.899436, 1.933536>, 
      <-0.760775, 0.899535, 2.076781>, <-0.381508, 0.898529, 2.208693>, <0.279146, 0.899898, 2.206605>, <0.663904, 0.899380, 2.091690>, 
      <-0.796952, 1.035878, 2.208065>, <-0.372173, 1.036131, 2.353147>, <0.269162, 1.034915, 2.351397>, <0.699368, 1.035594, 2.223302>, 
      <-0.796581, 1.199617, 2.208065>, <-0.371802, 1.199870, 2.353147>, <0.269376, 1.198654, 2.351397>, <0.699582, 1.199334, 2.223302>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.635918, 1.199253, 1.629976>, <-0.301986, 1.197018, 1.747636>, <0.205374, 1.201333, 1.746477>, <0.544206, 1.199537, 1.643770>, 
      <-0.636289, 1.035514, 1.629976>, <-0.302357, 1.033278, 1.747636>, <0.205160, 1.037594, 1.746477>, <0.543992, 1.035797, 1.643770>, 
      <-0.673085, 0.899337, 1.761261>, <-0.293818, 0.898330, 1.893172>, <0.194342, 0.900009, 1.890297>, <0.579100, 0.899491, 1.775382>, 
      <-0.716930, 0.899436, 1.919021>, <-0.337663, 0.898430, 2.050933>, <0.236744, 0.899953, 2.048451>, <0.621502, 0.899436, 1.933536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.715569, 1.499435, 1.919021>, <-0.336098, 1.498492, 2.049815>, <0.237998, 1.500020, 2.049417>, <0.622286, 1.499435, 1.933536>, 
      <-0.671724, 1.499335, 1.761261>, <-0.292253, 1.498392, 1.892055>, <0.195596, 1.500075, 1.891263>, <0.579884, 1.499490, 1.775382>, 
      <-0.635546, 1.362992, 1.629976>, <-0.301614, 1.360757, 1.747636>, <0.205588, 1.365073, 1.746477>, <0.544420, 1.363276, 1.643770>, 
      <-0.635918, 1.199253, 1.629976>, <-0.301986, 1.197018, 1.747636>, <0.205374, 1.201333, 1.746477>, <0.544206, 1.199537, 1.643770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.796581, 1.199617, 2.208065>, <-0.371802, 1.199870, 2.353147>, <0.269376, 1.198654, 2.351397>, <0.699582, 1.199334, 2.223302>, 
      <-0.796210, 1.363357, 2.208065>, <-0.371430, 1.363609, 2.353147>, <0.269590, 1.362394, 2.351397>, <0.699796, 1.363073, 2.223302>, 
      <-0.759414, 1.499534, 2.076781>, <-0.379943, 1.498591, 2.207575>, <0.280401, 1.499964, 2.207572>, <0.664689, 1.499380, 2.091690>, 
      <-0.715569, 1.499435, 1.919021>, <-0.336098, 1.498492, 2.049815>, <0.237998, 1.500020, 2.049417>, <0.622286, 1.499435, 1.933536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.621502, 0.899436, 1.933536>, <0.995309, 0.898932, 1.821892>, <1.448576, 0.884288, 1.501461>, <1.694462, 0.896191, 1.198815>, 
      <0.663904, 0.899380, 2.091690>, <1.037711, 0.898877, 1.980046>, <1.567623, 0.888591, 1.613799>, <1.813510, 0.900493, 1.311153>, 
      <0.699368, 1.035594, 2.223302>, <1.117559, 1.036255, 2.098786>, <1.620799, 1.041107, 1.733424>, <1.907657, 1.040245, 1.404638>, 
      <0.699582, 1.199334, 2.223302>, <1.117773, 1.199994, 2.098786>, <1.614885, 1.204740, 1.733424>, <1.901743, 1.203878, 1.404638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.544206, 1.199537, 1.643770>, <0.868059, 1.197820, 1.545604>, <1.249864, 1.168370, 1.253043>, <1.465511, 1.188112, 0.992991>, 
      <0.543992, 1.035797, 1.643770>, <0.867845, 1.034080, 1.545604>, <1.255778, 1.004737, 1.253043>, <1.471425, 1.024479, 0.992991>, 
      <0.579100, 0.899491, 1.775382>, <0.952907, 0.898988, 1.663738>, <1.329529, 0.879986, 1.389122>, <1.575415, 0.891888, 1.086477>, 
      <0.621502, 0.899436, 1.933536>, <0.995309, 0.898932, 1.821892>, <1.448576, 0.884288, 1.501461>, <1.694462, 0.896191, 1.198815>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.622286, 1.499435, 1.933536>, <0.990494, 1.498875, 1.822504>, <1.416743, 1.487812, 1.485660>, <1.672792, 1.495799, 1.198815>, 
      <0.579884, 1.499490, 1.775382>, <0.948092, 1.498930, 1.664350>, <1.297695, 1.483510, 1.373322>, <1.553744, 1.491496, 1.086477>, 
      <0.544420, 1.363276, 1.643770>, <0.868273, 1.361559, 1.545604>, <1.243950, 1.332002, 1.253043>, <1.459597, 1.351744, 0.992991>, 
      <0.544206, 1.199537, 1.643770>, <0.868059, 1.197820, 1.545604>, <1.249864, 1.168370, 1.253043>, <1.465511, 1.188112, 0.992991>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.699582, 1.199334, 2.223302>, <1.117773, 1.199994, 2.098786>, <1.614885, 1.204740, 1.733424>, <1.901743, 1.203878, 1.404638>, 
      <0.699796, 1.363073, 2.223302>, <1.117987, 1.363733, 2.098786>, <1.608972, 1.368373, 1.733424>, <1.895829, 1.367511, 1.404638>, 
      <0.664689, 1.499380, 2.091690>, <1.032896, 1.498819, 1.980658>, <1.535790, 1.492115, 1.597999>, <1.791839, 1.500102, 1.311153>, 
      <0.622286, 1.499435, 1.933536>, <0.990494, 1.498875, 1.822504>, <1.416743, 1.487812, 1.485660>, <1.672792, 1.495799, 1.198815>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.694462, 0.896191, 1.198815>, <1.975059, 0.909773, 0.853446>, <2.081575, 0.998477, 0.232586>, <2.312415, 0.981284, -0.147699>, 
      <1.813510, 0.900493, 1.311153>, <2.094107, 0.914075, 0.965785>, <2.223889, 0.957060, 0.302170>, <2.454729, 0.939867, -0.078114>, 
      <1.907657, 1.040245, 1.404638>, <2.225719, 1.039289, 1.040087>, <2.354745, 1.064921, 0.389002>, <2.611235, 1.036234, -0.020207>, 
      <1.901743, 1.203878, 1.404638>, <2.219805, 1.202922, 1.040087>, <2.400499, 1.222138, 0.389002>, <2.656989, 1.193451, -0.020207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.465511, 1.188112, 0.992991>, <1.741346, 1.213364, 0.660359>, <1.903688, 1.355919, 0.090207>, <2.135500, 1.345217, -0.275190>, 
      <1.471425, 1.024479, 0.992991>, <1.747260, 1.049731, 0.660359>, <1.857933, 1.198701, 0.090207>, <2.089746, 1.188000, -0.275190>, 
      <1.575415, 0.891888, 1.086477>, <1.856012, 0.905470, 0.741108>, <1.939261, 1.039894, 0.163001>, <2.170101, 1.022701, -0.217283>, 
      <1.694462, 0.896191, 1.198815>, <1.975059, 0.909773, 0.853446>, <2.081575, 0.998477, 0.232586>, <2.312415, 0.981284, -0.147699>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.672792, 1.495799, 1.198815>, <1.986609, 1.505588, 0.847252>, <2.222332, 1.578961, 0.246353>, <2.480074, 1.557384, -0.147699>, 
      <1.553744, 1.491496, 1.086477>, <1.867562, 1.501285, 0.734914>, <2.080018, 1.620378, 0.176769>, <2.337760, 1.598800, -0.217283>, 
      <1.459597, 1.351744, 0.992991>, <1.735432, 1.376997, 0.660359>, <1.949442, 1.513136, 0.090207>, <2.181255, 1.502434, -0.275190>, 
      <1.465511, 1.188112, 0.992991>, <1.741346, 1.213364, 0.660359>, <1.903688, 1.355919, 0.090207>, <2.135500, 1.345217, -0.275190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.901743, 1.203878, 1.404638>, <2.219805, 1.202922, 1.040087>, <2.400499, 1.222138, 0.389002>, <2.656989, 1.193451, -0.020207>, 
      <1.895829, 1.367511, 1.404638>, <2.213891, 1.366555, 1.040087>, <2.446253, 1.379355, 0.389002>, <2.702743, 1.350668, -0.020207>, 
      <1.791839, 1.500102, 1.311153>, <2.105657, 1.509890, 0.959591>, <2.364646, 1.537544, 0.315938>, <2.622388, 1.515967, -0.078114>, 
      <1.672792, 1.495799, 1.198815>, <1.986609, 1.505588, 0.847252>, <2.222332, 1.578961, 0.246353>, <2.480074, 1.557384, -0.147699>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.312415, 0.981284, -0.147699>, <3.150049, 0.918898, -1.527612>, <4.341360, 0.758271, -3.317310>, <5.245030, 0.631750, -4.650373>, 
      <2.454729, 0.939867, -0.078114>, <3.292363, 0.877482, -1.458028>, <4.476624, 0.695185, -3.249972>, <5.380294, 0.568663, -4.583035>, 
      <2.611235, 1.036234, -0.020207>, <3.471458, 0.940022, -1.392623>, <4.640015, 0.775888, -3.190843>, <5.550453, 0.639653, -4.526998>, 
      <2.656989, 1.193451, -0.020207>, <3.517212, 1.097239, -1.392623>, <4.709226, 0.924281, -3.190843>, <5.619663, 0.788046, -4.526998>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.135500, 1.345217, -0.275190>, <3.004776, 1.305087, -1.645392>, <4.209206, 1.142527, -3.438595>, <5.124009, 1.019219, -4.773748>, 
      <2.089746, 1.188000, -0.275190>, <2.959021, 1.147870, -1.645392>, <4.139995, 0.994134, -3.438595>, <5.054799, 0.870826, -4.773748>, 
      <2.170101, 1.022701, -0.217283>, <3.007735, 0.960315, -1.597197>, <4.206096, 0.821358, -3.384648>, <5.109766, 0.694837, -4.717711>, 
      <2.312415, 0.981284, -0.147699>, <3.150049, 0.918898, -1.527612>, <4.341360, 0.758271, -3.317310>, <5.245030, 0.631750, -4.650373>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.480074, 1.557384, -0.147699>, <3.371540, 1.482754, -1.510625>, <4.577056, 1.308534, -3.312153>, <5.498642, 1.175515, -4.650373>, 
      <2.337760, 1.598800, -0.217283>, <3.229226, 1.524171, -1.580210>, <4.441792, 1.371621, -3.379491>, <5.363378, 1.238602, -4.717711>, 
      <2.181255, 1.502434, -0.275190>, <3.050530, 1.462304, -1.645392>, <4.278416, 1.290920, -3.438595>, <5.193220, 1.167612, -4.773748>, 
      <2.135500, 1.345217, -0.275190>, <3.004776, 1.305087, -1.645392>, <4.209206, 1.142527, -3.438595>, <5.124009, 1.019219, -4.773748>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.656989, 1.193451, -0.020207>, <3.517212, 1.097239, -1.392623>, <4.709226, 0.924281, -3.190843>, <5.619663, 0.788046, -4.526998>, 
      <2.702743, 1.350668, -0.020207>, <3.562966, 1.254456, -1.392623>, <4.778436, 1.072674, -3.190843>, <5.688874, 0.936439, -4.526998>, 
      <2.622388, 1.515967, -0.078114>, <3.513854, 1.441337, -1.441040>, <4.712319, 1.245447, -3.244815>, <5.633906, 1.112428, -4.583035>, 
      <2.480074, 1.557384, -0.147699>, <3.371540, 1.482754, -1.510625>, <4.577056, 1.308534, -3.312153>, <5.498642, 1.175515, -4.650373>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.245030, 0.631750, -4.650373>, <6.668659, 0.432429, -6.750461>, <8.630840, 0.146384, -9.504926>, <10.068799, -0.104677, -11.589647>, 
      <5.380294, 0.568663, -4.583035>, <6.803923, 0.369342, -6.683123>, <8.759032, 0.075305, -9.431953>, <10.196991, -0.175757, -11.516673>, 
      <5.550453, 0.639653, -4.526998>, <6.977926, 0.426051, -6.621953>, <8.931278, 0.138665, -9.373102>, <10.369746, -0.115740, -11.455945>, 
      <5.619663, 0.788046, -4.526998>, <7.047138, 0.574444, -6.621953>, <9.010679, 0.281865, -9.373102>, <10.449146, 0.027460, -11.455945>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.124009, 1.019219, -4.773748>, <6.562716, 0.825292, -6.873537>, <8.534639, 0.538671, -9.633762>, <9.979406, 0.287920, -11.723350>, 
      <5.054799, 0.870826, -4.773748>, <6.493506, 0.676899, -6.873537>, <8.455238, 0.395471, -9.633762>, <9.900004, 0.144720, -11.723350>, 
      <5.109766, 0.694837, -4.717711>, <6.533395, 0.495516, -6.817798>, <8.502648, 0.217464, -9.577901>, <9.940607, -0.033598, -11.662622>, 
      <5.245030, 0.631750, -4.650373>, <6.668659, 0.432429, -6.750461>, <8.630840, 0.146384, -9.504926>, <10.068799, -0.104677, -11.589647>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.498642, 1.175515, -4.650373>, <6.941174, 0.967305, -6.745049>, <8.914476, 0.674158, -9.501938>, <10.359752, 0.420058, -11.589647>, 
      <5.363378, 1.238602, -4.717711>, <6.805910, 1.030392, -6.812387>, <8.786285, 0.745237, -9.574912>, <10.231560, 0.491137, -11.662622>, 
      <5.193220, 1.167612, -4.773748>, <6.631926, 0.973686, -6.873537>, <8.614040, 0.681871, -9.633762>, <10.058806, 0.431120, -11.723350>, 
      <5.124009, 1.019219, -4.773748>, <6.562716, 0.825292, -6.873537>, <8.534639, 0.538671, -9.633762>, <9.979406, 0.287920, -11.723350>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <5.619663, 0.788046, -4.526998>, <7.047138, 0.574444, -6.621953>, <9.010679, 0.281865, -9.373102>, <10.449146, 0.027460, -11.455945>, 
      <5.688874, 0.936439, -4.526998>, <7.116348, 0.722837, -6.621953>, <9.090080, 0.425065, -9.373102>, <10.528547, 0.170660, -11.455945>, 
      <5.633906, 1.112428, -4.583035>, <7.076438, 0.904218, -6.677711>, <9.042668, 0.603078, -9.428964>, <10.487944, 0.348978, -11.516673>, 
      <5.498642, 1.175515, -4.650373>, <6.941174, 0.967305, -6.745049>, <8.914476, 0.674158, -9.501938>, <10.359752, 0.420058, -11.589647>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.068799, -0.104677, -11.589647>, <11.700582, -0.389580, -13.955370>, <13.801923, -0.836636, -17.153046>, <15.476808, -1.154676, -19.484171>, 
      <10.196991, -0.175757, -11.516673>, <11.828774, -0.460659, -13.882395>, <13.930115, -0.907716, -17.080072>, <15.605000, -1.225755, -19.411198>, 
      <10.369746, -0.115740, -11.455945>, <12.002695, -0.404540, -13.820390>, <14.102869, -0.847698, -17.019344>, <15.777754, -1.165738, -19.350469>, 
      <10.449146, 0.027460, -11.455945>, <12.082096, -0.261340, -13.820390>, <14.182269, -0.704499, -17.019344>, <15.857154, -1.022538, -19.350469>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <9.979406, 0.287920, -11.723350>, <11.613901, 0.004240, -14.087346>, <13.712530, -0.444039, -17.286747>, <15.387414, -0.762079, -19.617872>, 
      <9.900004, 0.144720, -11.723350>, <11.534500, -0.138960, -14.087346>, <13.633128, -0.587239, -17.286747>, <15.308013, -0.905279, -19.617872>, 
      <9.940607, -0.033598, -11.662622>, <11.572390, -0.318501, -14.028344>, <13.673731, -0.765557, -17.226019>, <15.348616, -1.083597, -19.557144>, 
      <10.068799, -0.104677, -11.589647>, <11.700582, -0.389580, -13.955370>, <13.801923, -0.836636, -17.153046>, <15.476808, -1.154676, -19.484171>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.359752, 0.420058, -11.589647>, <11.995412, 0.132485, -13.952368>, <14.092875, -0.311901, -17.153046>, <15.767760, -0.629941, -19.484171>, 
      <10.231560, 0.491137, -11.662622>, <11.867220, 0.203565, -14.025342>, <13.964683, -0.240822, -17.226019>, <15.639568, -0.558862, -19.557144>, 
      <10.058806, 0.431120, -11.723350>, <11.693302, 0.147440, -14.087346>, <13.791930, -0.300839, -17.286747>, <15.466814, -0.618879, -19.617872>, 
      <9.979406, 0.287920, -11.723350>, <11.613901, 0.004240, -14.087346>, <13.712530, -0.444039, -17.286747>, <15.387414, -0.762079, -19.617872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <10.449146, 0.027460, -11.455945>, <12.082096, -0.261340, -13.820390>, <14.182269, -0.704499, -17.019344>, <15.857154, -1.022538, -19.350469>, 
      <10.528547, 0.170660, -11.455945>, <12.161497, -0.118140, -13.820390>, <14.261670, -0.561299, -17.019344>, <15.936555, -0.879339, -19.350469>, 
      <10.487944, 0.348978, -11.516673>, <12.123604, 0.061406, -13.879394>, <14.221067, -0.382981, -17.080072>, <15.895952, -0.701021, -19.411198>, 
      <10.359752, 0.420058, -11.589647>, <11.995412, 0.132485, -13.952368>, <14.092875, -0.311901, -17.153046>, <15.767760, -0.629941, -19.484171>
    }
  }
  material {
    cuerdas_txt_1
    translate <-14.795922, 2.869174, -0.000000>
  }
  photons {
    collect off
  }
}
#declare hierros2 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.973410, 1.321231, -27.052304>, <-1.115464, 1.218022, -27.052304>, <-1.236341, 1.130200, -26.902896>, <-1.236341, 1.130200, -26.727306>, 
      <-0.697821, 0.941915, -27.052304>, <-0.839875, 0.838707, -27.052304>, <-0.960752, 0.750885, -26.902896>, <-0.960752, 0.750885, -26.727306>, 
      <-0.330369, 0.436161, -27.052304>, <-0.472424, 0.332953, -27.052304>, <-0.593300, 0.245131, -26.902896>, <-0.593300, 0.245131, -26.727306>, 
      <-0.054781, 0.056845, -27.052304>, <-0.196835, -0.046363, -27.052304>, <-0.317711, -0.134185, -26.902896>, <-0.317711, -0.134185, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.521217, 2.075222, -27.052304>, <-1.663271, 1.972014, -27.052304>, <-1.784148, 1.884192, -26.902896>, <-1.784148, 1.884192, -26.727306>, 
      <-1.359387, 1.852482, -27.003606>, <-1.501441, 1.749274, -27.003606>, <-1.582918, 1.690078, -26.902896>, <-1.582918, 1.690078, -26.727306>, 
      <-1.137752, 1.547428, -27.052304>, <-1.279806, 1.444220, -27.052304>, <-1.400683, 1.356398, -26.902896>, <-1.400683, 1.356398, -26.727306>, 
      <-0.973410, 1.321231, -27.052304>, <-1.115464, 1.218022, -27.052304>, <-1.236341, 1.130200, -26.902896>, <-1.236341, 1.130200, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.554928, 2.121622, -27.227306>, <-1.773474, 1.962839, -27.227306>, <-1.959437, 1.827729, -26.997443>, <-1.959437, 1.827729, -26.727306>, 
      <-1.528469, 2.085203, -27.281373>, <-1.747014, 1.926421, -27.281373>, <-1.976719, 1.759530, -26.997443>, <-1.976719, 1.759530, -26.727306>, 
      <-1.553195, 2.119235, -27.061926>, <-1.695249, 2.016027, -27.061926>, <-1.823910, 1.922549, -26.902896>, <-1.823910, 1.922549, -26.727306>, 
      <-1.521217, 2.075222, -27.052304>, <-1.663271, 1.972014, -27.052304>, <-1.784148, 1.884192, -26.902896>, <-1.784148, 1.884192, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.973410, 1.321231, -26.402307>, <-0.831356, 1.424439, -26.402307>, <-0.710480, 1.512261, -26.551718>, <-0.710480, 1.512261, -26.727306>, 
      <-1.137752, 1.547428, -26.402307>, <-0.995698, 1.650636, -26.402307>, <-0.874822, 1.738458, -26.551718>, <-0.874822, 1.738458, -26.727306>, 
      <-1.359387, 1.852482, -26.451008>, <-1.217333, 1.955691, -26.451008>, <-1.135856, 2.014887, -26.551718>, <-1.135856, 2.014887, -26.727306>, 
      <-1.521217, 2.075222, -26.402307>, <-1.379163, 2.178430, -26.402307>, <-1.258287, 2.266252, -26.551718>, <-1.258287, 2.266252, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.054781, 0.056845, -26.402307>, <0.087274, 0.160054, -26.402307>, <0.208150, 0.247876, -26.551718>, <0.208150, 0.247876, -26.727306>, 
      <-0.330369, 0.436161, -26.402307>, <-0.188315, 0.539369, -26.402307>, <-0.067439, 0.627191, -26.551718>, <-0.067439, 0.627191, -26.727306>, 
      <-0.697821, 0.941915, -26.402307>, <-0.555767, 1.045123, -26.402307>, <-0.434891, 1.132945, -26.551718>, <-0.434891, 1.132945, -26.727306>, 
      <-0.973410, 1.321231, -26.402307>, <-0.831356, 1.424439, -26.402307>, <-0.710480, 1.512261, -26.551718>, <-0.710480, 1.512261, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.236341, 1.130200, -26.727306>, <-1.236341, 1.130200, -26.551718>, <-1.115464, 1.218022, -26.402307>, <-0.973410, 1.321231, -26.402307>, 
      <-0.960752, 0.750885, -26.727306>, <-0.960752, 0.750885, -26.551718>, <-0.839875, 0.838707, -26.402307>, <-0.697821, 0.941915, -26.402307>, 
      <-0.593300, 0.245131, -26.727306>, <-0.593300, 0.245131, -26.551718>, <-0.472424, 0.332953, -26.402307>, <-0.330369, 0.436161, -26.402307>, 
      <-0.317711, -0.134185, -26.727306>, <-0.317711, -0.134185, -26.551718>, <-0.196835, -0.046363, -26.402307>, <-0.054781, 0.056845, -26.402307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.784148, 1.884192, -26.727306>, <-1.784148, 1.884192, -26.551718>, <-1.663271, 1.972014, -26.402307>, <-1.521217, 2.075222, -26.402307>, 
      <-1.582918, 1.690078, -26.727306>, <-1.582918, 1.690078, -26.551718>, <-1.501441, 1.749274, -26.451008>, <-1.359387, 1.852482, -26.451008>, 
      <-1.400683, 1.356398, -26.727306>, <-1.400683, 1.356398, -26.551718>, <-1.279806, 1.444220, -26.402307>, <-1.137752, 1.547428, -26.402307>, 
      <-1.236341, 1.130200, -26.727306>, <-1.236341, 1.130200, -26.551718>, <-1.115464, 1.218022, -26.402307>, <-0.973410, 1.321231, -26.402307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.959437, 1.827729, -26.727306>, <-1.959437, 1.827729, -26.457171>, <-1.773474, 1.962839, -26.227306>, <-1.554928, 2.121622, -26.227306>, 
      <-1.976719, 1.759530, -26.727306>, <-1.976719, 1.759530, -26.457171>, <-1.747014, 1.926421, -26.173238>, <-1.528469, 2.085203, -26.173238>, 
      <-1.823910, 1.922549, -26.727306>, <-1.823910, 1.922549, -26.551718>, <-1.695249, 2.016027, -26.392685>, <-1.553195, 2.119235, -26.392685>, 
      <-1.784148, 1.884192, -26.727306>, <-1.784148, 1.884192, -26.551718>, <-1.663271, 1.972014, -26.402307>, <-1.521217, 2.075222, -26.402307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.710480, 1.512261, -26.727306>, <-0.710480, 1.512261, -26.902896>, <-0.831356, 1.424439, -27.052304>, <-0.973410, 1.321231, -27.052304>, 
      <-0.874822, 1.738458, -26.727306>, <-0.874822, 1.738458, -26.902896>, <-0.995698, 1.650636, -27.052304>, <-1.137752, 1.547428, -27.052304>, 
      <-1.135856, 2.014887, -26.727306>, <-1.135856, 2.014887, -26.902896>, <-1.217333, 1.955691, -27.003606>, <-1.359387, 1.852482, -27.003606>, 
      <-1.258287, 2.266252, -26.727306>, <-1.258287, 2.266252, -26.902896>, <-1.379163, 2.178430, -27.052304>, <-1.521217, 2.075222, -27.052304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.208150, 0.247876, -26.727306>, <0.208150, 0.247876, -26.902896>, <0.087274, 0.160054, -27.052304>, <-0.054781, 0.056845, -27.052304>, 
      <-0.067439, 0.627191, -26.727306>, <-0.067439, 0.627191, -26.902896>, <-0.188315, 0.539369, -27.052304>, <-0.330369, 0.436161, -27.052304>, 
      <-0.434891, 1.132945, -26.727306>, <-0.434891, 1.132945, -26.902896>, <-0.555767, 1.045123, -27.052304>, <-0.697821, 0.941915, -27.052304>, 
      <-0.710480, 1.512261, -26.727306>, <-0.710480, 1.512261, -26.902896>, <-0.831356, 1.424439, -27.052304>, <-0.973410, 1.321231, -27.052304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.150420, 2.415514, -26.727306>, <-1.080219, 2.410876, -26.727306>, <-1.282479, 2.315922, -26.727306>, <-1.258287, 2.266252, -26.727306>, 
      <-1.150420, 2.415514, -26.457171>, <-1.080219, 2.410876, -26.457171>, <-1.282479, 2.315922, -26.551718>, <-1.258287, 2.266252, -26.551718>, 
      <-1.336383, 2.280404, -26.227306>, <-1.309923, 2.243985, -26.173238>, <-1.411140, 2.222444, -26.392685>, <-1.379163, 2.178430, -26.402307>, 
      <-1.554928, 2.121622, -26.227306>, <-1.528469, 2.085203, -26.173238>, <-1.553195, 2.119235, -26.392685>, <-1.521217, 2.075222, -26.402307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.554928, 2.121622, -27.227306>, <-1.528469, 2.085203, -27.281373>, <-1.553195, 2.119235, -27.061926>, <-1.521217, 2.075222, -27.052304>, 
      <-1.336383, 2.280404, -27.227306>, <-1.309923, 2.243985, -27.281373>, <-1.411140, 2.222444, -27.061926>, <-1.379163, 2.178430, -27.052304>, 
      <-1.150420, 2.415514, -26.997443>, <-1.080219, 2.410876, -26.997443>, <-1.282479, 2.315922, -26.902896>, <-1.258287, 2.266252, -26.902896>, 
      <-1.150420, 2.415514, -26.727306>, <-1.080219, 2.410876, -26.727306>, <-1.282479, 2.315922, -26.727306>, <-1.258287, 2.266252, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.973410, -1.358338, -27.052304>, <0.831356, -1.461546, -27.052304>, <0.710480, -1.549368, -26.902896>, <0.710480, -1.549368, -26.727306>, 
      <0.697821, -0.979023, -27.052304>, <0.555767, -1.082231, -27.052304>, <0.434891, -1.170053, -26.902896>, <0.434891, -1.170053, -26.727306>, 
      <0.330370, -0.473268, -27.052304>, <0.188316, -0.576477, -27.052304>, <0.067439, -0.664299, -26.902896>, <0.067439, -0.664299, -26.727306>, 
      <0.054781, -0.093953, -27.052304>, <-0.087274, -0.197161, -27.052304>, <-0.208150, -0.284983, -26.902896>, <-0.208150, -0.284983, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.521217, -2.112329, -27.052304>, <1.379163, -2.215538, -27.052304>, <1.258287, -2.303360, -26.902896>, <1.258287, -2.303360, -26.727306>, 
      <1.359387, -1.889590, -27.003606>, <1.217333, -1.992798, -27.003606>, <1.135856, -2.051995, -26.902896>, <1.135856, -2.051995, -26.727306>, 
      <1.137752, -1.584536, -27.052304>, <0.995698, -1.687744, -27.052304>, <0.874822, -1.775566, -26.902896>, <0.874822, -1.775566, -26.727306>, 
      <0.973410, -1.358338, -27.052304>, <0.831356, -1.461546, -27.052304>, <0.710480, -1.549368, -26.902896>, <0.710480, -1.549368, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.554928, -2.158729, -27.227306>, <1.336383, -2.317511, -27.227306>, <1.150420, -2.452621, -26.997443>, <1.150420, -2.452621, -26.727306>, 
      <1.528469, -2.122310, -27.281373>, <1.309923, -2.281092, -27.281373>, <1.080219, -2.447983, -26.997443>, <1.080219, -2.447983, -26.727306>, 
      <1.553194, -2.156343, -27.061926>, <1.411140, -2.259551, -27.061926>, <1.282479, -2.353029, -26.902896>, <1.282479, -2.353029, -26.727306>, 
      <1.521217, -2.112329, -27.052304>, <1.379163, -2.215538, -27.052304>, <1.258287, -2.303360, -26.902896>, <1.258287, -2.303360, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.973410, -1.358338, -26.402307>, <1.115465, -1.255130, -26.402307>, <1.236341, -1.167308, -26.551718>, <1.236341, -1.167308, -26.727306>, 
      <1.137752, -1.584536, -26.402307>, <1.279807, -1.481327, -26.402307>, <1.400683, -1.393505, -26.551718>, <1.400683, -1.393505, -26.727306>, 
      <1.359387, -1.889590, -26.451008>, <1.501442, -1.786381, -26.451008>, <1.582918, -1.727185, -26.551718>, <1.582918, -1.727185, -26.727306>, 
      <1.521217, -2.112329, -26.402307>, <1.663271, -2.009121, -26.402307>, <1.784148, -1.921299, -26.551718>, <1.784148, -1.921299, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.054781, -0.093953, -26.402307>, <0.196835, 0.009256, -26.402307>, <0.317711, 0.097077, -26.551718>, <0.317711, 0.097077, -26.727306>, 
      <0.330370, -0.473268, -26.402307>, <0.472424, -0.370060, -26.402307>, <0.593300, -0.282238, -26.551718>, <0.593300, -0.282238, -26.727306>, 
      <0.697821, -0.979023, -26.402307>, <0.839876, -0.875814, -26.402307>, <0.960752, -0.787992, -26.551718>, <0.960752, -0.787992, -26.727306>, 
      <0.973410, -1.358338, -26.402307>, <1.115465, -1.255130, -26.402307>, <1.236341, -1.167308, -26.551718>, <1.236341, -1.167308, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.710480, -1.549368, -26.727306>, <0.710480, -1.549368, -26.551718>, <0.831356, -1.461546, -26.402307>, <0.973410, -1.358338, -26.402307>, 
      <0.434891, -1.170053, -26.727306>, <0.434891, -1.170053, -26.551718>, <0.555767, -1.082231, -26.402307>, <0.697821, -0.979023, -26.402307>, 
      <0.067439, -0.664299, -26.727306>, <0.067439, -0.664299, -26.551718>, <0.188316, -0.576477, -26.402307>, <0.330370, -0.473268, -26.402307>, 
      <-0.208150, -0.284983, -26.727306>, <-0.208150, -0.284983, -26.551718>, <-0.087274, -0.197161, -26.402307>, <0.054781, -0.093953, -26.402307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258287, -2.303360, -26.727306>, <1.258287, -2.303360, -26.551718>, <1.379163, -2.215538, -26.402307>, <1.521217, -2.112329, -26.402307>, 
      <1.135856, -2.051995, -26.727306>, <1.135856, -2.051995, -26.551718>, <1.217333, -1.992798, -26.451008>, <1.359387, -1.889590, -26.451008>, 
      <0.874822, -1.775566, -26.727306>, <0.874822, -1.775566, -26.551718>, <0.995698, -1.687744, -26.402307>, <1.137752, -1.584536, -26.402307>, 
      <0.710480, -1.549368, -26.727306>, <0.710480, -1.549368, -26.551718>, <0.831356, -1.461546, -26.402307>, <0.973410, -1.358338, -26.402307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.150420, -2.452621, -26.727306>, <1.150420, -2.452621, -26.457171>, <1.336383, -2.317511, -26.227306>, <1.554928, -2.158729, -26.227306>, 
      <1.080219, -2.447983, -26.727306>, <1.080219, -2.447983, -26.457171>, <1.309923, -2.281092, -26.173238>, <1.528469, -2.122310, -26.173238>, 
      <1.282479, -2.353029, -26.727306>, <1.282479, -2.353029, -26.551718>, <1.411140, -2.259551, -26.392685>, <1.553194, -2.156343, -26.392685>, 
      <1.258287, -2.303360, -26.727306>, <1.258287, -2.303360, -26.551718>, <1.379163, -2.215538, -26.402307>, <1.521217, -2.112329, -26.402307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.236341, -1.167308, -26.727306>, <1.236341, -1.167308, -26.902896>, <1.115465, -1.255130, -27.052304>, <0.973410, -1.358338, -27.052304>, 
      <1.400683, -1.393505, -26.727306>, <1.400683, -1.393505, -26.902896>, <1.279807, -1.481327, -27.052304>, <1.137752, -1.584536, -27.052304>, 
      <1.582918, -1.727185, -26.727306>, <1.582918, -1.727185, -26.902896>, <1.501442, -1.786381, -27.003606>, <1.359387, -1.889590, -27.003606>, 
      <1.784148, -1.921299, -26.727306>, <1.784148, -1.921299, -26.902896>, <1.663271, -2.009121, -27.052304>, <1.521217, -2.112329, -27.052304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.317711, 0.097077, -26.727306>, <0.317711, 0.097077, -26.902896>, <0.196835, 0.009256, -27.052304>, <0.054781, -0.093953, -27.052304>, 
      <0.593300, -0.282238, -26.727306>, <0.593300, -0.282238, -26.902896>, <0.472424, -0.370060, -27.052304>, <0.330370, -0.473268, -27.052304>, 
      <0.960752, -0.787992, -26.727306>, <0.960752, -0.787992, -26.902896>, <0.839876, -0.875814, -27.052304>, <0.697821, -0.979023, -27.052304>, 
      <1.236341, -1.167308, -26.727306>, <1.236341, -1.167308, -26.902896>, <1.115465, -1.255130, -27.052304>, <0.973410, -1.358338, -27.052304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.959437, -1.864836, -26.727306>, <1.976719, -1.796638, -26.727306>, <1.823910, -1.959656, -26.727306>, <1.784148, -1.921299, -26.727306>, 
      <1.959437, -1.864836, -26.457171>, <1.976719, -1.796638, -26.457171>, <1.823910, -1.959656, -26.551718>, <1.784148, -1.921299, -26.551718>, 
      <1.773473, -1.999946, -26.227306>, <1.747014, -1.963528, -26.173238>, <1.695249, -2.053134, -26.392685>, <1.663271, -2.009121, -26.402307>, 
      <1.554928, -2.158729, -26.227306>, <1.528469, -2.122310, -26.173238>, <1.553194, -2.156343, -26.392685>, <1.521217, -2.112329, -26.402307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.554928, -2.158729, -27.227306>, <1.528469, -2.122310, -27.281373>, <1.553194, -2.156343, -27.061926>, <1.521217, -2.112329, -27.052304>, 
      <1.773473, -1.999946, -27.227306>, <1.747014, -1.963528, -27.281373>, <1.695249, -2.053134, -27.061926>, <1.663271, -2.009121, -27.052304>, 
      <1.959437, -1.864836, -26.997443>, <1.976719, -1.796638, -26.997443>, <1.823910, -1.959656, -26.902896>, <1.784148, -1.921299, -26.902896>, 
      <1.959437, -1.864836, -26.727306>, <1.976719, -1.796638, -26.727306>, <1.823910, -1.959656, -26.727306>, <1.784148, -1.921299, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.973410, 1.321231, -23.624603>, <-1.115464, 1.218022, -23.624603>, <-1.236341, 1.130200, -23.475194>, <-1.236341, 1.130200, -23.299605>, 
      <-0.697821, 0.941915, -23.624603>, <-0.839875, 0.838707, -23.624603>, <-0.960752, 0.750885, -23.475194>, <-0.960752, 0.750885, -23.299605>, 
      <-0.330369, 0.436161, -23.624603>, <-0.472424, 0.332953, -23.624603>, <-0.593300, 0.245131, -23.475194>, <-0.593300, 0.245131, -23.299605>, 
      <-0.054781, 0.056845, -23.624603>, <-0.196835, -0.046363, -23.624603>, <-0.317711, -0.134185, -23.475194>, <-0.317711, -0.134185, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.521217, 2.075222, -23.624603>, <-1.663271, 1.972014, -23.624603>, <-1.784148, 1.884192, -23.475194>, <-1.784148, 1.884192, -23.299605>, 
      <-1.359387, 1.852482, -23.575902>, <-1.501441, 1.749274, -23.575902>, <-1.582918, 1.690078, -23.475194>, <-1.582918, 1.690078, -23.299605>, 
      <-1.137752, 1.547428, -23.624603>, <-1.279806, 1.444220, -23.624603>, <-1.400683, 1.356398, -23.475194>, <-1.400683, 1.356398, -23.299605>, 
      <-0.973410, 1.321231, -23.624603>, <-1.115464, 1.218022, -23.624603>, <-1.236341, 1.130200, -23.475194>, <-1.236341, 1.130200, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.554928, 2.121622, -23.799605>, <-1.773474, 1.962839, -23.799605>, <-1.959437, 1.827729, -23.569741>, <-1.959437, 1.827729, -23.299605>, 
      <-1.528469, 2.085203, -23.853672>, <-1.747014, 1.926421, -23.853672>, <-1.976719, 1.759530, -23.569741>, <-1.976719, 1.759530, -23.299605>, 
      <-1.553195, 2.119235, -23.634226>, <-1.695249, 2.016027, -23.634226>, <-1.823910, 1.922549, -23.475194>, <-1.823910, 1.922549, -23.299605>, 
      <-1.521217, 2.075222, -23.624603>, <-1.663271, 1.972014, -23.624603>, <-1.784148, 1.884192, -23.475194>, <-1.784148, 1.884192, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.973410, 1.321231, -22.974605>, <-0.831356, 1.424439, -22.974605>, <-0.710480, 1.512261, -23.124016>, <-0.710480, 1.512261, -23.299605>, 
      <-1.137752, 1.547428, -22.974605>, <-0.995698, 1.650636, -22.974605>, <-0.874822, 1.738458, -23.124016>, <-0.874822, 1.738458, -23.299605>, 
      <-1.359387, 1.852482, -23.023306>, <-1.217333, 1.955691, -23.023306>, <-1.135856, 2.014887, -23.124016>, <-1.135856, 2.014887, -23.299605>, 
      <-1.521217, 2.075222, -22.974605>, <-1.379163, 2.178430, -22.974605>, <-1.258287, 2.266252, -23.124016>, <-1.258287, 2.266252, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.054781, 0.056845, -22.974605>, <0.087274, 0.160054, -22.974605>, <0.208150, 0.247876, -23.124016>, <0.208150, 0.247876, -23.299605>, 
      <-0.330369, 0.436161, -22.974605>, <-0.188315, 0.539369, -22.974605>, <-0.067439, 0.627191, -23.124016>, <-0.067439, 0.627191, -23.299605>, 
      <-0.697821, 0.941915, -22.974605>, <-0.555767, 1.045123, -22.974605>, <-0.434891, 1.132945, -23.124016>, <-0.434891, 1.132945, -23.299605>, 
      <-0.973410, 1.321231, -22.974605>, <-0.831356, 1.424439, -22.974605>, <-0.710480, 1.512261, -23.124016>, <-0.710480, 1.512261, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.236341, 1.130200, -23.299605>, <-1.236341, 1.130200, -23.124016>, <-1.115464, 1.218022, -22.974605>, <-0.973410, 1.321231, -22.974605>, 
      <-0.960752, 0.750885, -23.299605>, <-0.960752, 0.750885, -23.124016>, <-0.839875, 0.838707, -22.974605>, <-0.697821, 0.941915, -22.974605>, 
      <-0.593300, 0.245131, -23.299605>, <-0.593300, 0.245131, -23.124016>, <-0.472424, 0.332953, -22.974605>, <-0.330369, 0.436161, -22.974605>, 
      <-0.317711, -0.134185, -23.299605>, <-0.317711, -0.134185, -23.124016>, <-0.196835, -0.046363, -22.974605>, <-0.054781, 0.056845, -22.974605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.784148, 1.884192, -23.299605>, <-1.784148, 1.884192, -23.124016>, <-1.663271, 1.972014, -22.974605>, <-1.521217, 2.075222, -22.974605>, 
      <-1.582918, 1.690078, -23.299605>, <-1.582918, 1.690078, -23.124016>, <-1.501441, 1.749274, -23.023306>, <-1.359387, 1.852482, -23.023306>, 
      <-1.400683, 1.356398, -23.299605>, <-1.400683, 1.356398, -23.124016>, <-1.279806, 1.444220, -22.974605>, <-1.137752, 1.547428, -22.974605>, 
      <-1.236341, 1.130200, -23.299605>, <-1.236341, 1.130200, -23.124016>, <-1.115464, 1.218022, -22.974605>, <-0.973410, 1.321231, -22.974605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.959437, 1.827729, -23.299605>, <-1.959437, 1.827729, -23.029469>, <-1.773474, 1.962839, -22.799605>, <-1.554928, 2.121622, -22.799605>, 
      <-1.976719, 1.759530, -23.299605>, <-1.976719, 1.759530, -23.029469>, <-1.747014, 1.926421, -22.745538>, <-1.528469, 2.085203, -22.745538>, 
      <-1.823910, 1.922549, -23.299605>, <-1.823910, 1.922549, -23.124016>, <-1.695249, 2.016027, -22.964982>, <-1.553195, 2.119235, -22.964982>, 
      <-1.784148, 1.884192, -23.299605>, <-1.784148, 1.884192, -23.124016>, <-1.663271, 1.972014, -22.974605>, <-1.521217, 2.075222, -22.974605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.710480, 1.512261, -23.299605>, <-0.710480, 1.512261, -23.475194>, <-0.831356, 1.424439, -23.624603>, <-0.973410, 1.321231, -23.624603>, 
      <-0.874822, 1.738458, -23.299605>, <-0.874822, 1.738458, -23.475194>, <-0.995698, 1.650636, -23.624603>, <-1.137752, 1.547428, -23.624603>, 
      <-1.135856, 2.014887, -23.299605>, <-1.135856, 2.014887, -23.475194>, <-1.217333, 1.955691, -23.575902>, <-1.359387, 1.852482, -23.575902>, 
      <-1.258287, 2.266252, -23.299605>, <-1.258287, 2.266252, -23.475194>, <-1.379163, 2.178430, -23.624603>, <-1.521217, 2.075222, -23.624603>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.208150, 0.247876, -23.299605>, <0.208150, 0.247876, -23.475194>, <0.087274, 0.160054, -23.624603>, <-0.054781, 0.056845, -23.624603>, 
      <-0.067439, 0.627191, -23.299605>, <-0.067439, 0.627191, -23.475194>, <-0.188315, 0.539369, -23.624603>, <-0.330369, 0.436161, -23.624603>, 
      <-0.434891, 1.132945, -23.299605>, <-0.434891, 1.132945, -23.475194>, <-0.555767, 1.045123, -23.624603>, <-0.697821, 0.941915, -23.624603>, 
      <-0.710480, 1.512261, -23.299605>, <-0.710480, 1.512261, -23.475194>, <-0.831356, 1.424439, -23.624603>, <-0.973410, 1.321231, -23.624603>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.150420, 2.415514, -23.299605>, <-1.080219, 2.410876, -23.299605>, <-1.282479, 2.315922, -23.299605>, <-1.258287, 2.266252, -23.299605>, 
      <-1.150420, 2.415514, -23.029469>, <-1.080219, 2.410876, -23.029469>, <-1.282479, 2.315922, -23.124016>, <-1.258287, 2.266252, -23.124016>, 
      <-1.336383, 2.280404, -22.799605>, <-1.309923, 2.243985, -22.745538>, <-1.411140, 2.222444, -22.964982>, <-1.379163, 2.178430, -22.974605>, 
      <-1.554928, 2.121622, -22.799605>, <-1.528469, 2.085203, -22.745538>, <-1.553195, 2.119235, -22.964982>, <-1.521217, 2.075222, -22.974605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.554928, 2.121622, -23.799605>, <-1.528469, 2.085203, -23.853672>, <-1.553195, 2.119235, -23.634226>, <-1.521217, 2.075222, -23.624603>, 
      <-1.336383, 2.280404, -23.799605>, <-1.309923, 2.243985, -23.853672>, <-1.411140, 2.222444, -23.634226>, <-1.379163, 2.178430, -23.624603>, 
      <-1.150420, 2.415514, -23.569741>, <-1.080219, 2.410876, -23.569741>, <-1.282479, 2.315922, -23.475194>, <-1.258287, 2.266252, -23.475194>, 
      <-1.150420, 2.415514, -23.299605>, <-1.080219, 2.410876, -23.299605>, <-1.282479, 2.315922, -23.299605>, <-1.258287, 2.266252, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.973410, -1.358338, -23.624603>, <0.831356, -1.461546, -23.624603>, <0.710480, -1.549368, -23.475194>, <0.710480, -1.549368, -23.299605>, 
      <0.697821, -0.979023, -23.624603>, <0.555767, -1.082231, -23.624603>, <0.434891, -1.170053, -23.475194>, <0.434891, -1.170053, -23.299605>, 
      <0.330370, -0.473268, -23.624603>, <0.188316, -0.576477, -23.624603>, <0.067439, -0.664299, -23.475194>, <0.067439, -0.664299, -23.299605>, 
      <0.054781, -0.093953, -23.624603>, <-0.087274, -0.197161, -23.624603>, <-0.208150, -0.284983, -23.475194>, <-0.208150, -0.284983, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.521217, -2.112329, -23.624603>, <1.379163, -2.215538, -23.624603>, <1.258287, -2.303360, -23.475194>, <1.258287, -2.303360, -23.299605>, 
      <1.359387, -1.889590, -23.575902>, <1.217333, -1.992798, -23.575902>, <1.135856, -2.051995, -23.475194>, <1.135856, -2.051995, -23.299605>, 
      <1.137752, -1.584536, -23.624603>, <0.995698, -1.687744, -23.624603>, <0.874822, -1.775566, -23.475194>, <0.874822, -1.775566, -23.299605>, 
      <0.973410, -1.358338, -23.624603>, <0.831356, -1.461546, -23.624603>, <0.710480, -1.549368, -23.475194>, <0.710480, -1.549368, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.554928, -2.158729, -23.799605>, <1.336383, -2.317511, -23.799605>, <1.150420, -2.452621, -23.569741>, <1.150420, -2.452621, -23.299605>, 
      <1.528469, -2.122310, -23.853672>, <1.309923, -2.281092, -23.853672>, <1.080219, -2.447983, -23.569741>, <1.080219, -2.447983, -23.299605>, 
      <1.553194, -2.156343, -23.634226>, <1.411140, -2.259551, -23.634226>, <1.282479, -2.353029, -23.475194>, <1.282479, -2.353029, -23.299605>, 
      <1.521217, -2.112329, -23.624603>, <1.379163, -2.215538, -23.624603>, <1.258287, -2.303360, -23.475194>, <1.258287, -2.303360, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.973410, -1.358338, -22.974605>, <1.115465, -1.255130, -22.974605>, <1.236341, -1.167308, -23.124016>, <1.236341, -1.167308, -23.299605>, 
      <1.137752, -1.584536, -22.974605>, <1.279807, -1.481327, -22.974605>, <1.400683, -1.393505, -23.124016>, <1.400683, -1.393505, -23.299605>, 
      <1.359387, -1.889590, -23.023306>, <1.501442, -1.786381, -23.023306>, <1.582918, -1.727185, -23.124016>, <1.582918, -1.727185, -23.299605>, 
      <1.521217, -2.112329, -22.974605>, <1.663271, -2.009121, -22.974605>, <1.784148, -1.921299, -23.124016>, <1.784148, -1.921299, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.054781, -0.093953, -22.974605>, <0.196835, 0.009256, -22.974605>, <0.317711, 0.097077, -23.124016>, <0.317711, 0.097077, -23.299605>, 
      <0.330370, -0.473268, -22.974605>, <0.472424, -0.370060, -22.974605>, <0.593300, -0.282238, -23.124016>, <0.593300, -0.282238, -23.299605>, 
      <0.697821, -0.979023, -22.974605>, <0.839876, -0.875814, -22.974605>, <0.960752, -0.787992, -23.124016>, <0.960752, -0.787992, -23.299605>, 
      <0.973410, -1.358338, -22.974605>, <1.115465, -1.255130, -22.974605>, <1.236341, -1.167308, -23.124016>, <1.236341, -1.167308, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.710480, -1.549368, -23.299605>, <0.710480, -1.549368, -23.124016>, <0.831356, -1.461546, -22.974605>, <0.973410, -1.358338, -22.974605>, 
      <0.434891, -1.170053, -23.299605>, <0.434891, -1.170053, -23.124016>, <0.555767, -1.082231, -22.974605>, <0.697821, -0.979023, -22.974605>, 
      <0.067439, -0.664299, -23.299605>, <0.067439, -0.664299, -23.124016>, <0.188316, -0.576477, -22.974605>, <0.330370, -0.473268, -22.974605>, 
      <-0.208150, -0.284983, -23.299605>, <-0.208150, -0.284983, -23.124016>, <-0.087274, -0.197161, -22.974605>, <0.054781, -0.093953, -22.974605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.258287, -2.303360, -23.299605>, <1.258287, -2.303360, -23.124016>, <1.379163, -2.215538, -22.974605>, <1.521217, -2.112329, -22.974605>, 
      <1.135856, -2.051995, -23.299605>, <1.135856, -2.051995, -23.124016>, <1.217333, -1.992798, -23.023306>, <1.359387, -1.889590, -23.023306>, 
      <0.874822, -1.775566, -23.299605>, <0.874822, -1.775566, -23.124016>, <0.995698, -1.687744, -22.974605>, <1.137752, -1.584536, -22.974605>, 
      <0.710480, -1.549368, -23.299605>, <0.710480, -1.549368, -23.124016>, <0.831356, -1.461546, -22.974605>, <0.973410, -1.358338, -22.974605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.150420, -2.452621, -23.299605>, <1.150420, -2.452621, -23.029469>, <1.336383, -2.317511, -22.799605>, <1.554928, -2.158729, -22.799605>, 
      <1.080219, -2.447983, -23.299605>, <1.080219, -2.447983, -23.029469>, <1.309923, -2.281092, -22.745538>, <1.528469, -2.122310, -22.745538>, 
      <1.282479, -2.353029, -23.299605>, <1.282479, -2.353029, -23.124016>, <1.411140, -2.259551, -22.964982>, <1.553194, -2.156343, -22.964982>, 
      <1.258287, -2.303360, -23.299605>, <1.258287, -2.303360, -23.124016>, <1.379163, -2.215538, -22.974605>, <1.521217, -2.112329, -22.974605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.236341, -1.167308, -23.299605>, <1.236341, -1.167308, -23.475194>, <1.115465, -1.255130, -23.624603>, <0.973410, -1.358338, -23.624603>, 
      <1.400683, -1.393505, -23.299605>, <1.400683, -1.393505, -23.475194>, <1.279807, -1.481327, -23.624603>, <1.137752, -1.584536, -23.624603>, 
      <1.582918, -1.727185, -23.299605>, <1.582918, -1.727185, -23.475194>, <1.501442, -1.786381, -23.575902>, <1.359387, -1.889590, -23.575902>, 
      <1.784148, -1.921299, -23.299605>, <1.784148, -1.921299, -23.475194>, <1.663271, -2.009121, -23.624603>, <1.521217, -2.112329, -23.624603>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.317711, 0.097077, -23.299605>, <0.317711, 0.097077, -23.475194>, <0.196835, 0.009256, -23.624603>, <0.054781, -0.093953, -23.624603>, 
      <0.593300, -0.282238, -23.299605>, <0.593300, -0.282238, -23.475194>, <0.472424, -0.370060, -23.624603>, <0.330370, -0.473268, -23.624603>, 
      <0.960752, -0.787992, -23.299605>, <0.960752, -0.787992, -23.475194>, <0.839876, -0.875814, -23.624603>, <0.697821, -0.979023, -23.624603>, 
      <1.236341, -1.167308, -23.299605>, <1.236341, -1.167308, -23.475194>, <1.115465, -1.255130, -23.624603>, <0.973410, -1.358338, -23.624603>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.959437, -1.864836, -23.299605>, <1.976719, -1.796638, -23.299605>, <1.823910, -1.959656, -23.299605>, <1.784148, -1.921299, -23.299605>, 
      <1.959437, -1.864836, -23.029469>, <1.976719, -1.796638, -23.029469>, <1.823910, -1.959656, -23.124016>, <1.784148, -1.921299, -23.124016>, 
      <1.773473, -1.999946, -22.799605>, <1.747014, -1.963528, -22.745538>, <1.695249, -2.053134, -22.964982>, <1.663271, -2.009121, -22.974605>, 
      <1.554928, -2.158729, -22.799605>, <1.528469, -2.122310, -22.745538>, <1.553194, -2.156343, -22.964982>, <1.521217, -2.112329, -22.974605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.554928, -2.158729, -23.799605>, <1.528469, -2.122310, -23.853672>, <1.553194, -2.156343, -23.634226>, <1.521217, -2.112329, -23.624603>, 
      <1.773473, -1.999946, -23.799605>, <1.747014, -1.963528, -23.853672>, <1.695249, -2.053134, -23.634226>, <1.663271, -2.009121, -23.624603>, 
      <1.959437, -1.864836, -23.569741>, <1.976719, -1.796638, -23.569741>, <1.823910, -1.959656, -23.475194>, <1.784148, -1.921299, -23.475194>, 
      <1.959437, -1.864836, -23.299605>, <1.976719, -1.796638, -23.299605>, <1.823910, -1.959656, -23.299605>, <1.784148, -1.921299, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.579873, -0.213515, -28.990035>, <0.664596, -0.330126, -28.916598>, <0.764754, -0.467983, -28.773178>, <0.824737, -0.550542, -28.647658>, 
      <0.620160, -0.268965, -29.193565>, <0.704883, -0.385576, -29.120128>, <0.841367, -0.573431, -28.933498>, <0.901349, -0.655990, -28.807978>, 
      <0.545451, -0.407110, -29.395037>, <0.653688, -0.556086, -29.301219>, <0.775060, -0.736991, -29.117990>, <0.851690, -0.842464, -28.957635>, 
      <0.371706, -0.533342, -29.395037>, <0.479944, -0.682319, -29.301219>, <0.607902, -0.858438, -29.117990>, <0.684533, -0.963911, -28.957635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.211372, -0.312661, -28.585030>, <0.272580, -0.396907, -28.531974>, <0.344940, -0.496501, -28.428362>, <0.388274, -0.556146, -28.337680>, 
      <0.385117, -0.186428, -28.585030>, <0.446325, -0.270674, -28.531974>, <0.512097, -0.375054, -28.428362>, <0.555431, -0.434699, -28.337680>, 
      <0.539586, -0.158065, -28.786506>, <0.624309, -0.274676, -28.713069>, <0.688142, -0.362535, -28.612854>, <0.748124, -0.445094, -28.487338>, 
      <0.579873, -0.213515, -28.990035>, <0.664596, -0.330126, -28.916598>, <0.764754, -0.467983, -28.773178>, <0.824737, -0.550542, -28.647658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.003206, -0.632489, -28.990035>, <0.087928, -0.749100, -28.916598>, <0.188087, -0.886956, -28.773178>, <0.248070, -0.969515, -28.647658>, 
      <-0.037082, -0.577038, -28.786506>, <0.047642, -0.693650, -28.713069>, <0.111475, -0.781508, -28.612854>, <0.171457, -0.864067, -28.487338>, 
      <0.037627, -0.438894, -28.585030>, <0.098835, -0.523140, -28.531974>, <0.177782, -0.617948, -28.428362>, <0.221116, -0.677593, -28.337680>, 
      <0.211372, -0.312661, -28.585030>, <0.272580, -0.396907, -28.531974>, <0.344940, -0.496501, -28.428362>, <0.388274, -0.556146, -28.337680>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.371706, -0.533342, -29.395037>, <0.479944, -0.682319, -29.301219>, <0.607902, -0.858438, -29.117990>, <0.684533, -0.963911, -28.957635>, 
      <0.197962, -0.659575, -29.395037>, <0.306200, -0.808552, -29.301219>, <0.440744, -0.979885, -29.117990>, <0.517375, -1.085358, -28.957635>, 
      <0.043492, -0.687939, -29.193565>, <0.128215, -0.804550, -29.120128>, <0.264699, -0.992404, -28.933498>, <0.324682, -1.074963, -28.807978>, 
      <0.003206, -0.632489, -28.990035>, <0.087928, -0.749100, -28.916598>, <0.188087, -0.886956, -28.773178>, <0.248070, -0.969515, -28.647658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.824737, -0.550542, -28.647658>, <0.889603, -0.639822, -28.511920>, <0.955533, -0.730567, -28.301043>, <0.988350, -0.775736, -28.135254>, 
      <0.901349, -0.655990, -28.807978>, <0.966215, -0.745270, -28.672240>, <1.059306, -0.873398, -28.390992>, <1.092123, -0.918567, -28.225203>, 
      <0.851690, -0.842464, -28.957635>, <0.934560, -0.956524, -28.784221>, <1.011932, -1.077438, -28.514819>, <1.053857, -1.135143, -28.303014>, 
      <0.684533, -0.963911, -28.957635>, <0.767402, -1.077971, -28.784221>, <0.851632, -1.193903, -28.514819>, <0.893557, -1.251608, -28.303014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.388274, -0.556146, -28.337680>, <0.435136, -0.620646, -28.239616>, <0.482767, -0.686205, -28.087270>, <0.506476, -0.718837, -27.967498>, 
      <0.555431, -0.434699, -28.337680>, <0.602294, -0.499199, -28.239616>, <0.643067, -0.569740, -28.087270>, <0.666776, -0.602372, -27.967498>, 
      <0.748124, -0.445094, -28.487338>, <0.812990, -0.534374, -28.351600>, <0.851760, -0.587737, -28.211094>, <0.884577, -0.632905, -28.045306>, 
      <0.824737, -0.550542, -28.647658>, <0.889603, -0.639822, -28.511920>, <0.955533, -0.730567, -28.301043>, <0.988350, -0.775736, -28.135254>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.248070, -0.969515, -28.647658>, <0.312935, -1.058795, -28.511920>, <0.378866, -1.149541, -28.301043>, <0.411683, -1.194709, -28.135254>, 
      <0.171457, -0.864067, -28.487338>, <0.236323, -0.953348, -28.351600>, <0.275093, -1.006710, -28.211094>, <0.307910, -1.051878, -28.045306>, 
      <0.221116, -0.677593, -28.337680>, <0.267979, -0.742093, -28.239616>, <0.322467, -0.802670, -28.087270>, <0.346176, -0.835302, -27.967498>, 
      <0.388274, -0.556146, -28.337680>, <0.435136, -0.620646, -28.239616>, <0.482767, -0.686205, -28.087270>, <0.506476, -0.718837, -27.967498>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.684533, -0.963911, -28.957635>, <0.767402, -1.077971, -28.784221>, <0.851632, -1.193903, -28.514819>, <0.893557, -1.251608, -28.303014>, 
      <0.517375, -1.085358, -28.957635>, <0.600245, -1.199418, -28.784221>, <0.691331, -1.310368, -28.514819>, <0.733256, -1.368073, -28.303014>, 
      <0.324682, -1.074963, -28.807978>, <0.389548, -1.164243, -28.672240>, <0.482639, -1.292372, -28.390992>, <0.515455, -1.337540, -28.225203>, 
      <0.248070, -0.969515, -28.647658>, <0.312935, -1.058795, -28.511920>, <0.378866, -1.149541, -28.301043>, <0.411683, -1.194709, -28.135254>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.988350, -0.775736, -28.135254>, <1.022807, -0.823162, -27.961178>, <1.045803, -0.854814, -27.714515>, <1.045803, -0.854814, -27.530835>, 
      <1.092123, -0.918567, -28.225203>, <1.126580, -0.965993, -28.051126>, <1.160141, -1.012186, -27.714515>, <1.160141, -1.012186, -27.530835>, 
      <1.053857, -1.135143, -28.303014>, <1.097878, -1.195732, -28.080621>, <1.124328, -1.238296, -27.765498>, <1.124328, -1.238296, -27.530835>, 
      <0.893557, -1.251608, -28.303014>, <0.937577, -1.312197, -28.080621>, <0.966956, -1.352634, -27.765498>, <0.966956, -1.352634, -27.530835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.506476, -0.718837, -27.967498>, <0.531369, -0.753100, -27.841734>, <0.547983, -0.775967, -27.663533>, <0.547983, -0.775967, -27.530835>, 
      <0.666776, -0.602372, -27.967498>, <0.691669, -0.636635, -27.841734>, <0.705355, -0.661629, -27.663533>, <0.705355, -0.661629, -27.530835>, 
      <0.884577, -0.632905, -28.045306>, <0.919034, -0.680331, -27.871229>, <0.931466, -0.697441, -27.714515>, <0.931466, -0.697441, -27.530835>, 
      <0.988350, -0.775736, -28.135254>, <1.022807, -0.823162, -27.961178>, <1.045803, -0.854814, -27.714515>, <1.045803, -0.854814, -27.530835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.411683, -1.194709, -28.135254>, <0.446140, -1.242135, -27.961178>, <0.469136, -1.273787, -27.714515>, <0.469136, -1.273787, -27.530835>, 
      <0.307910, -1.051878, -28.045306>, <0.342367, -1.099304, -27.871229>, <0.354798, -1.116415, -27.714515>, <0.354798, -1.116415, -27.530835>, 
      <0.346176, -0.835302, -27.967498>, <0.371069, -0.869565, -27.841734>, <0.390611, -0.890304, -27.663533>, <0.390611, -0.890304, -27.530835>, 
      <0.506476, -0.718837, -27.967498>, <0.531369, -0.753100, -27.841734>, <0.547983, -0.775967, -27.663533>, <0.547983, -0.775967, -27.530835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.893557, -1.251608, -28.303014>, <0.937577, -1.312197, -28.080621>, <0.966956, -1.352634, -27.765498>, <0.966956, -1.352634, -27.530835>, 
      <0.733256, -1.368073, -28.303014>, <0.777277, -1.428662, -28.080621>, <0.809584, -1.466971, -27.765498>, <0.809584, -1.466971, -27.530835>, 
      <0.515455, -1.337540, -28.225203>, <0.549912, -1.384966, -28.051126>, <0.583473, -1.431159, -27.714515>, <0.583473, -1.431159, -27.530835>, 
      <0.411683, -1.194709, -28.135254>, <0.446140, -1.242135, -27.961178>, <0.469136, -1.273787, -27.714515>, <0.469136, -1.273787, -27.530835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.045803, -0.854814, -27.530835>, <1.045803, -0.854814, -27.347152>, <1.005586, -0.799459, -27.107738>, <0.988350, -0.775736, -26.926413>, 
      <1.160141, -1.012186, -27.530835>, <1.160141, -1.012186, -27.347152>, <1.109358, -0.942290, -27.017789>, <1.092123, -0.918567, -26.836464>, 
      <1.124328, -1.238296, -27.530835>, <1.124328, -1.238296, -27.296170>, <1.075877, -1.165451, -26.990307>, <1.053857, -1.135144, -26.758656>, 
      <0.966956, -1.352634, -27.530835>, <0.966956, -1.352634, -27.296170>, <0.915577, -1.281916, -26.990307>, <0.893557, -1.251608, -26.758656>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.547983, -0.775967, -27.530835>, <0.547983, -0.775967, -27.398134>, <0.518928, -0.735976, -27.225171>, <0.506476, -0.718837, -27.094173>, 
      <0.705355, -0.661629, -27.530835>, <0.705355, -0.661629, -27.398134>, <0.679228, -0.619511, -27.225171>, <0.666776, -0.602372, -27.094173>, 
      <0.931466, -0.697441, -27.530835>, <0.931466, -0.697442, -27.347152>, <0.901813, -0.656628, -27.197686>, <0.884577, -0.632905, -27.016362>, 
      <1.045803, -0.854814, -27.530835>, <1.045803, -0.854814, -27.347152>, <1.005586, -0.799459, -27.107738>, <0.988350, -0.775736, -26.926413>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.469136, -1.273787, -27.530835>, <0.469136, -1.273787, -27.347152>, <0.428919, -1.218433, -27.107741>, <0.411683, -1.194709, -26.926416>, 
      <0.354798, -1.116415, -27.530835>, <0.354798, -1.116415, -27.347152>, <0.325146, -1.075602, -27.197690>, <0.307910, -1.051879, -27.016362>, 
      <0.390611, -0.890304, -27.530835>, <0.390611, -0.890304, -27.398134>, <0.358628, -0.852441, -27.225171>, <0.346176, -0.835302, -27.094173>, 
      <0.547983, -0.775967, -27.530835>, <0.547983, -0.775967, -27.398134>, <0.518928, -0.735976, -27.225171>, <0.506476, -0.718837, -27.094173>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.966956, -1.352634, -27.530835>, <0.966956, -1.352634, -27.296170>, <0.915577, -1.281916, -26.990307>, <0.893557, -1.251608, -26.758656>, 
      <0.809584, -1.466971, -27.530835>, <0.809584, -1.466971, -27.296170>, <0.755277, -1.398381, -26.990307>, <0.733257, -1.368073, -26.758656>, 
      <0.583473, -1.431159, -27.530835>, <0.583474, -1.431159, -27.347152>, <0.532691, -1.361264, -27.017792>, <0.515456, -1.337540, -26.836466>, 
      <0.469136, -1.273787, -27.530835>, <0.469136, -1.273787, -27.347152>, <0.428919, -1.218433, -27.107741>, <0.411683, -1.194709, -26.926416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.406278, 1.143805, -26.926413>, <-0.423514, 1.167529, -27.107738>, <-0.463732, 1.222883, -27.347152>, <-0.463732, 1.222883, -27.530835>, 
      <-0.510051, 1.286636, -26.836464>, <-0.527287, 1.310359, -27.017789>, <-0.578069, 1.380255, -27.347152>, <-0.578069, 1.380255, -27.530835>, 
      <-0.727852, 1.317169, -26.758656>, <-0.749872, 1.347477, -26.990307>, <-0.804180, 1.416068, -27.296170>, <-0.804180, 1.416068, -27.530835>, 
      <-0.888152, 1.200704, -26.758656>, <-0.910172, 1.231012, -26.990307>, <-0.961552, 1.301730, -27.296170>, <-0.961552, 1.301730, -27.530835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.501072, 0.667933, -27.094173>, <-0.513524, 0.685072, -27.225171>, <-0.542579, 0.725063, -27.398134>, <-0.542579, 0.725063, -27.530835>, 
      <-0.340771, 0.784398, -27.094173>, <-0.353223, 0.801537, -27.225171>, <-0.385206, 0.839400, -27.398134>, <-0.385206, 0.839400, -27.530835>, 
      <-0.302505, 1.000974, -27.016362>, <-0.319742, 1.024698, -27.197686>, <-0.349394, 1.065511, -27.347152>, <-0.349394, 1.065511, -27.530835>, 
      <-0.406278, 1.143805, -26.926413>, <-0.423514, 1.167529, -27.107738>, <-0.463732, 1.222883, -27.347152>, <-0.463732, 1.222883, -27.530835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.982946, 0.724832, -26.926413>, <-1.000182, 0.748555, -27.107738>, <-1.040399, 0.803910, -27.347152>, <-1.040399, 0.803910, -27.530835>, 
      <-0.879173, 0.582001, -27.016362>, <-0.896409, 0.605724, -27.197686>, <-0.926061, 0.646537, -27.347152>, <-0.926061, 0.646537, -27.530835>, 
      <-0.661372, 0.551468, -27.094173>, <-0.673824, 0.568607, -27.225171>, <-0.699951, 0.610725, -27.398134>, <-0.699951, 0.610725, -27.530835>, 
      <-0.501072, 0.667933, -27.094173>, <-0.513524, 0.685072, -27.225171>, <-0.542579, 0.725063, -27.398134>, <-0.542579, 0.725063, -27.530835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.888152, 1.200704, -26.758656>, <-0.910172, 1.231012, -26.990307>, <-0.961552, 1.301730, -27.296170>, <-0.961552, 1.301730, -27.530835>, 
      <-1.048452, 1.084239, -26.758656>, <-1.070472, 1.114547, -26.990307>, <-1.118924, 1.187392, -27.296170>, <-1.118924, 1.187392, -27.530835>, 
      <-1.086718, 0.867663, -26.836464>, <-1.103954, 0.891386, -27.017789>, <-1.154737, 0.961282, -27.347152>, <-1.154737, 0.961282, -27.530835>, 
      <-0.982946, 0.724832, -26.926413>, <-1.000182, 0.748555, -27.107738>, <-1.040399, 0.803910, -27.347152>, <-1.040399, 0.803910, -27.530835>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.463732, 1.222883, -27.530835>, <-0.463732, 1.222883, -27.714515>, <-0.440735, 1.191231, -27.961178>, <-0.406278, 1.143805, -28.135254>, 
      <-0.578069, 1.380255, -27.530835>, <-0.578069, 1.380255, -27.714515>, <-0.544508, 1.334062, -28.051126>, <-0.510051, 1.286636, -28.225203>, 
      <-0.804180, 1.416068, -27.530835>, <-0.804180, 1.416068, -27.765498>, <-0.771873, 1.377758, -28.080621>, <-0.727852, 1.317169, -28.303014>, 
      <-0.961552, 1.301730, -27.530835>, <-0.961552, 1.301730, -27.765498>, <-0.932173, 1.261293, -28.080621>, <-0.888152, 1.200704, -28.303014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.542579, 0.725063, -27.530835>, <-0.542579, 0.725063, -27.663533>, <-0.525965, 0.702196, -27.841734>, <-0.501072, 0.667933, -27.967498>, 
      <-0.385206, 0.839400, -27.530835>, <-0.385206, 0.839400, -27.663533>, <-0.365665, 0.818661, -27.841734>, <-0.340771, 0.784398, -27.967498>, 
      <-0.349394, 1.065511, -27.530835>, <-0.349394, 1.065511, -27.714515>, <-0.336963, 1.048400, -27.871229>, <-0.302506, 1.000974, -28.045306>, 
      <-0.463732, 1.222883, -27.530835>, <-0.463732, 1.222883, -27.714515>, <-0.440735, 1.191231, -27.961178>, <-0.406278, 1.143805, -28.135254>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.040399, 0.803910, -27.530835>, <-1.040399, 0.803910, -27.714515>, <-1.017403, 0.772258, -27.961178>, <-0.982946, 0.724832, -28.135254>, 
      <-0.926061, 0.646537, -27.530835>, <-0.926061, 0.646537, -27.714515>, <-0.913630, 0.629427, -27.871229>, <-0.879173, 0.582001, -28.045306>, 
      <-0.699951, 0.610725, -27.530835>, <-0.699951, 0.610725, -27.663533>, <-0.686265, 0.585731, -27.841734>, <-0.661372, 0.551468, -27.967498>, 
      <-0.542579, 0.725063, -27.530835>, <-0.542579, 0.725063, -27.663533>, <-0.525965, 0.702196, -27.841734>, <-0.501072, 0.667933, -27.967498>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.961552, 1.301730, -27.530835>, <-0.961552, 1.301730, -27.765498>, <-0.932173, 1.261293, -28.080621>, <-0.888152, 1.200704, -28.303014>, 
      <-1.118924, 1.187392, -27.530835>, <-1.118924, 1.187392, -27.765498>, <-1.092473, 1.144828, -28.080621>, <-1.048452, 1.084239, -28.303014>, 
      <-1.154737, 0.961282, -27.530835>, <-1.154737, 0.961282, -27.714515>, <-1.121175, 0.915089, -28.051126>, <-1.086718, 0.867663, -28.225203>, 
      <-1.040399, 0.803910, -27.530835>, <-1.040399, 0.803910, -27.714515>, <-1.017403, 0.772258, -27.961178>, <-0.982946, 0.724832, -28.135254>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.406278, 1.143805, -28.135254>, <-0.373461, 1.098637, -28.301043>, <-0.307531, 1.007892, -28.511920>, <-0.242665, 0.918611, -28.647658>, 
      <-0.510051, 1.286636, -28.225203>, <-0.477234, 1.241468, -28.390992>, <-0.384144, 1.113339, -28.672237>, <-0.319278, 1.024059, -28.807974>, 
      <-0.727852, 1.317169, -28.303014>, <-0.685927, 1.259464, -28.514819>, <-0.594840, 1.148514, -28.784221>, <-0.511971, 1.034454, -28.957632>, 
      <-0.888152, 1.200704, -28.303014>, <-0.846227, 1.142999, -28.514819>, <-0.761998, 1.027067, -28.784221>, <-0.679128, 0.913007, -28.957632>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.501072, 0.667933, -27.967498>, <-0.477363, 0.635301, -28.087270>, <-0.429732, 0.569742, -28.239616>, <-0.382869, 0.505242, -28.337680>, 
      <-0.340771, 0.784398, -27.967498>, <-0.317063, 0.751766, -28.087270>, <-0.262574, 0.691189, -28.239616>, <-0.215712, 0.626689, -28.337680>, 
      <-0.302506, 1.000974, -28.045306>, <-0.269689, 0.955806, -28.211094>, <-0.230919, 0.902444, -28.351600>, <-0.166053, 0.813163, -28.487338>, 
      <-0.406278, 1.143805, -28.135254>, <-0.373461, 1.098637, -28.301043>, <-0.307531, 1.007892, -28.511920>, <-0.242665, 0.918611, -28.647658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.982946, 0.724832, -28.135254>, <-0.950129, 0.679663, -28.301043>, <-0.884199, 0.588918, -28.511920>, <-0.819333, 0.499638, -28.647658>, 
      <-0.879173, 0.582001, -28.045306>, <-0.846356, 0.536833, -28.211094>, <-0.807586, 0.483470, -28.351600>, <-0.742720, 0.394190, -28.487338>, 
      <-0.661372, 0.551468, -27.967498>, <-0.637663, 0.518836, -28.087270>, <-0.596889, 0.448295, -28.239616>, <-0.550027, 0.383795, -28.337680>, 
      <-0.501072, 0.667933, -27.967498>, <-0.477363, 0.635301, -28.087270>, <-0.429732, 0.569742, -28.239616>, <-0.382869, 0.505242, -28.337680>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.888152, 1.200704, -28.303014>, <-0.846227, 1.142999, -28.514819>, <-0.761998, 1.027067, -28.784221>, <-0.679128, 0.913007, -28.957632>, 
      <-1.048452, 1.084239, -28.303014>, <-1.006527, 1.026534, -28.514819>, <-0.929155, 0.905620, -28.784221>, <-0.846286, 0.791561, -28.957632>, 
      <-1.086718, 0.867663, -28.225203>, <-1.053901, 0.822494, -28.390992>, <-0.960811, 0.694366, -28.672237>, <-0.895945, 0.605086, -28.807974>, 
      <-0.982946, 0.724832, -28.135254>, <-0.950129, 0.679663, -28.301043>, <-0.884199, 0.588918, -28.511920>, <-0.819333, 0.499638, -28.647658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.242665, 0.918611, -28.647658>, <-0.182683, 0.836052, -28.773178>, <-0.082524, 0.698196, -28.916598>, <0.002199, 0.581585, -28.990035>, 
      <-0.319278, 1.024059, -28.807974>, <-0.259295, 0.941500, -28.933494>, <-0.122811, 0.753646, -29.120128>, <-0.038088, 0.637035, -29.193565>, 
      <-0.511971, 1.034454, -28.957632>, <-0.435340, 0.928981, -29.117990>, <-0.300795, 0.757648, -29.301219>, <-0.192557, 0.608671, -29.395037>, 
      <-0.679128, 0.913007, -28.957632>, <-0.602498, 0.807534, -29.117990>, <-0.474540, 0.631415, -29.301219>, <-0.366302, 0.482439, -29.395037>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.382869, 0.505242, -28.337680>, <-0.339535, 0.445597, -28.428362>, <-0.267176, 0.346003, -28.531974>, <-0.205968, 0.261758, -28.585030>, 
      <-0.215712, 0.626689, -28.337680>, <-0.172378, 0.567044, -28.428362>, <-0.093431, 0.472236, -28.531974>, <-0.032223, 0.387991, -28.585030>, 
      <-0.166053, 0.813163, -28.487338>, <-0.106070, 0.730604, -28.612858>, <-0.042237, 0.642746, -28.713069>, <0.042486, 0.526134, -28.786506>, 
      <-0.242665, 0.918611, -28.647658>, <-0.182683, 0.836052, -28.773178>, <-0.082524, 0.698196, -28.916598>, <0.002199, 0.581585, -28.990035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.819333, 0.499638, -28.647658>, <-0.759350, 0.417079, -28.773178>, <-0.659192, 0.279223, -28.916598>, <-0.574469, 0.162611, -28.990035>, 
      <-0.742720, 0.394190, -28.487338>, <-0.682738, 0.311631, -28.612858>, <-0.618904, 0.223772, -28.713069>, <-0.534181, 0.107161, -28.786506>, 
      <-0.550027, 0.383795, -28.337680>, <-0.506693, 0.324150, -28.428362>, <-0.440920, 0.219770, -28.531974>, <-0.379713, 0.135525, -28.585030>, 
      <-0.382869, 0.505242, -28.337680>, <-0.339535, 0.445597, -28.428362>, <-0.267176, 0.346003, -28.531974>, <-0.205968, 0.261758, -28.585030>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.679128, 0.913007, -28.957632>, <-0.602498, 0.807534, -29.117990>, <-0.474540, 0.631415, -29.301219>, <-0.366302, 0.482439, -29.395037>, 
      <-0.846286, 0.791561, -28.957632>, <-0.769655, 0.686087, -29.117990>, <-0.648284, 0.505183, -29.301219>, <-0.540046, 0.356206, -29.395037>, 
      <-0.895945, 0.605086, -28.807974>, <-0.835962, 0.522527, -28.933494>, <-0.699478, 0.334673, -29.120128>, <-0.614755, 0.218061, -29.193565>, 
      <-0.819333, 0.499638, -28.647658>, <-0.759350, 0.417079, -28.773178>, <-0.659192, 0.279223, -28.916598>, <-0.574469, 0.162611, -28.990035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.002199, 0.581585, -28.990035>, <0.081684, 0.472183, -29.058931>, <0.201829, 0.306817, -29.110259>, <0.291036, 0.184035, -29.110259>, 
      <-0.038088, 0.637035, -29.193565>, <0.041397, 0.527633, -29.262461>, <0.201829, 0.306817, -29.328304>, <0.291036, 0.184035, -29.328304>, 
      <-0.192557, 0.608671, -29.395037>, <-0.091011, 0.468905, -29.483056>, <0.065137, 0.259572, -29.548634>, <0.179103, 0.102711, -29.548634>, 
      <-0.366302, 0.482439, -29.395037>, <-0.264755, 0.342672, -29.483056>, <-0.111264, 0.131409, -29.548634>, <0.002702, -0.025452, -29.548634>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.205968, 0.261758, -28.585030>, <-0.148544, 0.182720, -28.634803>, <-0.061745, 0.063252, -28.671888>, <0.002702, -0.025452, -28.671888>, 
      <-0.032223, 0.387991, -28.585030>, <0.025201, 0.308953, -28.634803>, <0.114655, 0.191415, -28.671888>, <0.179103, 0.102711, -28.671888>, 
      <0.042486, 0.526134, -28.786506>, <0.121971, 0.416732, -28.855402>, <0.201829, 0.306817, -28.892218>, <0.291036, 0.184035, -28.892218>, 
      <0.002199, 0.581585, -28.990035>, <0.081684, 0.472183, -29.058931>, <0.201829, 0.306817, -29.110259>, <0.291036, 0.184035, -29.110259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.574469, 0.162611, -28.990035>, <-0.494983, 0.053209, -29.058931>, <-0.374838, -0.112156, -29.110259>, <-0.285631, -0.234939, -29.110259>, 
      <-0.534181, 0.107161, -28.786506>, <-0.454696, -0.002241, -28.855402>, <-0.374838, -0.112156, -28.892218>, <-0.285631, -0.234939, -28.892218>, 
      <-0.379713, 0.135525, -28.585030>, <-0.322288, 0.056487, -28.634803>, <-0.238146, -0.064910, -28.671888>, <-0.173699, -0.153615, -28.671888>, 
      <-0.205968, 0.261758, -28.585030>, <-0.148544, 0.182720, -28.634803>, <-0.061745, 0.063252, -28.671888>, <0.002702, -0.025452, -28.671888>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.366302, 0.482439, -29.395037>, <-0.264755, 0.342672, -29.483056>, <-0.111264, 0.131409, -29.548634>, <0.002702, -0.025452, -29.548634>, 
      <-0.540046, 0.356206, -29.395037>, <-0.438500, 0.216439, -29.483056>, <-0.287665, 0.003246, -29.548634>, <-0.173699, -0.153615, -29.548634>, 
      <-0.614755, 0.218061, -29.193565>, <-0.535270, 0.108659, -29.262461>, <-0.374838, -0.112156, -29.328304>, <-0.285631, -0.234939, -29.328304>, 
      <-0.574469, 0.162611, -28.990035>, <-0.494983, 0.053209, -29.058931>, <-0.374838, -0.112156, -29.110259>, <-0.285631, -0.234939, -29.110259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.291036, 0.184035, -29.110259>, <0.380243, 0.061252, -29.110259>, <0.500388, -0.104113, -29.058931>, <0.579873, -0.213515, -28.990035>, 
      <0.291036, 0.184035, -29.328304>, <0.380243, 0.061252, -29.328304>, <0.540674, -0.159563, -29.262461>, <0.620160, -0.268965, -29.193565>, 
      <0.179103, 0.102711, -29.548634>, <0.293070, -0.054150, -29.548634>, <0.443904, -0.267343, -29.483056>, <0.545451, -0.407110, -29.395037>, 
      <0.002702, -0.025452, -29.548634>, <0.116669, -0.182313, -29.548634>, <0.270160, -0.393576, -29.483056>, <0.371706, -0.533342, -29.395037>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.002702, -0.025452, -28.671888>, <0.067150, -0.114156, -28.671888>, <0.153948, -0.233624, -28.634803>, <0.211372, -0.312661, -28.585030>, 
      <0.179103, 0.102711, -28.671888>, <0.243550, 0.014006, -28.671888>, <0.327693, -0.107391, -28.634803>, <0.385117, -0.186428, -28.585030>, 
      <0.291036, 0.184035, -28.892218>, <0.380243, 0.061252, -28.892218>, <0.460101, -0.048663, -28.855402>, <0.539586, -0.158065, -28.786506>, 
      <0.291036, 0.184035, -29.110259>, <0.380243, 0.061252, -29.110259>, <0.500388, -0.104113, -29.058931>, <0.579873, -0.213515, -28.990035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.285631, -0.234939, -29.110259>, <-0.196425, -0.357721, -29.110259>, <-0.076280, -0.523087, -29.058931>, <0.003206, -0.632489, -28.990035>, 
      <-0.285631, -0.234939, -28.892218>, <-0.196425, -0.357721, -28.892218>, <-0.116567, -0.467636, -28.855402>, <-0.037082, -0.577038, -28.786506>, 
      <-0.173699, -0.153615, -28.671888>, <-0.109251, -0.242319, -28.671888>, <-0.019797, -0.359857, -28.634803>, <0.037627, -0.438894, -28.585030>, 
      <0.002702, -0.025452, -28.671888>, <0.067150, -0.114156, -28.671888>, <0.153948, -0.233624, -28.634803>, <0.211372, -0.312661, -28.585030>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.002702, -0.025452, -29.548634>, <0.116669, -0.182313, -29.548634>, <0.270160, -0.393576, -29.483056>, <0.371706, -0.533342, -29.395037>, 
      <-0.173699, -0.153615, -29.548634>, <-0.059733, -0.310476, -29.548634>, <0.096415, -0.519808, -29.483056>, <0.197962, -0.659575, -29.395037>, 
      <-0.285631, -0.234939, -29.328304>, <-0.196425, -0.357721, -29.328304>, <-0.035993, -0.578537, -29.262461>, <0.043492, -0.687939, -29.193565>, 
      <-0.285631, -0.234939, -29.110259>, <-0.196425, -0.357721, -29.110259>, <-0.076280, -0.523087, -29.058931>, <0.003206, -0.632489, -28.990035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.794987, 1.601383, -26.724234>, <-0.967507, 0.462455, -26.724234>, <0.135800, -1.056117, -26.724234>, <0.963280, -2.195045, -26.724234>, 
      <-1.794987, 1.601383, -26.451334>, <-0.967507, 0.462455, -26.451334>, <0.135800, -1.056117, -26.451334>, <0.963280, -2.195045, -26.451334>, 
      <-1.611259, 1.734870, -26.224234>, <-0.783779, 0.595941, -26.224234>, <0.319528, -0.922630, -26.224234>, <1.147008, -2.061559, -26.224234>, 
      <-1.390479, 1.895276, -26.224234>, <-0.562998, 0.756347, -26.224234>, <0.540308, -0.762224, -26.224234>, <1.367788, -1.901153, -26.224234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.367788, -1.901153, -27.224234>, <0.540308, -0.762224, -27.224234>, <-0.562998, 0.756347, -27.224234>, <-1.390479, 1.895276, -27.224234>, 
      <1.147008, -2.061559, -27.224234>, <0.319528, -0.922630, -27.224234>, <-0.783779, 0.595941, -27.224234>, <-1.611259, 1.734870, -27.224234>, 
      <0.963280, -2.195045, -26.997133>, <0.135800, -1.056117, -26.997133>, <-0.967507, 0.462455, -26.997133>, <-1.794987, 1.601383, -26.997133>, 
      <0.963280, -2.195045, -26.724234>, <0.135800, -1.056117, -26.724234>, <-0.967507, 0.462455, -26.724234>, <-1.794987, 1.601383, -26.724234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.772297, -1.607260, -26.724234>, <0.944817, -0.468332, -26.724234>, <-0.158490, 1.050240, -26.724234>, <-0.985970, 2.189169, -26.724234>, 
      <1.772297, -1.607260, -26.997133>, <0.944817, -0.468332, -26.997133>, <-0.158490, 1.050240, -26.997133>, <-0.985970, 2.189169, -26.997133>, 
      <1.588569, -1.740746, -27.224234>, <0.761088, -0.601818, -27.224234>, <-0.342218, 0.916754, -27.224234>, <-1.169698, 2.055682, -27.224234>, 
      <1.367788, -1.901153, -27.224234>, <0.540308, -0.762224, -27.224234>, <-0.562998, 0.756347, -27.224234>, <-1.390479, 1.895276, -27.224234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.367788, -1.901153, -26.224234>, <0.540308, -0.762224, -26.224234>, <-0.562998, 0.756347, -26.224234>, <-1.390479, 1.895276, -26.224234>, 
      <1.588569, -1.740746, -26.224234>, <0.761088, -0.601818, -26.224234>, <-0.342218, 0.916754, -26.224234>, <-1.169698, 2.055682, -26.224234>, 
      <1.772297, -1.607260, -26.451334>, <0.944817, -0.468332, -26.451334>, <-0.158490, 1.050240, -26.451334>, <-0.985970, 2.189169, -26.451334>, 
      <1.772297, -1.607260, -26.724234>, <0.944817, -0.468332, -26.724234>, <-0.158490, 1.050240, -26.724234>, <-0.985970, 2.189169, -26.724234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.054781, 0.056845, -26.402307>, <0.087274, 0.160054, -26.402307>, <0.208150, 0.247876, -26.551718>, <0.208150, 0.247876, -26.727306>, 
      <-0.196835, -0.046363, -26.402307>, <-0.054781, 0.056845, -26.402307>, <0.253399, 0.058198, -26.551718>, <0.208150, 0.247876, -26.727306>, 
      <-0.317711, -0.134185, -26.551718>, <-0.151300, -0.235833, -26.551718>, <0.253399, 0.058198, -26.551718>, <0.208150, 0.247876, -26.727306>, 
      <-0.317711, -0.134185, -26.727306>, <-0.151300, -0.235833, -26.727306>, <0.253399, 0.058198, -26.727306>, <0.208150, 0.247876, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.317711, -0.134185, -26.727306>, <-0.317711, -0.134185, -26.551718>, <-0.196835, -0.046363, -26.402307>, <-0.054781, 0.056845, -26.402307>, 
      <-0.317711, -0.134185, -26.902896>, <-0.317711, -0.134185, -26.727306>, <-0.091005, -0.192025, -26.477190>, <-0.054781, 0.056845, -26.402307>, 
      <-0.196835, -0.046363, -27.052304>, <-0.091005, -0.192025, -26.977424>, <-0.091005, -0.192025, -26.477190>, <-0.054781, 0.056845, -26.402307>, 
      <-0.054781, 0.056845, -27.052304>, <0.051049, -0.088817, -26.977424>, <0.051049, -0.088817, -26.477190>, <-0.054781, 0.056845, -26.402307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.554928, 2.121622, -26.227306>, <-1.633028, 2.229116, -26.386894>, <-1.680265, 2.294133, -26.519646>, <-1.680265, 2.294133, -26.727306>, 
      <-1.773474, 1.962839, -26.227306>, <-1.851573, 2.070334, -26.386894>, <-1.848266, 2.172073, -26.519646>, <-1.680265, 2.294133, -26.727306>, 
      <-1.959437, 1.827729, -26.457171>, <-1.908426, 2.029027, -26.457171>, <-1.848266, 2.172073, -26.519646>, <-1.680265, 2.294133, -26.727306>, 
      <-1.959437, 1.827729, -26.727306>, <-1.908426, 2.029027, -26.727306>, <-1.848266, 2.172073, -26.727306>, <-1.680265, 2.294133, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.150420, 2.415514, -26.727306>, <-1.357629, 2.429205, -26.727306>, <-1.512264, 2.416193, -26.727306>, <-1.680265, 2.294133, -26.727306>, 
      <-1.150420, 2.415514, -26.457171>, <-1.357629, 2.429205, -26.457171>, <-1.512264, 2.416193, -26.519646>, <-1.680265, 2.294133, -26.727306>, 
      <-1.336383, 2.280404, -26.227306>, <-1.414483, 2.387899, -26.386894>, <-1.512264, 2.416193, -26.519646>, <-1.680265, 2.294133, -26.727306>, 
      <-1.554928, 2.121622, -26.227306>, <-1.633028, 2.229116, -26.386894>, <-1.680265, 2.294133, -26.519646>, <-1.680265, 2.294133, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.554928, 2.121622, -27.227306>, <-1.633028, 2.229116, -27.067718>, <-1.680265, 2.294133, -26.934966>, <-1.680265, 2.294133, -26.727306>, 
      <-1.336383, 2.280404, -27.227306>, <-1.414483, 2.387899, -27.067718>, <-1.512264, 2.416193, -26.934966>, <-1.680265, 2.294133, -26.727306>, 
      <-1.150420, 2.415514, -26.997443>, <-1.357629, 2.429205, -26.997443>, <-1.512264, 2.416193, -26.934966>, <-1.680265, 2.294133, -26.727306>, 
      <-1.150420, 2.415514, -26.727306>, <-1.357629, 2.429205, -26.727306>, <-1.512264, 2.416193, -26.727306>, <-1.680265, 2.294133, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.959437, 1.827729, -26.727306>, <-1.908426, 2.029027, -26.727306>, <-1.848266, 2.172073, -26.727306>, <-1.680265, 2.294133, -26.727306>, 
      <-1.959437, 1.827729, -26.997443>, <-1.908426, 2.029027, -26.997443>, <-1.848266, 2.172073, -26.934966>, <-1.680265, 2.294133, -26.727306>, 
      <-1.773474, 1.962839, -27.227306>, <-1.851573, 2.070334, -27.067718>, <-1.848266, 2.172073, -26.934966>, <-1.680265, 2.294133, -26.727306>, 
      <-1.554928, 2.121622, -27.227306>, <-1.633028, 2.229116, -27.067718>, <-1.680265, 2.294133, -26.934966>, <-1.680265, 2.294133, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.054781, -0.093953, -26.402307>, <0.196835, 0.009256, -26.402307>, <0.317711, 0.097077, -26.551718>, <0.317711, 0.097077, -26.727306>, 
      <-0.087274, -0.197161, -26.402307>, <0.054781, -0.093953, -26.402307>, <0.151300, 0.198725, -26.551718>, <0.317711, 0.097077, -26.727306>, 
      <-0.208150, -0.284983, -26.551718>, <-0.253399, -0.095305, -26.551718>, <0.151300, 0.198725, -26.551718>, <0.317711, 0.097077, -26.727306>, 
      <-0.208150, -0.284983, -26.727306>, <-0.253399, -0.095305, -26.727306>, <0.151300, 0.198725, -26.727306>, <0.317711, 0.097077, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208150, -0.284983, -26.727306>, <-0.208150, -0.284983, -26.551718>, <-0.087274, -0.197161, -26.402307>, <0.054781, -0.093953, -26.402307>, 
      <-0.208150, -0.284983, -26.902896>, <-0.208150, -0.284983, -26.727306>, <-0.193103, -0.051499, -26.477190>, <0.054781, -0.093953, -26.402307>, 
      <-0.087274, -0.197161, -27.052304>, <-0.193103, -0.051499, -26.977424>, <-0.193103, -0.051499, -26.477190>, <0.054781, -0.093953, -26.402307>, 
      <0.054781, -0.093953, -27.052304>, <-0.051049, 0.051709, -26.977424>, <-0.051049, 0.051709, -26.477190>, <0.054781, -0.093953, -26.402307>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.554928, -2.158729, -26.227306>, <1.633028, -2.266223, -26.386894>, <1.680265, -2.331240, -26.519646>, <1.680265, -2.331240, -26.727306>, 
      <1.336383, -2.317511, -26.227306>, <1.414482, -2.425005, -26.386894>, <1.512264, -2.453300, -26.519646>, <1.680265, -2.331240, -26.727306>, 
      <1.150420, -2.452621, -26.457171>, <1.357629, -2.466312, -26.457171>, <1.512264, -2.453300, -26.519646>, <1.680265, -2.331240, -26.727306>, 
      <1.150420, -2.452621, -26.727306>, <1.357629, -2.466312, -26.727306>, <1.512264, -2.453300, -26.727306>, <1.680265, -2.331240, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.959437, -1.864836, -26.727306>, <1.908426, -2.066134, -26.727306>, <1.848266, -2.209180, -26.727306>, <1.680265, -2.331240, -26.727306>, 
      <1.959437, -1.864836, -26.457171>, <1.908426, -2.066134, -26.457171>, <1.848266, -2.209180, -26.519646>, <1.680265, -2.331240, -26.727306>, 
      <1.773473, -1.999946, -26.227306>, <1.851573, -2.107441, -26.386894>, <1.848266, -2.209180, -26.519646>, <1.680265, -2.331240, -26.727306>, 
      <1.554928, -2.158729, -26.227306>, <1.633028, -2.266223, -26.386894>, <1.680265, -2.331240, -26.519646>, <1.680265, -2.331240, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.554928, -2.158729, -27.227306>, <1.633028, -2.266223, -27.067718>, <1.680265, -2.331240, -26.934966>, <1.680265, -2.331240, -26.727306>, 
      <1.773473, -1.999946, -27.227306>, <1.851573, -2.107441, -27.067718>, <1.848266, -2.209180, -26.934966>, <1.680265, -2.331240, -26.727306>, 
      <1.959437, -1.864836, -26.997443>, <1.908426, -2.066134, -26.997443>, <1.848266, -2.209180, -26.934966>, <1.680265, -2.331240, -26.727306>, 
      <1.959437, -1.864836, -26.727306>, <1.908426, -2.066134, -26.727306>, <1.848266, -2.209180, -26.727306>, <1.680265, -2.331240, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.150420, -2.452621, -26.727306>, <1.357629, -2.466312, -26.727306>, <1.512264, -2.453300, -26.727306>, <1.680265, -2.331240, -26.727306>, 
      <1.150420, -2.452621, -26.997443>, <1.357629, -2.466312, -26.997443>, <1.512264, -2.453300, -26.934966>, <1.680265, -2.331240, -26.727306>, 
      <1.336383, -2.317511, -27.227306>, <1.414482, -2.425005, -27.067718>, <1.512264, -2.453300, -26.934966>, <1.680265, -2.331240, -26.727306>, 
      <1.554928, -2.158729, -27.227306>, <1.633028, -2.266223, -27.067718>, <1.680265, -2.331240, -26.934966>, <1.680265, -2.331240, -26.727306>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.054781, 0.056845, -22.974605>, <0.087274, 0.160054, -22.974605>, <0.208150, 0.247876, -23.124016>, <0.208150, 0.247876, -23.299605>, 
      <-0.196835, -0.046363, -22.974605>, <-0.054781, 0.056845, -22.974605>, <0.253399, 0.058198, -23.124016>, <0.208150, 0.247876, -23.299605>, 
      <-0.317711, -0.134185, -23.124016>, <-0.151300, -0.235833, -23.124016>, <0.253399, 0.058198, -23.124016>, <0.208150, 0.247876, -23.299605>, 
      <-0.317711, -0.134185, -23.299605>, <-0.151300, -0.235833, -23.299605>, <0.253399, 0.058198, -23.299605>, <0.208150, 0.247876, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.317711, -0.134185, -23.299605>, <-0.317711, -0.134185, -23.124016>, <-0.196835, -0.046363, -22.974605>, <-0.054781, 0.056845, -22.974605>, 
      <-0.317711, -0.134185, -23.475194>, <-0.317711, -0.134185, -23.299605>, <-0.091005, -0.192025, -23.049488>, <-0.054781, 0.056845, -22.974605>, 
      <-0.196835, -0.046363, -23.624603>, <-0.091005, -0.192025, -23.549720>, <-0.091005, -0.192025, -23.049488>, <-0.054781, 0.056845, -22.974605>, 
      <-0.054781, 0.056845, -23.624603>, <0.051049, -0.088817, -23.549720>, <0.051049, -0.088817, -23.049488>, <-0.054781, 0.056845, -22.974605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.554928, 2.121622, -22.799605>, <-1.633028, 2.229116, -22.959192>, <-1.680265, 2.294133, -23.091944>, <-1.680265, 2.294133, -23.299605>, 
      <-1.773474, 1.962839, -22.799605>, <-1.851573, 2.070334, -22.959192>, <-1.848266, 2.172073, -23.091944>, <-1.680265, 2.294133, -23.299605>, 
      <-1.959437, 1.827729, -23.029469>, <-1.908426, 2.029027, -23.029469>, <-1.848266, 2.172073, -23.091944>, <-1.680265, 2.294133, -23.299605>, 
      <-1.959437, 1.827729, -23.299605>, <-1.908426, 2.029027, -23.299605>, <-1.848266, 2.172073, -23.299605>, <-1.680265, 2.294133, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.150420, 2.415514, -23.299605>, <-1.357629, 2.429205, -23.299605>, <-1.512264, 2.416193, -23.299605>, <-1.680265, 2.294133, -23.299605>, 
      <-1.150420, 2.415514, -23.029469>, <-1.357629, 2.429205, -23.029469>, <-1.512264, 2.416193, -23.091944>, <-1.680265, 2.294133, -23.299605>, 
      <-1.336383, 2.280404, -22.799605>, <-1.414483, 2.387899, -22.959192>, <-1.512264, 2.416193, -23.091944>, <-1.680265, 2.294133, -23.299605>, 
      <-1.554928, 2.121622, -22.799605>, <-1.633028, 2.229116, -22.959192>, <-1.680265, 2.294133, -23.091944>, <-1.680265, 2.294133, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.554928, 2.121622, -23.799605>, <-1.633028, 2.229116, -23.640016>, <-1.680265, 2.294133, -23.507266>, <-1.680265, 2.294133, -23.299605>, 
      <-1.336383, 2.280404, -23.799605>, <-1.414483, 2.387899, -23.640016>, <-1.512264, 2.416193, -23.507266>, <-1.680265, 2.294133, -23.299605>, 
      <-1.150420, 2.415514, -23.569741>, <-1.357629, 2.429205, -23.569741>, <-1.512264, 2.416193, -23.507266>, <-1.680265, 2.294133, -23.299605>, 
      <-1.150420, 2.415514, -23.299605>, <-1.357629, 2.429205, -23.299605>, <-1.512264, 2.416193, -23.299605>, <-1.680265, 2.294133, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.959437, 1.827729, -23.299605>, <-1.908426, 2.029027, -23.299605>, <-1.848266, 2.172073, -23.299605>, <-1.680265, 2.294133, -23.299605>, 
      <-1.959437, 1.827729, -23.569741>, <-1.908426, 2.029027, -23.569741>, <-1.848266, 2.172073, -23.507266>, <-1.680265, 2.294133, -23.299605>, 
      <-1.773474, 1.962839, -23.799605>, <-1.851573, 2.070334, -23.640016>, <-1.848266, 2.172073, -23.507266>, <-1.680265, 2.294133, -23.299605>, 
      <-1.554928, 2.121622, -23.799605>, <-1.633028, 2.229116, -23.640016>, <-1.680265, 2.294133, -23.507266>, <-1.680265, 2.294133, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.054781, -0.093953, -22.974605>, <0.196835, 0.009256, -22.974605>, <0.317711, 0.097077, -23.124016>, <0.317711, 0.097077, -23.299605>, 
      <-0.087274, -0.197161, -22.974605>, <0.054781, -0.093953, -22.974605>, <0.151300, 0.198725, -23.124016>, <0.317711, 0.097077, -23.299605>, 
      <-0.208150, -0.284983, -23.124016>, <-0.253399, -0.095305, -23.124016>, <0.151300, 0.198725, -23.124016>, <0.317711, 0.097077, -23.299605>, 
      <-0.208150, -0.284983, -23.299605>, <-0.253399, -0.095305, -23.299605>, <0.151300, 0.198725, -23.299605>, <0.317711, 0.097077, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208150, -0.284983, -23.299605>, <-0.208150, -0.284983, -23.124016>, <-0.087274, -0.197161, -22.974605>, <0.054781, -0.093953, -22.974605>, 
      <-0.208150, -0.284983, -23.475194>, <-0.208150, -0.284983, -23.299605>, <-0.193103, -0.051499, -23.049488>, <0.054781, -0.093953, -22.974605>, 
      <-0.087274, -0.197161, -23.624603>, <-0.193103, -0.051499, -23.549720>, <-0.193103, -0.051499, -23.049488>, <0.054781, -0.093953, -22.974605>, 
      <0.054781, -0.093953, -23.624603>, <-0.051049, 0.051709, -23.549720>, <-0.051049, 0.051709, -23.049488>, <0.054781, -0.093953, -22.974605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.554928, -2.158729, -22.799605>, <1.633028, -2.266223, -22.959192>, <1.680265, -2.331240, -23.091944>, <1.680265, -2.331240, -23.299605>, 
      <1.336383, -2.317511, -22.799605>, <1.414482, -2.425005, -22.959192>, <1.512264, -2.453300, -23.091944>, <1.680265, -2.331240, -23.299605>, 
      <1.150420, -2.452621, -23.029469>, <1.357629, -2.466312, -23.029469>, <1.512264, -2.453300, -23.091944>, <1.680265, -2.331240, -23.299605>, 
      <1.150420, -2.452621, -23.299605>, <1.357629, -2.466312, -23.299605>, <1.512264, -2.453300, -23.299605>, <1.680265, -2.331240, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.959437, -1.864836, -23.299605>, <1.908426, -2.066134, -23.299605>, <1.848266, -2.209180, -23.299605>, <1.680265, -2.331240, -23.299605>, 
      <1.959437, -1.864836, -23.029469>, <1.908426, -2.066134, -23.029469>, <1.848266, -2.209180, -23.091944>, <1.680265, -2.331240, -23.299605>, 
      <1.773473, -1.999946, -22.799605>, <1.851573, -2.107441, -22.959192>, <1.848266, -2.209180, -23.091944>, <1.680265, -2.331240, -23.299605>, 
      <1.554928, -2.158729, -22.799605>, <1.633028, -2.266223, -22.959192>, <1.680265, -2.331240, -23.091944>, <1.680265, -2.331240, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.554928, -2.158729, -23.799605>, <1.633028, -2.266223, -23.640016>, <1.680265, -2.331240, -23.507266>, <1.680265, -2.331240, -23.299605>, 
      <1.773473, -1.999946, -23.799605>, <1.851573, -2.107441, -23.640016>, <1.848266, -2.209180, -23.507266>, <1.680265, -2.331240, -23.299605>, 
      <1.959437, -1.864836, -23.569741>, <1.908426, -2.066134, -23.569741>, <1.848266, -2.209180, -23.507266>, <1.680265, -2.331240, -23.299605>, 
      <1.959437, -1.864836, -23.299605>, <1.908426, -2.066134, -23.299605>, <1.848266, -2.209180, -23.299605>, <1.680265, -2.331240, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.150420, -2.452621, -23.299605>, <1.357629, -2.466312, -23.299605>, <1.512264, -2.453300, -23.299605>, <1.680265, -2.331240, -23.299605>, 
      <1.150420, -2.452621, -23.569741>, <1.357629, -2.466312, -23.569741>, <1.512264, -2.453300, -23.507266>, <1.680265, -2.331240, -23.299605>, 
      <1.336383, -2.317511, -23.799605>, <1.414482, -2.425005, -23.640016>, <1.512264, -2.453300, -23.507266>, <1.680265, -2.331240, -23.299605>, 
      <1.554928, -2.158729, -23.799605>, <1.633028, -2.266223, -23.640016>, <1.680265, -2.331240, -23.507266>, <1.680265, -2.331240, -23.299605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.390479, 1.895276, -26.224234>, <-1.390479, 1.895276, -26.524234>, <-1.390479, 1.895276, -26.924234>, <-1.390479, 1.895276, -27.224234>, 
      <-1.169698, 2.055682, -26.224234>, <-1.169698, 2.055682, -26.524234>, <-1.169698, 2.055682, -26.924234>, <-1.390479, 1.895276, -27.224234>, 
      <-0.985970, 2.189169, -26.451334>, <-0.985970, 2.189169, -26.724234>, <-1.169698, 2.055682, -26.924234>, <-1.390479, 1.895276, -27.224234>, 
      <-0.985970, 2.189169, -26.724234>, <-0.985970, 2.189169, -26.997133>, <-1.169698, 2.055682, -27.224234>, <-1.390479, 1.895276, -27.224234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.794987, 1.601383, -26.724234>, <-1.794987, 1.601383, -26.997133>, <-1.611259, 1.734870, -27.224234>, <-1.390479, 1.895276, -27.224234>, 
      <-1.794987, 1.601383, -26.451334>, <-1.794987, 1.601383, -26.724234>, <-1.611259, 1.734870, -26.924234>, <-1.390479, 1.895276, -27.224234>, 
      <-1.611259, 1.734870, -26.224234>, <-1.611259, 1.734870, -26.524234>, <-1.611259, 1.734870, -26.924234>, <-1.390479, 1.895276, -27.224234>, 
      <-1.390479, 1.895276, -26.224234>, <-1.390479, 1.895276, -26.524234>, <-1.390479, 1.895276, -26.924234>, <-1.390479, 1.895276, -27.224234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.367788, -1.901153, -26.224234>, <1.367788, -1.901153, -26.524234>, <1.367788, -1.901153, -26.924234>, <1.367788, -1.901153, -27.224234>, 
      <1.588569, -1.740746, -26.224234>, <1.588569, -1.740746, -26.524234>, <1.588569, -1.740746, -26.924234>, <1.367788, -1.901153, -27.224234>, 
      <1.772297, -1.607260, -26.451334>, <1.772297, -1.607260, -26.724234>, <1.588569, -1.740746, -26.924234>, <1.367788, -1.901153, -27.224234>, 
      <1.772297, -1.607260, -26.724234>, <1.772297, -1.607260, -26.997133>, <1.588569, -1.740746, -27.224234>, <1.367788, -1.901153, -27.224234>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.963280, -2.195045, -26.724234>, <0.963280, -2.195045, -26.997133>, <1.147008, -2.061559, -27.224234>, <1.367788, -1.901153, -27.224234>, 
      <0.963280, -2.195045, -26.451334>, <0.963280, -2.195045, -26.724234>, <1.147008, -2.061559, -26.924234>, <1.367788, -1.901153, -27.224234>, 
      <1.147008, -2.061559, -26.224234>, <1.147008, -2.061559, -26.524234>, <1.147008, -2.061559, -26.924234>, <1.367788, -1.901153, -27.224234>, 
      <1.367788, -1.901153, -26.224234>, <1.367788, -1.901153, -26.524234>, <1.367788, -1.901153, -26.924234>, <1.367788, -1.901153, -27.224234>
    }
  }
  photons {
    collect off
  }
}
#declare hierros1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.637511, 3.814174>, <-0.175589, 1.637511, 3.814174>, <-0.325000, 1.637511, 3.664762>, <-0.325000, 1.637511, 3.489174>, 
      <0.000000, 1.168651, 3.814174>, <-0.175589, 1.168651, 3.814174>, <-0.325000, 1.168651, 3.664762>, <-0.325000, 1.168651, 3.489174>, 
      <0.000000, 0.543504, 3.814174>, <-0.175589, 0.543504, 3.814174>, <-0.325000, 0.543504, 3.664762>, <-0.325000, 0.543504, 3.489174>, 
      <0.000000, 0.074645, 3.814174>, <-0.175589, 0.074645, 3.814174>, <-0.325000, 0.074645, 3.664762>, <-0.325000, 0.074645, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.569495, 3.814174>, <-0.175589, 2.569495, 3.814174>, <-0.325000, 2.569495, 3.664762>, <-0.325000, 2.569495, 3.489174>, 
      <0.000000, 2.294174, 3.765473>, <-0.175589, 2.294174, 3.765473>, <-0.276299, 2.294174, 3.664762>, <-0.276299, 2.294174, 3.489174>, 
      <0.000000, 1.917106, 3.814174>, <-0.175589, 1.917106, 3.814174>, <-0.325000, 1.917106, 3.664762>, <-0.325000, 1.917106, 3.489174>, 
      <0.000000, 1.637511, 3.814174>, <-0.175589, 1.637511, 3.814174>, <-0.325000, 1.637511, 3.664762>, <-0.325000, 1.637511, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.626848, 3.989174>, <-0.270137, 2.626848, 3.989174>, <-0.500000, 2.626848, 3.759310>, <-0.500000, 2.626848, 3.489174>, 
      <0.000000, 2.581833, 4.043242>, <-0.270137, 2.581833, 4.043242>, <-0.554068, 2.581833, 3.759310>, <-0.554068, 2.581833, 3.489174>, 
      <0.000000, 2.623899, 3.823797>, <-0.175589, 2.623899, 3.823797>, <-0.334623, 2.623899, 3.664762>, <-0.334623, 2.623899, 3.489174>, 
      <0.000000, 2.569495, 3.814174>, <-0.175589, 2.569495, 3.814174>, <-0.325000, 2.569495, 3.664762>, <-0.325000, 2.569495, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.637511, 3.164174>, <0.175589, 1.637511, 3.164174>, <0.325000, 1.637511, 3.313585>, <0.325000, 1.637511, 3.489174>, 
      <0.000000, 1.917106, 3.164174>, <0.175589, 1.917106, 3.164174>, <0.325000, 1.917106, 3.313585>, <0.325000, 1.917106, 3.489174>, 
      <0.000000, 2.294174, 3.212874>, <0.175589, 2.294174, 3.212874>, <0.276299, 2.294174, 3.313585>, <0.276299, 2.294174, 3.489174>, 
      <0.000000, 2.569495, 3.164174>, <0.175589, 2.569495, 3.164174>, <0.325000, 2.569495, 3.313585>, <0.325000, 2.569495, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.074645, 3.164174>, <0.175589, 0.074645, 3.164174>, <0.325000, 0.074645, 3.313585>, <0.325000, 0.074645, 3.489174>, 
      <0.000000, 0.543504, 3.164174>, <0.175589, 0.543504, 3.164174>, <0.325000, 0.543504, 3.313585>, <0.325000, 0.543504, 3.489174>, 
      <0.000000, 1.168651, 3.164174>, <0.175589, 1.168651, 3.164174>, <0.325000, 1.168651, 3.313585>, <0.325000, 1.168651, 3.489174>, 
      <0.000000, 1.637511, 3.164174>, <0.175589, 1.637511, 3.164174>, <0.325000, 1.637511, 3.313585>, <0.325000, 1.637511, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, 1.637511, 3.489174>, <-0.325000, 1.637511, 3.313585>, <-0.175589, 1.637511, 3.164174>, <0.000000, 1.637511, 3.164174>, 
      <-0.325000, 1.168651, 3.489174>, <-0.325000, 1.168651, 3.313585>, <-0.175589, 1.168651, 3.164174>, <0.000000, 1.168651, 3.164174>, 
      <-0.325000, 0.543504, 3.489174>, <-0.325000, 0.543504, 3.313585>, <-0.175589, 0.543504, 3.164174>, <0.000000, 0.543504, 3.164174>, 
      <-0.325000, 0.074645, 3.489174>, <-0.325000, 0.074645, 3.313585>, <-0.175589, 0.074645, 3.164174>, <0.000000, 0.074645, 3.164174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, 2.569495, 3.489174>, <-0.325000, 2.569495, 3.313585>, <-0.175589, 2.569495, 3.164174>, <0.000000, 2.569495, 3.164174>, 
      <-0.276299, 2.294174, 3.489174>, <-0.276299, 2.294174, 3.313585>, <-0.175589, 2.294174, 3.212874>, <0.000000, 2.294174, 3.212874>, 
      <-0.325000, 1.917106, 3.489174>, <-0.325000, 1.917106, 3.313585>, <-0.175589, 1.917106, 3.164174>, <0.000000, 1.917106, 3.164174>, 
      <-0.325000, 1.637511, 3.489174>, <-0.325000, 1.637511, 3.313585>, <-0.175589, 1.637511, 3.164174>, <0.000000, 1.637511, 3.164174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 2.626848, 3.489174>, <-0.500000, 2.626848, 3.219037>, <-0.270137, 2.626848, 2.989174>, <0.000000, 2.626848, 2.989174>, 
      <-0.554068, 2.581833, 3.489174>, <-0.554068, 2.581833, 3.219037>, <-0.270137, 2.581833, 2.935106>, <0.000000, 2.581833, 2.935106>, 
      <-0.334623, 2.623899, 3.489174>, <-0.334623, 2.623899, 3.313585>, <-0.175589, 2.623899, 3.154551>, <0.000000, 2.623899, 3.154551>, 
      <-0.325000, 2.569495, 3.489174>, <-0.325000, 2.569495, 3.313585>, <-0.175589, 2.569495, 3.164174>, <0.000000, 2.569495, 3.164174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.325000, 1.637511, 3.489174>, <0.325000, 1.637511, 3.664762>, <0.175589, 1.637511, 3.814174>, <0.000000, 1.637511, 3.814174>, 
      <0.325000, 1.917106, 3.489174>, <0.325000, 1.917106, 3.664762>, <0.175589, 1.917106, 3.814174>, <0.000000, 1.917106, 3.814174>, 
      <0.276299, 2.294174, 3.489174>, <0.276299, 2.294174, 3.664762>, <0.175589, 2.294174, 3.765473>, <0.000000, 2.294174, 3.765473>, 
      <0.325000, 2.569495, 3.489174>, <0.325000, 2.569495, 3.664762>, <0.175589, 2.569495, 3.814174>, <0.000000, 2.569495, 3.814174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.325000, 0.074645, 3.489174>, <0.325000, 0.074645, 3.664762>, <0.175589, 0.074645, 3.814174>, <0.000000, 0.074645, 3.814174>, 
      <0.325000, 0.543504, 3.489174>, <0.325000, 0.543504, 3.664762>, <0.175589, 0.543504, 3.814174>, <0.000000, 0.543504, 3.814174>, 
      <0.325000, 1.168651, 3.489174>, <0.325000, 1.168651, 3.664762>, <0.175589, 1.168651, 3.814174>, <0.000000, 1.168651, 3.814174>, 
      <0.325000, 1.637511, 3.489174>, <0.325000, 1.637511, 3.664762>, <0.175589, 1.637511, 3.814174>, <0.000000, 1.637511, 3.814174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 2.626848, 3.489174>, <0.554068, 2.581833, 3.489174>, <0.334623, 2.623899, 3.489174>, <0.325000, 2.569495, 3.489174>, 
      <0.500000, 2.626848, 3.219037>, <0.554068, 2.581833, 3.219037>, <0.334623, 2.623899, 3.313585>, <0.325000, 2.569495, 3.313585>, 
      <0.270137, 2.626848, 2.989174>, <0.270137, 2.581833, 2.935106>, <0.175589, 2.623899, 3.154551>, <0.175589, 2.569495, 3.164174>, 
      <0.000000, 2.626848, 2.989174>, <0.000000, 2.581833, 2.935106>, <0.000000, 2.623899, 3.154551>, <0.000000, 2.569495, 3.164174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.626848, 3.989174>, <0.000000, 2.581833, 4.043242>, <0.000000, 2.623899, 3.823797>, <0.000000, 2.569495, 3.814174>, 
      <0.270137, 2.626848, 3.989174>, <0.270137, 2.581833, 4.043242>, <0.175589, 2.623899, 3.823797>, <0.175589, 2.569495, 3.814174>, 
      <0.500000, 2.626848, 3.759310>, <0.554068, 2.581833, 3.759310>, <0.334623, 2.623899, 3.664762>, <0.325000, 2.569495, 3.664762>, 
      <0.500000, 2.626848, 3.489174>, <0.554068, 2.581833, 3.489174>, <0.334623, 2.623899, 3.489174>, <0.325000, 2.569495, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.921870, 3.814174>, <-0.175589, -3.921870, 3.814174>, <-0.325000, -3.921870, 3.664762>, <-0.325000, -3.921870, 3.489174>, 
      <0.000000, -3.453010, 3.814174>, <-0.175589, -3.453010, 3.814174>, <-0.325000, -3.453010, 3.664762>, <-0.325000, -3.453010, 3.489174>, 
      <0.000000, -2.827863, 3.814174>, <-0.175589, -2.827863, 3.814174>, <-0.325000, -2.827863, 3.664762>, <-0.325000, -2.827863, 3.489174>, 
      <0.000000, -2.359003, 3.814174>, <-0.175589, -2.359003, 3.814174>, <-0.325000, -2.359003, 3.664762>, <-0.325000, -2.359003, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.853854, 3.814174>, <-0.175589, -4.853854, 3.814174>, <-0.325000, -4.853854, 3.664762>, <-0.325000, -4.853854, 3.489174>, 
      <0.000000, -4.578533, 3.765473>, <-0.175589, -4.578533, 3.765473>, <-0.276299, -4.578533, 3.664762>, <-0.276299, -4.578533, 3.489174>, 
      <0.000000, -4.201465, 3.814174>, <-0.175589, -4.201465, 3.814174>, <-0.325000, -4.201465, 3.664762>, <-0.325000, -4.201465, 3.489174>, 
      <0.000000, -3.921870, 3.814174>, <-0.175589, -3.921870, 3.814174>, <-0.325000, -3.921870, 3.664762>, <-0.325000, -3.921870, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.911207, 3.989174>, <-0.270137, -4.911207, 3.989174>, <-0.500000, -4.911207, 3.759310>, <-0.500000, -4.911207, 3.489174>, 
      <0.000000, -4.866191, 4.043242>, <-0.270137, -4.866191, 4.043242>, <-0.554068, -4.866191, 3.759310>, <-0.554068, -4.866191, 3.489174>, 
      <0.000000, -4.908257, 3.823797>, <-0.175589, -4.908257, 3.823797>, <-0.334623, -4.908257, 3.664762>, <-0.334623, -4.908257, 3.489174>, 
      <0.000000, -4.853854, 3.814174>, <-0.175589, -4.853854, 3.814174>, <-0.325000, -4.853854, 3.664762>, <-0.325000, -4.853854, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.921870, 3.164174>, <0.175589, -3.921870, 3.164174>, <0.325000, -3.921870, 3.313585>, <0.325000, -3.921870, 3.489174>, 
      <0.000000, -4.201465, 3.164174>, <0.175589, -4.201465, 3.164174>, <0.325000, -4.201465, 3.313585>, <0.325000, -4.201465, 3.489174>, 
      <0.000000, -4.578533, 3.212874>, <0.175589, -4.578533, 3.212874>, <0.276299, -4.578533, 3.313585>, <0.276299, -4.578533, 3.489174>, 
      <0.000000, -4.853854, 3.164174>, <0.175589, -4.853854, 3.164174>, <0.325000, -4.853854, 3.313585>, <0.325000, -4.853854, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.359003, 3.164174>, <0.175589, -2.359003, 3.164174>, <0.325000, -2.359003, 3.313585>, <0.325000, -2.359003, 3.489174>, 
      <0.000000, -2.827863, 3.164174>, <0.175589, -2.827863, 3.164174>, <0.325000, -2.827863, 3.313585>, <0.325000, -2.827863, 3.489174>, 
      <0.000000, -3.453010, 3.164174>, <0.175589, -3.453010, 3.164174>, <0.325000, -3.453010, 3.313585>, <0.325000, -3.453010, 3.489174>, 
      <0.000000, -3.921870, 3.164174>, <0.175589, -3.921870, 3.164174>, <0.325000, -3.921870, 3.313585>, <0.325000, -3.921870, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, -3.921870, 3.489174>, <-0.325000, -3.921870, 3.313585>, <-0.175589, -3.921870, 3.164174>, <0.000000, -3.921870, 3.164174>, 
      <-0.325000, -3.453010, 3.489174>, <-0.325000, -3.453010, 3.313585>, <-0.175589, -3.453010, 3.164174>, <0.000000, -3.453010, 3.164174>, 
      <-0.325000, -2.827863, 3.489174>, <-0.325000, -2.827863, 3.313585>, <-0.175589, -2.827863, 3.164174>, <0.000000, -2.827863, 3.164174>, 
      <-0.325000, -2.359003, 3.489174>, <-0.325000, -2.359003, 3.313585>, <-0.175589, -2.359003, 3.164174>, <0.000000, -2.359003, 3.164174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, -4.853854, 3.489174>, <-0.325000, -4.853854, 3.313585>, <-0.175589, -4.853854, 3.164174>, <0.000000, -4.853854, 3.164174>, 
      <-0.276299, -4.578533, 3.489174>, <-0.276299, -4.578533, 3.313585>, <-0.175589, -4.578533, 3.212874>, <0.000000, -4.578533, 3.212874>, 
      <-0.325000, -4.201465, 3.489174>, <-0.325000, -4.201465, 3.313585>, <-0.175589, -4.201465, 3.164174>, <0.000000, -4.201465, 3.164174>, 
      <-0.325000, -3.921870, 3.489174>, <-0.325000, -3.921870, 3.313585>, <-0.175589, -3.921870, 3.164174>, <0.000000, -3.921870, 3.164174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, -4.911207, 3.489174>, <-0.500000, -4.911207, 3.219037>, <-0.270137, -4.911207, 2.989174>, <0.000000, -4.911207, 2.989174>, 
      <-0.554068, -4.866191, 3.489174>, <-0.554068, -4.866191, 3.219037>, <-0.270137, -4.866191, 2.935106>, <0.000000, -4.866191, 2.935106>, 
      <-0.334623, -4.908257, 3.489174>, <-0.334623, -4.908257, 3.313585>, <-0.175589, -4.908257, 3.154551>, <0.000000, -4.908257, 3.154551>, 
      <-0.325000, -4.853854, 3.489174>, <-0.325000, -4.853854, 3.313585>, <-0.175589, -4.853854, 3.164174>, <0.000000, -4.853854, 3.164174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.325000, -3.921870, 3.489174>, <0.325000, -3.921870, 3.664762>, <0.175589, -3.921870, 3.814174>, <0.000000, -3.921870, 3.814174>, 
      <0.325000, -4.201465, 3.489174>, <0.325000, -4.201465, 3.664762>, <0.175589, -4.201465, 3.814174>, <0.000000, -4.201465, 3.814174>, 
      <0.276299, -4.578533, 3.489174>, <0.276299, -4.578533, 3.664762>, <0.175589, -4.578533, 3.765473>, <0.000000, -4.578533, 3.765473>, 
      <0.325000, -4.853854, 3.489174>, <0.325000, -4.853854, 3.664762>, <0.175589, -4.853854, 3.814174>, <0.000000, -4.853854, 3.814174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.325000, -2.359003, 3.489174>, <0.325000, -2.359003, 3.664762>, <0.175589, -2.359003, 3.814174>, <0.000000, -2.359003, 3.814174>, 
      <0.325000, -2.827863, 3.489174>, <0.325000, -2.827863, 3.664762>, <0.175589, -2.827863, 3.814174>, <0.000000, -2.827863, 3.814174>, 
      <0.325000, -3.453010, 3.489174>, <0.325000, -3.453010, 3.664762>, <0.175589, -3.453010, 3.814174>, <0.000000, -3.453010, 3.814174>, 
      <0.325000, -3.921870, 3.489174>, <0.325000, -3.921870, 3.664762>, <0.175589, -3.921870, 3.814174>, <0.000000, -3.921870, 3.814174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, -4.911207, 3.489174>, <0.554068, -4.866191, 3.489174>, <0.334623, -4.908257, 3.489174>, <0.325000, -4.853854, 3.489174>, 
      <0.500000, -4.911207, 3.219037>, <0.554068, -4.866191, 3.219037>, <0.334623, -4.908257, 3.313585>, <0.325000, -4.853854, 3.313585>, 
      <0.270137, -4.911207, 2.989174>, <0.270137, -4.866191, 2.935106>, <0.175589, -4.908257, 3.154551>, <0.175589, -4.853854, 3.164174>, 
      <0.000000, -4.911207, 2.989174>, <0.000000, -4.866191, 2.935106>, <0.000000, -4.908257, 3.154551>, <0.000000, -4.853854, 3.164174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.911207, 3.989174>, <0.000000, -4.866191, 4.043242>, <0.000000, -4.908257, 3.823797>, <0.000000, -4.853854, 3.814174>, 
      <0.270137, -4.911207, 3.989174>, <0.270137, -4.866191, 4.043242>, <0.175589, -4.908257, 3.823797>, <0.175589, -4.853854, 3.814174>, 
      <0.500000, -4.911207, 3.759310>, <0.554068, -4.866191, 3.759310>, <0.334623, -4.908257, 3.664762>, <0.325000, -4.853854, 3.664762>, 
      <0.500000, -4.911207, 3.489174>, <0.554068, -4.866191, 3.489174>, <0.334623, -4.908257, 3.489174>, <0.325000, -4.853854, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.637511, 0.325000>, <-0.175589, 1.637511, 0.325000>, <-0.325000, 1.637511, 0.175589>, <-0.325000, 1.637511, 0.000000>, 
      <0.000000, 1.168651, 0.325000>, <-0.175589, 1.168651, 0.325000>, <-0.325000, 1.168651, 0.175589>, <-0.325000, 1.168651, 0.000000>, 
      <0.000000, 0.543504, 0.325000>, <-0.175589, 0.543504, 0.325000>, <-0.325000, 0.543504, 0.175589>, <-0.325000, 0.543504, 0.000000>, 
      <0.000000, 0.074645, 0.325000>, <-0.175589, 0.074645, 0.325000>, <-0.325000, 0.074645, 0.175589>, <-0.325000, 0.074645, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.569495, 0.325000>, <-0.175589, 2.569495, 0.325000>, <-0.325000, 2.569495, 0.175589>, <-0.325000, 2.569495, 0.000000>, 
      <0.000000, 2.294174, 0.276299>, <-0.175589, 2.294174, 0.276299>, <-0.276299, 2.294174, 0.175589>, <-0.276299, 2.294174, 0.000000>, 
      <0.000000, 1.917106, 0.325000>, <-0.175589, 1.917106, 0.325000>, <-0.325000, 1.917106, 0.175589>, <-0.325000, 1.917106, 0.000000>, 
      <0.000000, 1.637511, 0.325000>, <-0.175589, 1.637511, 0.325000>, <-0.325000, 1.637511, 0.175589>, <-0.325000, 1.637511, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.626848, 0.500000>, <-0.270137, 2.626848, 0.500000>, <-0.500000, 2.626848, 0.270137>, <-0.500000, 2.626848, 0.000000>, 
      <0.000000, 2.581833, 0.554068>, <-0.270137, 2.581833, 0.554068>, <-0.554068, 2.581833, 0.270137>, <-0.554068, 2.581833, 0.000000>, 
      <0.000000, 2.623899, 0.334623>, <-0.175589, 2.623899, 0.334623>, <-0.334623, 2.623899, 0.175589>, <-0.334623, 2.623899, 0.000000>, 
      <0.000000, 2.569495, 0.325000>, <-0.175589, 2.569495, 0.325000>, <-0.325000, 2.569495, 0.175589>, <-0.325000, 2.569495, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.637511, -0.325000>, <0.175589, 1.637511, -0.325000>, <0.325000, 1.637511, -0.175589>, <0.325000, 1.637511, 0.000000>, 
      <0.000000, 1.917106, -0.325000>, <0.175589, 1.917106, -0.325000>, <0.325000, 1.917106, -0.175589>, <0.325000, 1.917106, 0.000000>, 
      <0.000000, 2.294174, -0.276299>, <0.175589, 2.294174, -0.276299>, <0.276299, 2.294174, -0.175589>, <0.276299, 2.294174, 0.000000>, 
      <0.000000, 2.569495, -0.325000>, <0.175589, 2.569495, -0.325000>, <0.325000, 2.569495, -0.175589>, <0.325000, 2.569495, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.074645, -0.325000>, <0.175589, 0.074645, -0.325000>, <0.325000, 0.074645, -0.175589>, <0.325000, 0.074645, 0.000000>, 
      <0.000000, 0.543504, -0.325000>, <0.175589, 0.543504, -0.325000>, <0.325000, 0.543504, -0.175589>, <0.325000, 0.543504, 0.000000>, 
      <0.000000, 1.168651, -0.325000>, <0.175589, 1.168651, -0.325000>, <0.325000, 1.168651, -0.175589>, <0.325000, 1.168651, 0.000000>, 
      <0.000000, 1.637511, -0.325000>, <0.175589, 1.637511, -0.325000>, <0.325000, 1.637511, -0.175589>, <0.325000, 1.637511, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, 1.637511, 0.000000>, <-0.325000, 1.637511, -0.175589>, <-0.175589, 1.637511, -0.325000>, <0.000000, 1.637511, -0.325000>, 
      <-0.325000, 1.168651, 0.000000>, <-0.325000, 1.168651, -0.175589>, <-0.175589, 1.168651, -0.325000>, <0.000000, 1.168651, -0.325000>, 
      <-0.325000, 0.543504, 0.000000>, <-0.325000, 0.543504, -0.175589>, <-0.175589, 0.543504, -0.325000>, <0.000000, 0.543504, -0.325000>, 
      <-0.325000, 0.074645, 0.000000>, <-0.325000, 0.074645, -0.175589>, <-0.175589, 0.074645, -0.325000>, <0.000000, 0.074645, -0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, 2.569495, 0.000000>, <-0.325000, 2.569495, -0.175589>, <-0.175589, 2.569495, -0.325000>, <0.000000, 2.569495, -0.325000>, 
      <-0.276299, 2.294174, 0.000000>, <-0.276299, 2.294174, -0.175589>, <-0.175589, 2.294174, -0.276299>, <0.000000, 2.294174, -0.276299>, 
      <-0.325000, 1.917106, 0.000000>, <-0.325000, 1.917106, -0.175589>, <-0.175589, 1.917106, -0.325000>, <0.000000, 1.917106, -0.325000>, 
      <-0.325000, 1.637511, 0.000000>, <-0.325000, 1.637511, -0.175589>, <-0.175589, 1.637511, -0.325000>, <0.000000, 1.637511, -0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 2.626848, 0.000000>, <-0.500000, 2.626848, -0.270137>, <-0.270137, 2.626848, -0.500000>, <0.000000, 2.626848, -0.500000>, 
      <-0.554068, 2.581833, 0.000000>, <-0.554068, 2.581833, -0.270137>, <-0.270137, 2.581833, -0.554068>, <0.000000, 2.581833, -0.554068>, 
      <-0.334623, 2.623899, 0.000000>, <-0.334623, 2.623899, -0.175589>, <-0.175589, 2.623899, -0.334623>, <0.000000, 2.623899, -0.334623>, 
      <-0.325000, 2.569495, 0.000000>, <-0.325000, 2.569495, -0.175589>, <-0.175589, 2.569495, -0.325000>, <0.000000, 2.569495, -0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.325000, 1.637511, 0.000000>, <0.325000, 1.637511, 0.175589>, <0.175589, 1.637511, 0.325000>, <0.000000, 1.637511, 0.325000>, 
      <0.325000, 1.917106, 0.000000>, <0.325000, 1.917106, 0.175589>, <0.175589, 1.917106, 0.325000>, <0.000000, 1.917106, 0.325000>, 
      <0.276299, 2.294174, 0.000000>, <0.276299, 2.294174, 0.175589>, <0.175589, 2.294174, 0.276299>, <0.000000, 2.294174, 0.276299>, 
      <0.325000, 2.569495, 0.000000>, <0.325000, 2.569495, 0.175589>, <0.175589, 2.569495, 0.325000>, <0.000000, 2.569495, 0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.325000, 0.074645, 0.000000>, <0.325000, 0.074645, 0.175589>, <0.175589, 0.074645, 0.325000>, <0.000000, 0.074645, 0.325000>, 
      <0.325000, 0.543504, 0.000000>, <0.325000, 0.543504, 0.175589>, <0.175589, 0.543504, 0.325000>, <0.000000, 0.543504, 0.325000>, 
      <0.325000, 1.168651, 0.000000>, <0.325000, 1.168651, 0.175589>, <0.175589, 1.168651, 0.325000>, <0.000000, 1.168651, 0.325000>, 
      <0.325000, 1.637511, 0.000000>, <0.325000, 1.637511, 0.175589>, <0.175589, 1.637511, 0.325000>, <0.000000, 1.637511, 0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 2.626848, 0.000000>, <0.554068, 2.581833, 0.000000>, <0.334623, 2.623899, 0.000000>, <0.325000, 2.569495, 0.000000>, 
      <0.500000, 2.626848, -0.270137>, <0.554068, 2.581833, -0.270137>, <0.334623, 2.623899, -0.175589>, <0.325000, 2.569495, -0.175589>, 
      <0.270137, 2.626848, -0.500000>, <0.270137, 2.581833, -0.554068>, <0.175589, 2.623899, -0.334623>, <0.175589, 2.569495, -0.325000>, 
      <0.000000, 2.626848, -0.500000>, <0.000000, 2.581833, -0.554068>, <0.000000, 2.623899, -0.334623>, <0.000000, 2.569495, -0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.626848, 0.500000>, <0.000000, 2.581833, 0.554068>, <0.000000, 2.623899, 0.334623>, <0.000000, 2.569495, 0.325000>, 
      <0.270137, 2.626848, 0.500000>, <0.270137, 2.581833, 0.554068>, <0.175589, 2.623899, 0.334623>, <0.175589, 2.569495, 0.325000>, 
      <0.500000, 2.626848, 0.270137>, <0.554068, 2.581833, 0.270137>, <0.334623, 2.623899, 0.175589>, <0.325000, 2.569495, 0.175589>, 
      <0.500000, 2.626848, 0.000000>, <0.554068, 2.581833, 0.000000>, <0.334623, 2.623899, 0.000000>, <0.325000, 2.569495, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.921870, 0.325000>, <-0.175589, -3.921870, 0.325000>, <-0.325000, -3.921870, 0.175589>, <-0.325000, -3.921870, 0.000000>, 
      <0.000000, -3.453010, 0.325000>, <-0.175589, -3.453010, 0.325000>, <-0.325000, -3.453010, 0.175589>, <-0.325000, -3.453010, 0.000000>, 
      <0.000000, -2.827863, 0.325000>, <-0.175589, -2.827863, 0.325000>, <-0.325000, -2.827863, 0.175589>, <-0.325000, -2.827863, 0.000000>, 
      <0.000000, -2.359003, 0.325000>, <-0.175589, -2.359003, 0.325000>, <-0.325000, -2.359003, 0.175589>, <-0.325000, -2.359003, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.853854, 0.325000>, <-0.175589, -4.853854, 0.325000>, <-0.325000, -4.853854, 0.175589>, <-0.325000, -4.853854, 0.000000>, 
      <0.000000, -4.578533, 0.276299>, <-0.175589, -4.578533, 0.276299>, <-0.276299, -4.578533, 0.175589>, <-0.276299, -4.578533, 0.000000>, 
      <0.000000, -4.201465, 0.325000>, <-0.175589, -4.201465, 0.325000>, <-0.325000, -4.201465, 0.175589>, <-0.325000, -4.201465, 0.000000>, 
      <0.000000, -3.921870, 0.325000>, <-0.175589, -3.921870, 0.325000>, <-0.325000, -3.921870, 0.175589>, <-0.325000, -3.921870, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.911207, 0.500000>, <-0.270137, -4.911207, 0.500000>, <-0.500000, -4.911207, 0.270137>, <-0.500000, -4.911207, 0.000000>, 
      <0.000000, -4.866191, 0.554068>, <-0.270137, -4.866191, 0.554068>, <-0.554068, -4.866191, 0.270137>, <-0.554068, -4.866191, 0.000000>, 
      <0.000000, -4.908257, 0.334623>, <-0.175589, -4.908257, 0.334623>, <-0.334623, -4.908257, 0.175589>, <-0.334623, -4.908257, 0.000000>, 
      <0.000000, -4.853854, 0.325000>, <-0.175589, -4.853854, 0.325000>, <-0.325000, -4.853854, 0.175589>, <-0.325000, -4.853854, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -3.921870, -0.325000>, <0.175589, -3.921870, -0.325000>, <0.325000, -3.921870, -0.175589>, <0.325000, -3.921870, 0.000000>, 
      <0.000000, -4.201465, -0.325000>, <0.175589, -4.201465, -0.325000>, <0.325000, -4.201465, -0.175589>, <0.325000, -4.201465, 0.000000>, 
      <0.000000, -4.578533, -0.276299>, <0.175589, -4.578533, -0.276299>, <0.276299, -4.578533, -0.175589>, <0.276299, -4.578533, 0.000000>, 
      <0.000000, -4.853854, -0.325000>, <0.175589, -4.853854, -0.325000>, <0.325000, -4.853854, -0.175589>, <0.325000, -4.853854, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.359003, -0.325000>, <0.175589, -2.359003, -0.325000>, <0.325000, -2.359003, -0.175589>, <0.325000, -2.359003, 0.000000>, 
      <0.000000, -2.827863, -0.325000>, <0.175589, -2.827863, -0.325000>, <0.325000, -2.827863, -0.175589>, <0.325000, -2.827863, 0.000000>, 
      <0.000000, -3.453010, -0.325000>, <0.175589, -3.453010, -0.325000>, <0.325000, -3.453010, -0.175589>, <0.325000, -3.453010, 0.000000>, 
      <0.000000, -3.921870, -0.325000>, <0.175589, -3.921870, -0.325000>, <0.325000, -3.921870, -0.175589>, <0.325000, -3.921870, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, -3.921870, 0.000000>, <-0.325000, -3.921870, -0.175589>, <-0.175589, -3.921870, -0.325000>, <0.000000, -3.921870, -0.325000>, 
      <-0.325000, -3.453010, 0.000000>, <-0.325000, -3.453010, -0.175589>, <-0.175589, -3.453010, -0.325000>, <0.000000, -3.453010, -0.325000>, 
      <-0.325000, -2.827863, 0.000000>, <-0.325000, -2.827863, -0.175589>, <-0.175589, -2.827863, -0.325000>, <0.000000, -2.827863, -0.325000>, 
      <-0.325000, -2.359003, 0.000000>, <-0.325000, -2.359003, -0.175589>, <-0.175589, -2.359003, -0.325000>, <0.000000, -2.359003, -0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, -4.853854, 0.000000>, <-0.325000, -4.853854, -0.175589>, <-0.175589, -4.853854, -0.325000>, <0.000000, -4.853854, -0.325000>, 
      <-0.276299, -4.578533, 0.000000>, <-0.276299, -4.578533, -0.175589>, <-0.175589, -4.578533, -0.276299>, <0.000000, -4.578533, -0.276299>, 
      <-0.325000, -4.201465, 0.000000>, <-0.325000, -4.201465, -0.175589>, <-0.175589, -4.201465, -0.325000>, <0.000000, -4.201465, -0.325000>, 
      <-0.325000, -3.921870, 0.000000>, <-0.325000, -3.921870, -0.175589>, <-0.175589, -3.921870, -0.325000>, <0.000000, -3.921870, -0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, -4.911207, 0.000000>, <-0.500000, -4.911207, -0.270137>, <-0.270137, -4.911207, -0.500000>, <0.000000, -4.911207, -0.500000>, 
      <-0.554068, -4.866191, 0.000000>, <-0.554068, -4.866191, -0.270137>, <-0.270137, -4.866191, -0.554068>, <0.000000, -4.866191, -0.554068>, 
      <-0.334623, -4.908257, 0.000000>, <-0.334623, -4.908257, -0.175589>, <-0.175589, -4.908257, -0.334623>, <0.000000, -4.908257, -0.334623>, 
      <-0.325000, -4.853854, 0.000000>, <-0.325000, -4.853854, -0.175589>, <-0.175589, -4.853854, -0.325000>, <0.000000, -4.853854, -0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.325000, -3.921870, 0.000000>, <0.325000, -3.921870, 0.175589>, <0.175589, -3.921870, 0.325000>, <0.000000, -3.921870, 0.325000>, 
      <0.325000, -4.201465, 0.000000>, <0.325000, -4.201465, 0.175589>, <0.175589, -4.201465, 0.325000>, <0.000000, -4.201465, 0.325000>, 
      <0.276299, -4.578533, 0.000000>, <0.276299, -4.578533, 0.175589>, <0.175589, -4.578533, 0.276299>, <0.000000, -4.578533, 0.276299>, 
      <0.325000, -4.853854, 0.000000>, <0.325000, -4.853854, 0.175589>, <0.175589, -4.853854, 0.325000>, <0.000000, -4.853854, 0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.325000, -2.359003, 0.000000>, <0.325000, -2.359003, 0.175589>, <0.175589, -2.359003, 0.325000>, <0.000000, -2.359003, 0.325000>, 
      <0.325000, -2.827863, 0.000000>, <0.325000, -2.827863, 0.175589>, <0.175589, -2.827863, 0.325000>, <0.000000, -2.827863, 0.325000>, 
      <0.325000, -3.453010, 0.000000>, <0.325000, -3.453010, 0.175589>, <0.175589, -3.453010, 0.325000>, <0.000000, -3.453010, 0.325000>, 
      <0.325000, -3.921870, 0.000000>, <0.325000, -3.921870, 0.175589>, <0.175589, -3.921870, 0.325000>, <0.000000, -3.921870, 0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, -4.911207, 0.000000>, <0.554068, -4.866191, 0.000000>, <0.334623, -4.908257, 0.000000>, <0.325000, -4.853854, 0.000000>, 
      <0.500000, -4.911207, -0.270137>, <0.554068, -4.866191, -0.270137>, <0.334623, -4.908257, -0.175589>, <0.325000, -4.853854, -0.175589>, 
      <0.270137, -4.911207, -0.500000>, <0.270137, -4.866191, -0.554068>, <0.175589, -4.908257, -0.334623>, <0.175589, -4.853854, -0.325000>, 
      <0.000000, -4.911207, -0.500000>, <0.000000, -4.866191, -0.554068>, <0.000000, -4.908257, -0.334623>, <0.000000, -4.853854, -0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.911207, 0.500000>, <0.000000, -4.866191, 0.554068>, <0.000000, -4.908257, 0.334623>, <0.000000, -4.853854, 0.325000>, 
      <0.270137, -4.911207, 0.500000>, <0.270137, -4.866191, 0.554068>, <0.175589, -4.908257, 0.334623>, <0.175589, -4.853854, 0.325000>, 
      <0.500000, -4.911207, 0.270137>, <0.554068, -4.866191, 0.270137>, <0.334623, -4.908257, 0.175589>, <0.325000, -4.853854, 0.175589>, 
      <0.500000, -4.911207, 0.000000>, <0.554068, -4.866191, 0.000000>, <0.334623, -4.908257, 0.000000>, <0.325000, -4.853854, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.415119, -1.768636, 5.684770>, <0.415119, -1.961678, 5.601421>, <0.415119, -2.198210, 5.435924>, <0.415119, -2.343776, 5.284190>, 
      <0.415119, -1.854335, 5.924103>, <0.415119, -2.047378, 5.840754>, <0.415119, -2.360207, 5.628999>, <0.415119, -2.505773, 5.477265>, 
      <0.252345, -1.956933, 6.158624>, <0.252345, -2.203556, 6.052141>, <0.250165, -2.505737, 5.840709>, <0.250165, -2.691705, 5.646861>, 
      <-0.001869, -1.956933, 6.158624>, <-0.001869, -2.203556, 6.052141>, <-0.001869, -2.505737, 5.840709>, <-0.001869, -2.691705, 5.646861>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -1.673462, 5.366971>, <-0.001869, -1.839423, 5.295315>, <-0.001869, -2.042773, 5.153035>, <-0.001869, -2.167918, 5.022587>, 
      <0.203780, -1.673462, 5.366971>, <0.203780, -1.839423, 5.295315>, <0.199871, -2.042773, 5.153035>, <0.199871, -2.167918, 5.022587>, 
      <0.415119, -1.699308, 5.491160>, <0.415119, -1.892351, 5.407810>, <0.415119, -2.068541, 5.281377>, <0.415119, -2.214107, 5.129644>, 
      <0.415119, -1.768636, 5.684770>, <0.415119, -1.961678, 5.601421>, <0.415119, -2.198210, 5.435924>, <0.415119, -2.343776, 5.284190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418857, -1.768636, 5.684770>, <-0.418857, -1.961678, 5.601421>, <-0.418857, -2.198210, 5.435924>, <-0.418857, -2.343776, 5.284190>, 
      <-0.418857, -1.699308, 5.491160>, <-0.418857, -1.892351, 5.407810>, <-0.418857, -2.068541, 5.281377>, <-0.418857, -2.214107, 5.129644>, 
      <-0.207517, -1.673462, 5.366971>, <-0.207517, -1.839423, 5.295315>, <-0.203608, -2.042773, 5.153035>, <-0.203608, -2.167918, 5.022587>, 
      <-0.001869, -1.673462, 5.366971>, <-0.001869, -1.839423, 5.295315>, <-0.001869, -2.042773, 5.153035>, <-0.001869, -2.167918, 5.022587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -1.956933, 6.158624>, <-0.001869, -2.203556, 6.052141>, <-0.001869, -2.505737, 5.840709>, <-0.001869, -2.691705, 5.646861>, 
      <-0.256082, -1.956933, 6.158624>, <-0.256082, -2.203556, 6.052141>, <-0.253902, -2.505737, 5.840709>, <-0.253902, -2.691705, 5.646861>, 
      <-0.418857, -1.854335, 5.924103>, <-0.418857, -2.047378, 5.840754>, <-0.418857, -2.360207, 5.628999>, <-0.418857, -2.505773, 5.477265>, 
      <-0.418857, -1.768636, 5.684770>, <-0.418857, -1.961678, 5.601421>, <-0.418857, -2.198210, 5.435924>, <-0.418857, -2.343776, 5.284190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.415119, -2.343776, 5.284190>, <0.415119, -2.491671, 5.130028>, <0.415119, -2.627567, 4.873191>, <0.415119, -2.728073, 4.684678>, 
      <0.415119, -2.505773, 5.477265>, <0.415119, -2.653668, 5.323104>, <0.415119, -2.846831, 4.992947>, <0.415119, -2.947337, 4.804433>, 
      <0.250165, -2.691705, 5.646861>, <0.250165, -2.880649, 5.449912>, <0.247967, -3.059896, 5.124710>, <0.247967, -3.182664, 4.880955>, 
      <-0.001869, -2.691705, 5.646861>, <-0.001869, -2.880649, 5.449912>, <-0.001869, -3.059896, 5.124710>, <-0.001869, -3.182664, 4.880955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -2.167918, 5.022587>, <-0.001869, -2.295066, 4.890052>, <-0.001869, -2.409140, 4.667746>, <-0.001869, -2.498304, 4.507178>, 
      <0.199871, -2.167918, 5.022587>, <0.199871, -2.295066, 4.890052>, <0.194232, -2.409140, 4.667746>, <0.194232, -2.498304, 4.507178>, 
      <0.415119, -2.214107, 5.129644>, <0.415119, -2.362002, 4.975482>, <0.415119, -2.455464, 4.779194>, <0.415119, -2.555970, 4.590680>, 
      <0.415119, -2.343776, 5.284190>, <0.415119, -2.491671, 5.130028>, <0.415119, -2.627567, 4.873191>, <0.415119, -2.728073, 4.684678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418857, -2.343776, 5.284190>, <-0.418857, -2.491671, 5.130028>, <-0.418857, -2.627567, 4.873191>, <-0.418857, -2.728073, 4.684678>, 
      <-0.418857, -2.214107, 5.129644>, <-0.418857, -2.362002, 4.975482>, <-0.418857, -2.455464, 4.779194>, <-0.418857, -2.555970, 4.590680>, 
      <-0.203608, -2.167918, 5.022587>, <-0.203608, -2.295066, 4.890052>, <-0.197969, -2.409140, 4.667746>, <-0.197969, -2.498304, 4.507178>, 
      <-0.001869, -2.167918, 5.022587>, <-0.001869, -2.295066, 4.890052>, <-0.001869, -2.409140, 4.667746>, <-0.001869, -2.498304, 4.507178>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -2.691705, 5.646861>, <-0.001869, -2.880649, 5.449912>, <-0.001869, -3.059896, 5.124710>, <-0.001869, -3.182664, 4.880955>, 
      <-0.253902, -2.691705, 5.646861>, <-0.253902, -2.880649, 5.449912>, <-0.251704, -3.059896, 5.124710>, <-0.251704, -3.182664, 4.880955>, 
      <-0.418857, -2.505773, 5.477265>, <-0.418857, -2.653668, 5.323104>, <-0.418857, -2.846831, 4.992947>, <-0.418857, -2.947337, 4.804433>, 
      <-0.418857, -2.343776, 5.284190>, <-0.418857, -2.491671, 5.130028>, <-0.418857, -2.627567, 4.873191>, <-0.418857, -2.728073, 4.684678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.415119, -2.728073, 4.684678>, <0.415119, -2.837186, 4.480022>, <0.415119, -2.937474, 4.185324>, <0.415119, -3.040435, 3.977506>, 
      <0.415119, -2.947337, 4.804433>, <0.415119, -3.056449, 4.599777>, <0.415119, -3.185014, 4.211488>, <0.415119, -3.287975, 4.003669>, 
      <0.247967, -3.182664, 4.880955>, <0.247967, -3.313402, 4.621376>, <0.247050, -3.411398, 4.241726>, <0.247050, -3.532481, 3.977506>, 
      <-0.001869, -3.182664, 4.880955>, <-0.001869, -3.313402, 4.621376>, <-0.001869, -3.411398, 4.241726>, <-0.001869, -3.532481, 3.977506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -2.498304, 4.507178>, <-0.001869, -2.596623, 4.330124>, <-0.001869, -2.694218, 4.076711>, <-0.001869, -2.791735, 3.899212>, 
      <0.194232, -2.498304, 4.507178>, <0.194232, -2.596623, 4.330124>, <0.187933, -2.694218, 4.076711>, <0.187933, -2.791735, 3.899212>, 
      <0.415119, -2.555970, 4.590680>, <0.415119, -2.665082, 4.386024>, <0.415119, -2.748724, 4.165374>, <0.415119, -2.851685, 3.957556>, 
      <0.415119, -2.728073, 4.684678>, <0.415119, -2.837186, 4.480022>, <0.415119, -2.937474, 4.185324>, <0.415119, -3.040435, 3.977506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418857, -2.728073, 4.684678>, <-0.418857, -2.837186, 4.480022>, <-0.418857, -2.937475, 4.185324>, <-0.418857, -3.040435, 3.977506>, 
      <-0.418857, -2.555970, 4.590680>, <-0.418857, -2.665082, 4.386024>, <-0.418857, -2.748724, 4.165374>, <-0.418857, -2.851685, 3.957556>, 
      <-0.197969, -2.498304, 4.507178>, <-0.197969, -2.596623, 4.330124>, <-0.191670, -2.694218, 4.076711>, <-0.191670, -2.791735, 3.899212>, 
      <-0.001869, -2.498304, 4.507178>, <-0.001869, -2.596623, 4.330124>, <-0.001869, -2.694218, 4.076711>, <-0.001869, -2.791735, 3.899212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -3.182664, 4.880955>, <-0.001869, -3.313402, 4.621376>, <-0.001869, -3.411398, 4.241726>, <-0.001869, -3.532481, 3.977506>, 
      <-0.251704, -3.182664, 4.880955>, <-0.251704, -3.313402, 4.621376>, <-0.250788, -3.411398, 4.241726>, <-0.250788, -3.532481, 3.977506>, 
      <-0.418857, -2.947337, 4.804433>, <-0.418857, -3.056449, 4.599777>, <-0.418857, -3.185015, 4.211488>, <-0.418857, -3.287975, 4.003669>, 
      <-0.418857, -2.728073, 4.684678>, <-0.418857, -2.837186, 4.480022>, <-0.418857, -2.937475, 4.185324>, <-0.418857, -3.040435, 3.977506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.415119, -3.040435, 3.977506>, <0.415119, -3.125069, 3.806679>, <0.415119, -3.258985, 3.590062>, <0.415119, -3.352649, 3.424015>, 
      <0.415119, -3.287975, 4.003669>, <0.415119, -3.372609, 3.832842>, <0.415119, -3.507267, 3.617879>, <0.415119, -3.600931, 3.451832>, 
      <0.247050, -3.532481, 3.977506>, <0.247050, -3.611487, 3.805104>, <0.247967, -3.753185, 3.593976>, <0.247967, -3.847772, 3.429606>, 
      <-0.001869, -3.532481, 3.977506>, <-0.001869, -3.611487, 3.805104>, <-0.001869, -3.753184, 3.593976>, <-0.001869, -3.847772, 3.429607>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -2.791735, 3.899212>, <-0.001869, -2.885275, 3.728953>, <-0.001869, -3.031487, 3.514528>, <-0.001869, -3.134238, 3.349664>, 
      <0.187933, -2.791735, 3.899212>, <0.187933, -2.885275, 3.728953>, <0.182054, -3.031487, 3.514528>, <0.182054, -3.134238, 3.349664>, 
      <0.415119, -2.851685, 3.957556>, <0.415119, -2.936319, 3.786729>, <0.415119, -3.076205, 3.569584>, <0.415119, -3.169870, 3.403537>, 
      <0.415119, -3.040435, 3.977506>, <0.415119, -3.125069, 3.806679>, <0.415119, -3.258985, 3.590062>, <0.415119, -3.352649, 3.424015>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418857, -3.040435, 3.977506>, <-0.418857, -3.125069, 3.806679>, <-0.418857, -3.258985, 3.590063>, <-0.418857, -3.352649, 3.424016>, 
      <-0.418857, -2.851685, 3.957556>, <-0.418857, -2.936318, 3.786729>, <-0.418857, -3.076205, 3.569584>, <-0.418857, -3.169869, 3.403538>, 
      <-0.191670, -2.791735, 3.899212>, <-0.191670, -2.885275, 3.728953>, <-0.185792, -3.031487, 3.514528>, <-0.185792, -3.134238, 3.349664>, 
      <-0.001869, -2.791735, 3.899212>, <-0.001869, -2.885275, 3.728953>, <-0.001869, -3.031487, 3.514528>, <-0.001869, -3.134238, 3.349664>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -3.532481, 3.977506>, <-0.001869, -3.611487, 3.805104>, <-0.001869, -3.753184, 3.593976>, <-0.001869, -3.847772, 3.429607>, 
      <-0.250788, -3.532481, 3.977506>, <-0.250788, -3.611487, 3.805104>, <-0.251704, -3.753184, 3.593976>, <-0.251704, -3.847772, 3.429607>, 
      <-0.418857, -3.287975, 4.003669>, <-0.418857, -3.372609, 3.832842>, <-0.418857, -3.507267, 3.617879>, <-0.418857, -3.600931, 3.451832>, 
      <-0.418857, -3.040435, 3.977506>, <-0.418857, -3.125069, 3.806679>, <-0.418857, -3.258985, 3.590063>, <-0.418857, -3.352649, 3.424016>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.415119, 1.086256, 3.463152>, <0.415119, 1.009513, 3.617458>, <0.415119, 0.899975, 3.819817>, <0.415119, 0.830446, 3.977506>, 
      <0.415119, 1.335873, 3.473582>, <0.415119, 1.259130, 3.627888>, <0.415119, 1.147515, 3.845981>, <0.415119, 1.077986, 4.003669>, 
      <0.247967, 1.580562, 3.434192>, <0.247967, 1.503141, 3.597186>, <0.247050, 1.389469, 3.809949>, <0.247050, 1.322491, 3.977506>, 
      <-0.001869, 1.580562, 3.434192>, <-0.001869, 1.503141, 3.597186>, <-0.001869, 1.389469, 3.809949>, <-0.001869, 1.322491, 3.977506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, 0.863191, 3.404218>, <-0.001869, 0.778757, 3.552716>, <-0.001869, 0.657453, 3.746081>, <-0.001869, 0.581745, 3.899212>, 
      <0.182054, 0.863191, 3.404218>, <0.182054, 0.778757, 3.552716>, <0.187933, 0.657453, 3.746081>, <0.187933, 0.581745, 3.899212>, 
      <0.415119, 0.902493, 3.455474>, <0.415119, 0.825750, 3.609780>, <0.415119, 0.711224, 3.799867>, <0.415119, 0.641695, 3.957556>, 
      <0.415119, 1.086256, 3.463152>, <0.415119, 1.009513, 3.617458>, <0.415119, 0.899975, 3.819817>, <0.415119, 0.830446, 3.977506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418857, 1.086256, 3.463152>, <-0.418857, 1.009513, 3.617458>, <-0.418857, 0.899975, 3.819817>, <-0.418857, 0.830446, 3.977506>, 
      <-0.418857, 0.902493, 3.455474>, <-0.418857, 0.825750, 3.609780>, <-0.418857, 0.711224, 3.799867>, <-0.418857, 0.641695, 3.957556>, 
      <-0.185792, 0.863191, 3.404218>, <-0.185792, 0.778757, 3.552716>, <-0.191670, 0.657453, 3.746081>, <-0.191670, 0.581745, 3.899212>, 
      <-0.001869, 0.863191, 3.404218>, <-0.001869, 0.778757, 3.552716>, <-0.001869, 0.657453, 3.746081>, <-0.001869, 0.581745, 3.899212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, 1.580562, 3.434192>, <-0.001869, 1.503141, 3.597186>, <-0.001869, 1.389469, 3.809949>, <-0.001869, 1.322491, 3.977506>, 
      <-0.251704, 1.580562, 3.434192>, <-0.251704, 1.503141, 3.597186>, <-0.250788, 1.389469, 3.809949>, <-0.250788, 1.322491, 3.977506>, 
      <-0.418857, 1.335873, 3.473582>, <-0.418857, 1.259130, 3.627888>, <-0.418857, 1.147515, 3.845981>, <-0.418857, 1.077986, 4.003669>, 
      <-0.418857, 1.086256, 3.463152>, <-0.418857, 1.009513, 3.617458>, <-0.418857, 0.899975, 3.819817>, <-0.418857, 0.830446, 3.977506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.415119, 0.830446, 3.977506>, <0.415119, 0.738263, 4.186571>, <0.415119, 0.651544, 4.481177>, <0.415119, 0.547653, 4.684678>, 
      <0.415119, 1.077986, 4.003669>, <0.415119, 0.985803, 4.212734>, <0.415119, 0.870807, 4.600932>, <0.415119, 0.766916, 4.804433>, 
      <0.247050, 1.322491, 3.977506>, <0.247050, 1.215756, 4.244522>, <0.247967, 1.127927, 4.622316>, <0.247967, 1.002244, 4.880955>, 
      <-0.001869, 1.322491, 3.977506>, <-0.001869, 1.215756, 4.244522>, <-0.001869, 1.127927, 4.622316>, <-0.001869, 1.002244, 4.880955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, 0.581745, 3.899212>, <-0.001869, 0.493626, 4.077446>, <-0.001869, 0.410853, 4.331427>, <-0.001869, 0.317883, 4.507178>, 
      <0.187933, 0.581745, 3.899212>, <0.187933, 0.493626, 4.077446>, <0.194232, 0.410853, 4.331427>, <0.194232, 0.317883, 4.507178>, 
      <0.415119, 0.641695, 3.957556>, <0.415119, 0.549513, 4.166621>, <0.415119, 0.479440, 4.387179>, <0.415119, 0.375549, 4.590680>, 
      <0.415119, 0.830446, 3.977506>, <0.415119, 0.738263, 4.186571>, <0.415119, 0.651544, 4.481177>, <0.415119, 0.547653, 4.684678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418857, 0.830446, 3.977506>, <-0.418857, 0.738263, 4.186571>, <-0.418857, 0.651544, 4.481177>, <-0.418857, 0.547653, 4.684678>, 
      <-0.418857, 0.641695, 3.957556>, <-0.418857, 0.549513, 4.166621>, <-0.418857, 0.479440, 4.387179>, <-0.418857, 0.375549, 4.590680>, 
      <-0.191670, 0.581745, 3.899212>, <-0.191670, 0.493626, 4.077446>, <-0.197969, 0.410853, 4.331427>, <-0.197969, 0.317883, 4.507178>, 
      <-0.001869, 0.581745, 3.899212>, <-0.001869, 0.493626, 4.077446>, <-0.001869, 0.410853, 4.331427>, <-0.001869, 0.317883, 4.507178>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, 1.322491, 3.977506>, <-0.001869, 1.215756, 4.244522>, <-0.001869, 1.127927, 4.622316>, <-0.001869, 1.002244, 4.880955>, 
      <-0.250788, 1.322491, 3.977506>, <-0.250788, 1.215756, 4.244522>, <-0.251704, 1.127927, 4.622316>, <-0.251704, 1.002244, 4.880955>, 
      <-0.418857, 1.077986, 4.003669>, <-0.418857, 0.985803, 4.212734>, <-0.418857, 0.870807, 4.600932>, <-0.418857, 0.766916, 4.804433>, 
      <-0.418857, 0.830446, 3.977506>, <-0.418857, 0.738263, 4.186571>, <-0.418857, 0.651544, 4.481177>, <-0.418857, 0.547653, 4.684678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.415119, 0.547653, 4.684678>, <0.415119, 0.450515, 4.874949>, <0.415119, 0.311251, 5.130028>, <0.415119, 0.163356, 5.284190>, 
      <0.415119, 0.766916, 4.804433>, <0.415119, 0.669779, 4.994704>, <0.415119, 0.473248, 5.323103>, <0.415119, 0.325353, 5.477265>, 
      <0.247967, 1.002244, 4.880955>, <0.247967, 0.882956, 5.126433>, <0.250165, 0.700228, 5.449911>, <0.250165, 0.511285, 5.646860>, 
      <-0.001869, 1.002244, 4.880955>, <-0.001869, 0.882956, 5.126433>, <-0.001869, 0.700228, 5.449911>, <-0.001869, 0.511285, 5.646860>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, 0.317883, 4.507178>, <-0.001869, 0.232004, 4.669526>, <-0.001869, 0.114646, 4.890052>, <-0.001869, -0.012502, 5.022587>, 
      <0.194232, 0.317883, 4.507178>, <0.194232, 0.232004, 4.669526>, <0.199871, 0.114646, 4.890052>, <0.199871, -0.012502, 5.022587>, 
      <0.415119, 0.375549, 4.590680>, <0.415119, 0.278411, 4.780951>, <0.415119, 0.181582, 4.975482>, <0.415119, 0.033686, 5.129644>, 
      <0.415119, 0.547653, 4.684678>, <0.415119, 0.450515, 4.874949>, <0.415119, 0.311251, 5.130028>, <0.415119, 0.163356, 5.284190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418857, 0.547653, 4.684678>, <-0.418857, 0.450515, 4.874949>, <-0.418857, 0.311251, 5.130028>, <-0.418857, 0.163356, 5.284190>, 
      <-0.418857, 0.375549, 4.590680>, <-0.418857, 0.278411, 4.780951>, <-0.418857, 0.181582, 4.975482>, <-0.418857, 0.033686, 5.129644>, 
      <-0.197969, 0.317883, 4.507178>, <-0.197969, 0.232004, 4.669526>, <-0.203608, 0.114646, 4.890052>, <-0.203608, -0.012502, 5.022587>, 
      <-0.001869, 0.317883, 4.507178>, <-0.001869, 0.232004, 4.669526>, <-0.001869, 0.114646, 4.890052>, <-0.001869, -0.012502, 5.022587>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, 1.002244, 4.880955>, <-0.001869, 0.882956, 5.126433>, <-0.001869, 0.700228, 5.449911>, <-0.001869, 0.511285, 5.646860>, 
      <-0.251704, 1.002244, 4.880955>, <-0.251704, 0.882956, 5.126433>, <-0.253902, 0.700228, 5.449911>, <-0.253902, 0.511285, 5.646860>, 
      <-0.418857, 0.766916, 4.804433>, <-0.418857, 0.669779, 4.994704>, <-0.418857, 0.473248, 5.323103>, <-0.418857, 0.325353, 5.477265>, 
      <-0.418857, 0.547653, 4.684678>, <-0.418857, 0.450515, 4.874949>, <-0.418857, 0.311251, 5.130028>, <-0.418857, 0.163356, 5.284190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.415119, 0.163356, 5.284190>, <0.415119, 0.017790, 5.435924>, <0.415119, -0.218742, 5.601421>, <0.415119, -0.411785, 5.684770>, 
      <0.415119, 0.325353, 5.477265>, <0.415119, 0.179787, 5.628999>, <0.415119, -0.133043, 5.840754>, <0.415119, -0.326086, 5.924103>, 
      <0.250165, 0.511285, 5.646860>, <0.250165, 0.325317, 5.840709>, <0.252345, 0.023135, 6.052141>, <0.252345, -0.223487, 6.158624>, 
      <-0.001869, 0.511285, 5.646860>, <-0.001869, 0.325317, 5.840709>, <-0.001869, 0.023135, 6.052141>, <-0.001869, -0.223487, 6.158624>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -0.012502, 5.022587>, <-0.001869, -0.137647, 5.153035>, <-0.001869, -0.340997, 5.295315>, <-0.001869, -0.506959, 5.366971>, 
      <0.199871, -0.012502, 5.022587>, <0.199871, -0.137647, 5.153035>, <0.203780, -0.340997, 5.295315>, <0.203780, -0.506959, 5.366971>, 
      <0.415119, 0.033686, 5.129644>, <0.415119, -0.111880, 5.281377>, <0.415119, -0.288069, 5.407810>, <0.415119, -0.481112, 5.491160>, 
      <0.415119, 0.163356, 5.284190>, <0.415119, 0.017790, 5.435924>, <0.415119, -0.218742, 5.601421>, <0.415119, -0.411785, 5.684770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418857, 0.163356, 5.284190>, <-0.418857, 0.017790, 5.435924>, <-0.418857, -0.218742, 5.601421>, <-0.418857, -0.411785, 5.684770>, 
      <-0.418857, 0.033686, 5.129644>, <-0.418857, -0.111880, 5.281377>, <-0.418857, -0.288069, 5.407810>, <-0.418857, -0.481112, 5.491160>, 
      <-0.203608, -0.012502, 5.022587>, <-0.203608, -0.137647, 5.153035>, <-0.207517, -0.340997, 5.295315>, <-0.207517, -0.506959, 5.366971>, 
      <-0.001869, -0.012502, 5.022587>, <-0.001869, -0.137647, 5.153035>, <-0.001869, -0.340997, 5.295315>, <-0.001869, -0.506959, 5.366971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, 0.511285, 5.646860>, <-0.001869, 0.325317, 5.840709>, <-0.001869, 0.023135, 6.052141>, <-0.001869, -0.223487, 6.158624>, 
      <-0.253902, 0.511285, 5.646860>, <-0.253902, 0.325317, 5.840709>, <-0.256082, 0.023135, 6.052141>, <-0.256082, -0.223487, 6.158624>, 
      <-0.418857, 0.325353, 5.477265>, <-0.418857, 0.179787, 5.628999>, <-0.418857, -0.133043, 5.840754>, <-0.418857, -0.326086, 5.924103>, 
      <-0.418857, 0.163356, 5.284190>, <-0.418857, 0.017790, 5.435924>, <-0.418857, -0.218742, 5.601421>, <-0.418857, -0.411785, 5.684770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.415119, -0.411785, 5.684770>, <0.415119, -0.602614, 5.767163>, <0.415119, -0.882354, 5.825435>, <0.415119, -1.090210, 5.825435>, 
      <0.415119, -0.326086, 5.924103>, <0.415119, -0.516915, 6.006496>, <0.415119, -0.882354, 6.080546>, <0.415119, -1.090210, 6.080546>, 
      <0.252345, -0.223487, 6.158624>, <0.252345, -0.467281, 6.263886>, <0.253242, -0.824663, 6.338331>, <0.253242, -1.090210, 6.338331>, 
      <-0.001869, -0.223487, 6.158624>, <-0.001869, -0.467281, 6.263886>, <-0.001869, -0.824663, 6.338331>, <-0.001869, -1.090210, 6.338331>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -0.506959, 5.366971>, <-0.001869, -0.671017, 5.437806>, <-0.001869, -0.911513, 5.487904>, <-0.001869, -1.090210, 5.487904>, 
      <0.203780, -0.506959, 5.366971>, <0.203780, -0.671017, 5.437806>, <0.205178, -0.911513, 5.487904>, <0.205178, -1.090210, 5.487904>, 
      <0.415119, -0.481112, 5.491160>, <0.415119, -0.671941, 5.573553>, <0.415119, -0.882354, 5.618389>, <0.415119, -1.090210, 5.618389>, 
      <0.415119, -0.411785, 5.684770>, <0.415119, -0.602614, 5.767163>, <0.415119, -0.882354, 5.825435>, <0.415119, -1.090210, 5.825435>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418857, -0.411785, 5.684770>, <-0.418857, -0.602614, 5.767163>, <-0.418857, -0.882354, 5.825435>, <-0.418857, -1.090210, 5.825435>, 
      <-0.418857, -0.481112, 5.491160>, <-0.418857, -0.671941, 5.573553>, <-0.418857, -0.882354, 5.618389>, <-0.418857, -1.090210, 5.618389>, 
      <-0.207517, -0.506959, 5.366971>, <-0.207517, -0.671017, 5.437806>, <-0.208915, -0.911513, 5.487904>, <-0.208915, -1.090210, 5.487904>, 
      <-0.001869, -0.506959, 5.366971>, <-0.001869, -0.671017, 5.437806>, <-0.001869, -0.911513, 5.487904>, <-0.001869, -1.090210, 5.487904>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -0.223487, 6.158624>, <-0.001869, -0.467281, 6.263886>, <-0.001869, -0.824663, 6.338331>, <-0.001869, -1.090210, 6.338331>, 
      <-0.256082, -0.223487, 6.158624>, <-0.256082, -0.467281, 6.263886>, <-0.256979, -0.824663, 6.338331>, <-0.256979, -1.090210, 6.338331>, 
      <-0.418857, -0.326086, 5.924103>, <-0.418857, -0.516915, 6.006496>, <-0.418857, -0.882354, 6.080546>, <-0.418857, -1.090210, 6.080546>, 
      <-0.418857, -0.411785, 5.684770>, <-0.418857, -0.602614, 5.767163>, <-0.418857, -0.882354, 5.825435>, <-0.418857, -1.090210, 5.825435>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.415119, -1.090210, 5.825435>, <0.415119, -1.298067, 5.825435>, <0.415119, -1.577807, 5.767163>, <0.415119, -1.768636, 5.684770>, 
      <0.415119, -1.090210, 6.080546>, <0.415119, -1.298067, 6.080546>, <0.415119, -1.663506, 6.006496>, <0.415119, -1.854335, 5.924103>, 
      <0.253242, -1.090210, 6.338331>, <0.253242, -1.355757, 6.338331>, <0.252345, -1.713140, 6.263886>, <0.252345, -1.956933, 6.158624>, 
      <-0.001869, -1.090210, 6.338331>, <-0.001869, -1.355757, 6.338331>, <-0.001869, -1.713140, 6.263886>, <-0.001869, -1.956933, 6.158624>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -1.090210, 5.487904>, <-0.001869, -1.268907, 5.487904>, <-0.001869, -1.509404, 5.437806>, <-0.001869, -1.673462, 5.366971>, 
      <0.205178, -1.090210, 5.487904>, <0.205178, -1.268907, 5.487904>, <0.203780, -1.509404, 5.437806>, <0.203780, -1.673462, 5.366971>, 
      <0.415119, -1.090210, 5.618389>, <0.415119, -1.298067, 5.618389>, <0.415119, -1.508480, 5.573553>, <0.415119, -1.699308, 5.491160>, 
      <0.415119, -1.090210, 5.825435>, <0.415119, -1.298067, 5.825435>, <0.415119, -1.577807, 5.767163>, <0.415119, -1.768636, 5.684770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418857, -1.090210, 5.825435>, <-0.418857, -1.298067, 5.825435>, <-0.418857, -1.577807, 5.767163>, <-0.418857, -1.768636, 5.684770>, 
      <-0.418857, -1.090210, 5.618389>, <-0.418857, -1.298067, 5.618389>, <-0.418857, -1.508480, 5.573553>, <-0.418857, -1.699308, 5.491160>, 
      <-0.208915, -1.090210, 5.487904>, <-0.208915, -1.268907, 5.487904>, <-0.207517, -1.509404, 5.437806>, <-0.207517, -1.673462, 5.366971>, 
      <-0.001869, -1.090210, 5.487904>, <-0.001869, -1.268907, 5.487904>, <-0.001869, -1.509404, 5.437806>, <-0.001869, -1.673462, 5.366971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.001869, -1.090210, 6.338331>, <-0.001869, -1.355757, 6.338331>, <-0.001869, -1.713140, 6.263886>, <-0.001869, -1.956933, 6.158624>, 
      <-0.256979, -1.090210, 6.338331>, <-0.256979, -1.355757, 6.338331>, <-0.256082, -1.713140, 6.263886>, <-0.256082, -1.956933, 6.158624>, 
      <-0.418857, -1.090210, 6.080546>, <-0.418857, -1.298067, 6.080546>, <-0.418857, -1.663506, 6.006496>, <-0.418857, -1.854335, 5.924103>, 
      <-0.418857, -1.090210, 5.825435>, <-0.418857, -1.298067, 5.825435>, <-0.418857, -1.577807, 5.767163>, <-0.418857, -1.768636, 5.684770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 2.347070, 3.424629>, <-0.500000, 0.265101, 3.424629>, <-0.500000, -2.510857, 3.424629>, <-0.500000, -4.592826, 3.424629>, 
      <-0.500000, 2.347070, 3.151730>, <-0.500000, 0.265101, 3.151730>, <-0.500000, -2.510857, 3.151730>, <-0.500000, -4.592826, 3.151730>, 
      <-0.272899, 2.347070, 2.924629>, <-0.272899, 0.265101, 2.924629>, <-0.272899, -2.510857, 2.924629>, <-0.272899, -4.592826, 2.924629>, 
      <0.000000, 2.347070, 2.924629>, <0.000000, 0.265101, 2.924629>, <0.000000, -2.510857, 2.924629>, <0.000000, -4.592826, 2.924629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.592826, 3.924629>, <0.000000, -2.510857, 3.924629>, <0.000000, 0.265101, 3.924629>, <0.000000, 2.347070, 3.924629>, 
      <-0.272899, -4.592826, 3.924629>, <-0.272899, -2.510857, 3.924629>, <-0.272899, 0.265101, 3.924629>, <-0.272899, 2.347070, 3.924629>, 
      <-0.500000, -4.592826, 3.697529>, <-0.500000, -2.510857, 3.697529>, <-0.500000, 0.265101, 3.697529>, <-0.500000, 2.347070, 3.697529>, 
      <-0.500000, -4.592826, 3.424629>, <-0.500000, -2.510857, 3.424629>, <-0.500000, 0.265101, 3.424629>, <-0.500000, 2.347070, 3.424629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, -4.592826, 3.424629>, <0.500000, -2.510857, 3.424629>, <0.500000, 0.265101, 3.424629>, <0.500000, 2.347070, 3.424629>, 
      <0.500000, -4.592826, 3.697529>, <0.500000, -2.510857, 3.697529>, <0.500000, 0.265101, 3.697529>, <0.500000, 2.347070, 3.697529>, 
      <0.272899, -4.592826, 3.924629>, <0.272899, -2.510857, 3.924629>, <0.272899, 0.265101, 3.924629>, <0.272899, 2.347070, 3.924629>, 
      <0.000000, -4.592826, 3.924629>, <0.000000, -2.510857, 3.924629>, <0.000000, 0.265101, 3.924629>, <0.000000, 2.347070, 3.924629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.592826, 2.924629>, <0.000000, -2.510857, 2.924629>, <0.000000, 0.265101, 2.924629>, <0.000000, 2.347070, 2.924629>, 
      <0.272899, -4.592826, 2.924629>, <0.272899, -2.510857, 2.924629>, <0.272899, 0.265101, 2.924629>, <0.272899, 2.347070, 2.924629>, 
      <0.500000, -4.592826, 3.151730>, <0.500000, -2.510857, 3.151730>, <0.500000, 0.265101, 3.151730>, <0.500000, 2.347070, 3.151730>, 
      <0.500000, -4.592826, 3.424629>, <0.500000, -2.510857, 3.424629>, <0.500000, 0.265101, 3.424629>, <0.500000, 2.347070, 3.424629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.074645, 3.164174>, <0.175589, 0.074645, 3.164174>, <0.325000, 0.074645, 3.313585>, <0.325000, 0.074645, 3.489174>, 
      <-0.175589, 0.074645, 3.164174>, <0.000000, 0.074645, 3.164174>, <0.250117, -0.105404, 3.313585>, <0.325000, 0.074645, 3.489174>, 
      <-0.325000, 0.074645, 3.313585>, <-0.250117, -0.105404, 3.313585>, <0.250117, -0.105404, 3.313585>, <0.325000, 0.074645, 3.489174>, 
      <-0.325000, 0.074645, 3.489174>, <-0.250117, -0.105404, 3.489174>, <0.250117, -0.105404, 3.489174>, <0.325000, 0.074645, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, 0.074645, 3.489174>, <-0.325000, 0.074645, 3.313585>, <-0.175589, 0.074645, 3.164174>, <0.000000, 0.074645, 3.164174>, 
      <-0.325000, 0.074645, 3.664762>, <-0.325000, 0.074645, 3.489174>, <-0.175589, -0.105404, 3.239056>, <0.000000, 0.074645, 3.164174>, 
      <-0.175589, 0.074645, 3.814174>, <-0.175589, -0.105404, 3.739291>, <-0.175589, -0.105404, 3.239056>, <0.000000, 0.074645, 3.164174>, 
      <0.000000, 0.074645, 3.814174>, <0.000000, -0.105404, 3.739291>, <0.000000, -0.105404, 3.239056>, <0.000000, 0.074645, 3.164174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.626848, 2.989174>, <0.000000, 2.759719, 3.148762>, <0.000000, 2.840084, 3.281513>, <0.000000, 2.840084, 3.489174>, 
      <-0.270137, 2.626848, 2.989174>, <-0.270137, 2.759719, 3.148762>, <-0.207661, 2.840084, 3.281513>, <0.000000, 2.840084, 3.489174>, 
      <-0.500000, 2.626848, 3.219037>, <-0.340411, 2.759719, 3.219037>, <-0.207661, 2.840084, 3.281513>, <0.000000, 2.840084, 3.489174>, 
      <-0.500000, 2.626848, 3.489174>, <-0.340411, 2.759719, 3.489174>, <-0.207661, 2.840084, 3.489174>, <0.000000, 2.840084, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 2.626848, 3.489174>, <0.340411, 2.759719, 3.489174>, <0.207661, 2.840084, 3.489174>, <0.000000, 2.840084, 3.489174>, 
      <0.500000, 2.626848, 3.219037>, <0.340411, 2.759719, 3.219037>, <0.207661, 2.840084, 3.281513>, <0.000000, 2.840084, 3.489174>, 
      <0.270137, 2.626848, 2.989174>, <0.270137, 2.759719, 3.148762>, <0.207661, 2.840084, 3.281513>, <0.000000, 2.840084, 3.489174>, 
      <0.000000, 2.626848, 2.989174>, <0.000000, 2.759719, 3.148762>, <0.000000, 2.840084, 3.281513>, <0.000000, 2.840084, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.626848, 3.989174>, <0.000000, 2.759719, 3.829585>, <0.000000, 2.840084, 3.696834>, <0.000000, 2.840084, 3.489174>, 
      <0.270137, 2.626848, 3.989174>, <0.270137, 2.759719, 3.829585>, <0.207661, 2.840084, 3.696834>, <0.000000, 2.840084, 3.489174>, 
      <0.500000, 2.626848, 3.759310>, <0.340411, 2.759719, 3.759310>, <0.207661, 2.840084, 3.696834>, <0.000000, 2.840084, 3.489174>, 
      <0.500000, 2.626848, 3.489174>, <0.340411, 2.759719, 3.489174>, <0.207661, 2.840084, 3.489174>, <0.000000, 2.840084, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 2.626848, 3.489174>, <-0.340411, 2.759719, 3.489174>, <-0.207661, 2.840084, 3.489174>, <0.000000, 2.840084, 3.489174>, 
      <-0.500000, 2.626848, 3.759310>, <-0.340411, 2.759719, 3.759310>, <-0.207661, 2.840084, 3.696834>, <0.000000, 2.840084, 3.489174>, 
      <-0.270137, 2.626848, 3.989174>, <-0.270137, 2.759719, 3.829585>, <-0.207661, 2.840084, 3.696834>, <0.000000, 2.840084, 3.489174>, 
      <0.000000, 2.626848, 3.989174>, <0.000000, 2.759719, 3.829585>, <0.000000, 2.840084, 3.696834>, <0.000000, 2.840084, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.359003, 3.164174>, <0.175589, -2.359003, 3.164174>, <0.325000, -2.359003, 3.313585>, <0.325000, -2.359003, 3.489174>, 
      <-0.175589, -2.359003, 3.164174>, <0.000000, -2.359003, 3.164174>, <0.250117, -2.178955, 3.313585>, <0.325000, -2.359003, 3.489174>, 
      <-0.325000, -2.359003, 3.313585>, <-0.250117, -2.178955, 3.313585>, <0.250117, -2.178955, 3.313585>, <0.325000, -2.359003, 3.489174>, 
      <-0.325000, -2.359003, 3.489174>, <-0.250117, -2.178955, 3.489174>, <0.250117, -2.178955, 3.489174>, <0.325000, -2.359003, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, -2.359003, 3.489174>, <-0.325000, -2.359003, 3.313585>, <-0.175589, -2.359003, 3.164174>, <0.000000, -2.359003, 3.164174>, 
      <-0.325000, -2.359003, 3.664762>, <-0.325000, -2.359003, 3.489174>, <-0.175589, -2.178955, 3.239056>, <0.000000, -2.359003, 3.164174>, 
      <-0.175589, -2.359003, 3.814174>, <-0.175589, -2.178955, 3.739291>, <-0.175589, -2.178955, 3.239056>, <0.000000, -2.359003, 3.164174>, 
      <0.000000, -2.359003, 3.814174>, <0.000000, -2.178955, 3.739291>, <0.000000, -2.178955, 3.239056>, <0.000000, -2.359003, 3.164174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.911207, 2.989174>, <0.000000, -5.044077, 3.148762>, <0.000000, -5.124442, 3.281513>, <0.000000, -5.124442, 3.489174>, 
      <-0.270137, -4.911207, 2.989174>, <-0.270137, -5.044077, 3.148762>, <-0.207661, -5.124442, 3.281513>, <0.000000, -5.124442, 3.489174>, 
      <-0.500000, -4.911207, 3.219037>, <-0.340411, -5.044077, 3.219037>, <-0.207661, -5.124442, 3.281513>, <0.000000, -5.124442, 3.489174>, 
      <-0.500000, -4.911207, 3.489174>, <-0.340411, -5.044077, 3.489174>, <-0.207661, -5.124442, 3.489174>, <0.000000, -5.124442, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, -4.911207, 3.489174>, <0.340411, -5.044077, 3.489174>, <0.207661, -5.124442, 3.489174>, <0.000000, -5.124442, 3.489174>, 
      <0.500000, -4.911207, 3.219037>, <0.340411, -5.044077, 3.219037>, <0.207661, -5.124442, 3.281513>, <0.000000, -5.124442, 3.489174>, 
      <0.270137, -4.911207, 2.989174>, <0.270137, -5.044077, 3.148762>, <0.207661, -5.124442, 3.281513>, <0.000000, -5.124442, 3.489174>, 
      <0.000000, -4.911207, 2.989174>, <0.000000, -5.044077, 3.148762>, <0.000000, -5.124442, 3.281513>, <0.000000, -5.124442, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.911207, 3.989174>, <0.000000, -5.044077, 3.829585>, <0.000000, -5.124442, 3.696834>, <0.000000, -5.124442, 3.489174>, 
      <0.270137, -4.911207, 3.989174>, <0.270137, -5.044077, 3.829585>, <0.207661, -5.124442, 3.696834>, <0.000000, -5.124442, 3.489174>, 
      <0.500000, -4.911207, 3.759310>, <0.340411, -5.044077, 3.759310>, <0.207661, -5.124442, 3.696834>, <0.000000, -5.124442, 3.489174>, 
      <0.500000, -4.911207, 3.489174>, <0.340411, -5.044077, 3.489174>, <0.207661, -5.124442, 3.489174>, <0.000000, -5.124442, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, -4.911207, 3.489174>, <-0.340411, -5.044077, 3.489174>, <-0.207661, -5.124442, 3.489174>, <0.000000, -5.124442, 3.489174>, 
      <-0.500000, -4.911207, 3.759310>, <-0.340411, -5.044077, 3.759310>, <-0.207661, -5.124442, 3.696834>, <0.000000, -5.124442, 3.489174>, 
      <-0.270137, -4.911207, 3.989174>, <-0.270137, -5.044077, 3.829585>, <-0.207661, -5.124442, 3.696834>, <0.000000, -5.124442, 3.489174>, 
      <0.000000, -4.911207, 3.989174>, <0.000000, -5.044077, 3.829585>, <0.000000, -5.124442, 3.696834>, <0.000000, -5.124442, 3.489174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.074645, -0.325000>, <0.175589, 0.074645, -0.325000>, <0.325000, 0.074645, -0.175589>, <0.325000, 0.074645, 0.000000>, 
      <-0.175589, 0.074645, -0.325000>, <0.000000, 0.074645, -0.325000>, <0.250117, -0.105404, -0.175589>, <0.325000, 0.074645, 0.000000>, 
      <-0.325000, 0.074645, -0.175589>, <-0.250117, -0.105404, -0.175589>, <0.250117, -0.105404, -0.175589>, <0.325000, 0.074645, 0.000000>, 
      <-0.325000, 0.074645, 0.000000>, <-0.250117, -0.105404, 0.000000>, <0.250117, -0.105404, 0.000000>, <0.325000, 0.074645, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, 0.074645, 0.000000>, <-0.325000, 0.074645, -0.175589>, <-0.175589, 0.074645, -0.325000>, <0.000000, 0.074645, -0.325000>, 
      <-0.325000, 0.074645, 0.175589>, <-0.325000, 0.074645, 0.000000>, <-0.175589, -0.105404, -0.250117>, <0.000000, 0.074645, -0.325000>, 
      <-0.175589, 0.074645, 0.325000>, <-0.175589, -0.105404, 0.250117>, <-0.175589, -0.105404, -0.250117>, <0.000000, 0.074645, -0.325000>, 
      <0.000000, 0.074645, 0.325000>, <0.000000, -0.105404, 0.250117>, <0.000000, -0.105404, -0.250117>, <0.000000, 0.074645, -0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.626848, -0.500000>, <0.000000, 2.759719, -0.340411>, <0.000000, 2.840084, -0.207661>, <0.000000, 2.840084, 0.000000>, 
      <-0.270137, 2.626848, -0.500000>, <-0.270137, 2.759719, -0.340411>, <-0.207661, 2.840084, -0.207661>, <0.000000, 2.840084, 0.000000>, 
      <-0.500000, 2.626848, -0.270137>, <-0.340411, 2.759719, -0.270137>, <-0.207661, 2.840084, -0.207661>, <0.000000, 2.840084, 0.000000>, 
      <-0.500000, 2.626848, 0.000000>, <-0.340411, 2.759719, 0.000000>, <-0.207661, 2.840084, 0.000000>, <0.000000, 2.840084, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 2.626848, 0.000000>, <0.340411, 2.759719, 0.000000>, <0.207661, 2.840084, 0.000000>, <0.000000, 2.840084, 0.000000>, 
      <0.500000, 2.626848, -0.270137>, <0.340411, 2.759719, -0.270137>, <0.207661, 2.840084, -0.207661>, <0.000000, 2.840084, 0.000000>, 
      <0.270137, 2.626848, -0.500000>, <0.270137, 2.759719, -0.340411>, <0.207661, 2.840084, -0.207661>, <0.000000, 2.840084, 0.000000>, 
      <0.000000, 2.626848, -0.500000>, <0.000000, 2.759719, -0.340411>, <0.000000, 2.840084, -0.207661>, <0.000000, 2.840084, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.626848, 0.500000>, <0.000000, 2.759719, 0.340411>, <0.000000, 2.840084, 0.207661>, <0.000000, 2.840084, 0.000000>, 
      <0.270137, 2.626848, 0.500000>, <0.270137, 2.759719, 0.340411>, <0.207661, 2.840084, 0.207661>, <0.000000, 2.840084, 0.000000>, 
      <0.500000, 2.626848, 0.270137>, <0.340411, 2.759719, 0.270137>, <0.207661, 2.840084, 0.207661>, <0.000000, 2.840084, 0.000000>, 
      <0.500000, 2.626848, 0.000000>, <0.340411, 2.759719, 0.000000>, <0.207661, 2.840084, 0.000000>, <0.000000, 2.840084, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 2.626848, 0.000000>, <-0.340411, 2.759719, 0.000000>, <-0.207661, 2.840084, 0.000000>, <0.000000, 2.840084, 0.000000>, 
      <-0.500000, 2.626848, 0.270137>, <-0.340411, 2.759719, 0.270137>, <-0.207661, 2.840084, 0.207661>, <0.000000, 2.840084, 0.000000>, 
      <-0.270137, 2.626848, 0.500000>, <-0.270137, 2.759719, 0.340411>, <-0.207661, 2.840084, 0.207661>, <0.000000, 2.840084, 0.000000>, 
      <0.000000, 2.626848, 0.500000>, <0.000000, 2.759719, 0.340411>, <0.000000, 2.840084, 0.207661>, <0.000000, 2.840084, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -2.359003, -0.325000>, <0.175589, -2.359003, -0.325000>, <0.325000, -2.359003, -0.175589>, <0.325000, -2.359003, 0.000000>, 
      <-0.175589, -2.359003, -0.325000>, <0.000000, -2.359003, -0.325000>, <0.250117, -2.178955, -0.175589>, <0.325000, -2.359003, 0.000000>, 
      <-0.325000, -2.359003, -0.175589>, <-0.250117, -2.178955, -0.175589>, <0.250117, -2.178955, -0.175589>, <0.325000, -2.359003, 0.000000>, 
      <-0.325000, -2.359003, 0.000000>, <-0.250117, -2.178955, 0.000000>, <0.250117, -2.178955, 0.000000>, <0.325000, -2.359003, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.325000, -2.359003, 0.000000>, <-0.325000, -2.359003, -0.175589>, <-0.175589, -2.359003, -0.325000>, <0.000000, -2.359003, -0.325000>, 
      <-0.325000, -2.359003, 0.175589>, <-0.325000, -2.359003, 0.000000>, <-0.175589, -2.178955, -0.250117>, <0.000000, -2.359003, -0.325000>, 
      <-0.175589, -2.359003, 0.325000>, <-0.175589, -2.178955, 0.250117>, <-0.175589, -2.178955, -0.250117>, <0.000000, -2.359003, -0.325000>, 
      <0.000000, -2.359003, 0.325000>, <0.000000, -2.178955, 0.250117>, <0.000000, -2.178955, -0.250117>, <0.000000, -2.359003, -0.325000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.911207, -0.500000>, <0.000000, -5.044077, -0.340411>, <0.000000, -5.124442, -0.207661>, <0.000000, -5.124442, 0.000000>, 
      <-0.270137, -4.911207, -0.500000>, <-0.270137, -5.044077, -0.340411>, <-0.207661, -5.124442, -0.207661>, <0.000000, -5.124442, 0.000000>, 
      <-0.500000, -4.911207, -0.270137>, <-0.340411, -5.044077, -0.270137>, <-0.207661, -5.124442, -0.207661>, <0.000000, -5.124442, 0.000000>, 
      <-0.500000, -4.911207, 0.000000>, <-0.340411, -5.044077, 0.000000>, <-0.207661, -5.124442, 0.000000>, <0.000000, -5.124442, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, -4.911207, 0.000000>, <0.340411, -5.044077, 0.000000>, <0.207661, -5.124442, 0.000000>, <0.000000, -5.124442, 0.000000>, 
      <0.500000, -4.911207, -0.270137>, <0.340411, -5.044077, -0.270137>, <0.207661, -5.124442, -0.207661>, <0.000000, -5.124442, 0.000000>, 
      <0.270137, -4.911207, -0.500000>, <0.270137, -5.044077, -0.340411>, <0.207661, -5.124442, -0.207661>, <0.000000, -5.124442, 0.000000>, 
      <0.000000, -4.911207, -0.500000>, <0.000000, -5.044077, -0.340411>, <0.000000, -5.124442, -0.207661>, <0.000000, -5.124442, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.911207, 0.500000>, <0.000000, -5.044077, 0.340411>, <0.000000, -5.124442, 0.207661>, <0.000000, -5.124442, 0.000000>, 
      <0.270137, -4.911207, 0.500000>, <0.270137, -5.044077, 0.340411>, <0.207661, -5.124442, 0.207661>, <0.000000, -5.124442, 0.000000>, 
      <0.500000, -4.911207, 0.270137>, <0.340411, -5.044077, 0.270137>, <0.207661, -5.124442, 0.207661>, <0.000000, -5.124442, 0.000000>, 
      <0.500000, -4.911207, 0.000000>, <0.340411, -5.044077, 0.000000>, <0.207661, -5.124442, 0.000000>, <0.000000, -5.124442, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, -4.911207, 0.000000>, <-0.340411, -5.044077, 0.000000>, <-0.207661, -5.124442, 0.000000>, <0.000000, -5.124442, 0.000000>, 
      <-0.500000, -4.911207, 0.270137>, <-0.340411, -5.044077, 0.270137>, <-0.207661, -5.124442, 0.207661>, <0.000000, -5.124442, 0.000000>, 
      <-0.270137, -4.911207, 0.500000>, <-0.270137, -5.044077, 0.340411>, <-0.207661, -5.124442, 0.207661>, <0.000000, -5.124442, 0.000000>, 
      <0.000000, -4.911207, 0.500000>, <0.000000, -5.044077, 0.340411>, <0.000000, -5.124442, 0.207661>, <0.000000, -5.124442, 0.000000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 2.347070, 2.924629>, <0.000000, 2.347070, 3.224629>, <0.000000, 2.347070, 3.624629>, <0.000000, 2.347070, 3.924629>, 
      <0.272899, 2.347070, 2.924629>, <0.272899, 2.347070, 3.224629>, <0.272899, 2.347070, 3.624629>, <0.000000, 2.347070, 3.924629>, 
      <0.500000, 2.347070, 3.151730>, <0.500000, 2.347070, 3.424629>, <0.272899, 2.347070, 3.624629>, <0.000000, 2.347070, 3.924629>, 
      <0.500000, 2.347070, 3.424629>, <0.500000, 2.347070, 3.697529>, <0.272899, 2.347070, 3.924629>, <0.000000, 2.347070, 3.924629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 2.347070, 3.424629>, <-0.500000, 2.347070, 3.697529>, <-0.272899, 2.347070, 3.924629>, <0.000000, 2.347070, 3.924629>, 
      <-0.500000, 2.347070, 3.151730>, <-0.500000, 2.347070, 3.424629>, <-0.272899, 2.347070, 3.624629>, <0.000000, 2.347070, 3.924629>, 
      <-0.272899, 2.347070, 2.924629>, <-0.272899, 2.347070, 3.224629>, <-0.272899, 2.347070, 3.624629>, <0.000000, 2.347070, 3.924629>, 
      <0.000000, 2.347070, 2.924629>, <0.000000, 2.347070, 3.224629>, <0.000000, 2.347070, 3.624629>, <0.000000, 2.347070, 3.924629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, -4.592826, 2.924629>, <0.000000, -4.592826, 3.224629>, <0.000000, -4.592826, 3.624629>, <0.000000, -4.592826, 3.924629>, 
      <0.272899, -4.592826, 2.924629>, <0.272899, -4.592826, 3.224629>, <0.272899, -4.592826, 3.624629>, <0.000000, -4.592826, 3.924629>, 
      <0.500000, -4.592826, 3.151730>, <0.500000, -4.592826, 3.424629>, <0.272899, -4.592826, 3.624629>, <0.000000, -4.592826, 3.924629>, 
      <0.500000, -4.592826, 3.424629>, <0.500000, -4.592826, 3.697529>, <0.272899, -4.592826, 3.924629>, <0.000000, -4.592826, 3.924629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, -4.592826, 3.424629>, <-0.500000, -4.592826, 3.697529>, <-0.272899, -4.592826, 3.924629>, <0.000000, -4.592826, 3.924629>, 
      <-0.500000, -4.592826, 3.151730>, <-0.500000, -4.592826, 3.424629>, <-0.272899, -4.592826, 3.624629>, <0.000000, -4.592826, 3.924629>, 
      <-0.272899, -4.592826, 2.924629>, <-0.272899, -4.592826, 3.224629>, <-0.272899, -4.592826, 3.624629>, <0.000000, -4.592826, 3.924629>, 
      <0.000000, -4.592826, 2.924629>, <0.000000, -4.592826, 3.224629>, <0.000000, -4.592826, 3.624629>, <0.000000, -4.592826, 3.924629>
    }
  }
  photons {
    collect off
  }
}
#declare hierros = union {
  object { hierros2 }
  object { hierros1 }
  photons {
    collect off
  }
}
union { // poleas
  object { ruedas2 }
  object { carcasa2 }
  object { gancho_nudo }
  object { gancho_doble }
  object { gancho_simple }
  object { ruedas1 }
  object { carcasa1 }
  object { carro_carril }
  object { cuerdas1 }
  object { hierros }
  material {
    hierros_txt
  }
  photons {
    collect off
  }
  scale 0.075
  rotate 30.0*z
  translate  <8.586957, 2.825975, 1.892103>
}


#declare proa_arriba = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, 0.001506, 1.030067>, <1.358609, 0.043769, 1.030067>, <1.358609, 0.100120, 1.030067>, <1.358609, 0.142382, 1.030067>, 
      <1.352959, 0.001506, 1.047018>, <1.352959, 0.043769, 1.047018>, <1.352959, 0.100120, 1.047018>, <1.352959, 0.142382, 1.047018>, 
      <1.308961, 0.001506, 1.015200>, <1.308961, 0.043769, 1.015200>, <1.308961, 0.100120, 1.015200>, <1.308961, 0.142382, 1.015200>, 
      <1.299050, 0.001506, 1.030067>, <1.299050, 0.043769, 1.030067>, <1.299050, 0.100120, 1.030067>, <1.299050, 0.142382, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, 0.001506, 0.851391>, <1.358609, 0.043769, 0.851391>, <1.358609, 0.100120, 0.851391>, <1.358609, 0.142382, 0.851391>, 
      <1.375012, 0.001506, 0.902422>, <1.375012, 0.043769, 0.902422>, <1.375012, 0.100120, 0.902422>, <1.375012, 0.142382, 0.902422>, 
      <1.375560, 0.001506, 0.979215>, <1.375560, 0.043769, 0.979215>, <1.375560, 0.100120, 0.979215>, <1.375560, 0.142382, 0.979215>, 
      <1.358609, 0.001506, 1.030067>, <1.358609, 0.043769, 1.030067>, <1.358609, 0.100120, 1.030067>, <1.358609, 0.142382, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.299050, 0.001506, 0.844773>, <1.299050, 0.043769, 0.844773>, <1.299050, 0.100120, 0.844773>, <1.299050, 0.142382, 0.844773>, 
      <1.316812, 0.001495, 0.847548>, <1.316812, 0.043758, 0.847548>, <1.316803, 0.099547, 0.847547>, <1.316803, 0.141810, 0.847547>, 
      <1.353108, 0.001506, 0.834276>, <1.353108, 0.043769, 0.834276>, <1.353108, 0.100120, 0.834276>, <1.353108, 0.142382, 0.834276>, 
      <1.358609, 0.001506, 0.851391>, <1.358609, 0.043769, 0.851391>, <1.358609, 0.100120, 0.851391>, <1.358609, 0.142382, 0.851391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.146845, 0.001633, 0.818303>, <1.146845, 0.045908, 0.818303>, <1.146845, 0.104941, 0.818303>, <1.146845, 0.149215, 0.818303>, 
      <1.191063, 0.001602, 0.832189>, <1.191063, 0.045877, 0.832189>, <1.191077, 0.103263, 0.832193>, <1.191077, 0.147538, 0.832193>, 
      <1.253259, 0.001534, 0.837618>, <1.253259, 0.043797, 0.837618>, <1.253237, 0.101598, 0.837615>, <1.253237, 0.143861, 0.837615>, 
      <1.299050, 0.001506, 0.844773>, <1.299050, 0.043769, 0.844773>, <1.299050, 0.100120, 0.844773>, <1.299050, 0.142382, 0.844773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.118888, 0.001633, 0.788196>, <1.118888, 0.045908, 0.788196>, <1.118888, 0.104941, 0.788196>, <1.118888, 0.149215, 0.788196>, 
      <1.111740, 0.001633, 0.798237>, <1.111740, 0.045908, 0.798237>, <1.111740, 0.104941, 0.798237>, <1.111740, 0.149215, 0.798237>, 
      <1.135085, 0.001642, 0.814610>, <1.135085, 0.045916, 0.814610>, <1.135093, 0.105386, 0.814612>, <1.135093, 0.149661, 0.814612>, 
      <1.146845, 0.001633, 0.818303>, <1.146845, 0.045908, 0.818303>, <1.146845, 0.104941, 0.818303>, <1.146845, 0.149215, 0.818303>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, 0.001633, 0.786585>, <1.169425, 0.045908, 0.786585>, <1.169425, 0.104941, 0.786585>, <1.169425, 0.149215, 0.786585>, 
      <1.165088, 0.001633, 0.801120>, <1.165088, 0.045908, 0.801120>, <1.165088, 0.104941, 0.801120>, <1.165088, 0.149215, 0.801120>, 
      <1.127685, 0.001633, 0.775838>, <1.127685, 0.045908, 0.775838>, <1.127685, 0.104941, 0.775838>, <1.127685, 0.149215, 0.775838>, 
      <1.118888, 0.001633, 0.788196>, <1.118888, 0.045908, 0.788196>, <1.118888, 0.104941, 0.788196>, <1.118888, 0.149215, 0.788196>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, 0.001633, 0.618842>, <1.169425, 0.045908, 0.618842>, <1.169425, 0.104941, 0.618842>, <1.169425, 0.149215, 0.618842>, 
      <1.183819, 0.001633, 0.667063>, <1.183819, 0.045908, 0.667063>, <1.183819, 0.104941, 0.667063>, <1.183819, 0.149215, 0.667063>, 
      <1.183815, 0.001633, 0.738363>, <1.183815, 0.045908, 0.738363>, <1.183815, 0.104941, 0.738363>, <1.183815, 0.149215, 0.738363>, 
      <1.169425, 0.001633, 0.786585>, <1.169425, 0.045908, 0.786585>, <1.169425, 0.104941, 0.786585>, <1.169425, 0.149215, 0.786585>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.104909, 0.001633, 0.570455>, <1.104909, 0.045908, 0.570455>, <1.104909, 0.104941, 0.570455>, <1.104909, 0.149215, 0.570455>, 
      <1.124264, 0.001633, 0.584971>, <1.124264, 0.045908, 0.584971>, <1.124264, 0.104941, 0.584971>, <1.124264, 0.149215, 0.584971>, 
      <1.162505, 0.001633, 0.595660>, <1.162505, 0.045908, 0.595660>, <1.162505, 0.104941, 0.595660>, <1.162505, 0.149215, 0.595660>, 
      <1.169425, 0.001633, 0.618842>, <1.169425, 0.045908, 0.618842>, <1.169425, 0.104941, 0.618842>, <1.169425, 0.149215, 0.618842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, 0.336330, 1.030067>, <1.358609, 0.386012, 1.030067>, <1.358609, 0.452256, 1.030067>, <1.358609, 0.501939, 1.030067>, 
      <1.352959, 0.336330, 1.047018>, <1.352959, 0.386012, 1.047018>, <1.352959, 0.452256, 1.047018>, <1.352959, 0.501939, 1.047018>, 
      <1.308961, 0.336330, 1.015200>, <1.308961, 0.386012, 1.015200>, <1.308961, 0.452256, 1.015200>, <1.308961, 0.501939, 1.015200>, 
      <1.299050, 0.336330, 1.030067>, <1.299050, 0.386012, 1.030067>, <1.299050, 0.452256, 1.030067>, <1.299050, 0.501939, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, 0.336330, 0.851391>, <1.358609, 0.386012, 0.851391>, <1.358609, 0.452256, 0.851391>, <1.358609, 0.501939, 0.851391>, 
      <1.375012, 0.336330, 0.902422>, <1.375012, 0.386012, 0.902422>, <1.375012, 0.452256, 0.902422>, <1.375012, 0.501939, 0.902422>, 
      <1.375560, 0.336330, 0.979215>, <1.375560, 0.386012, 0.979215>, <1.375560, 0.452256, 0.979215>, <1.375560, 0.501939, 0.979215>, 
      <1.358609, 0.336330, 1.030067>, <1.358609, 0.386012, 1.030067>, <1.358609, 0.452256, 1.030067>, <1.358609, 0.501939, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.299050, 0.336330, 0.844773>, <1.299050, 0.386012, 0.844773>, <1.299050, 0.452256, 0.844773>, <1.299050, 0.501939, 0.844773>, 
      <1.316763, 0.334986, 0.847541>, <1.316763, 0.384669, 0.847541>, <1.316702, 0.450260, 0.847531>, <1.316702, 0.499943, 0.847531>, 
      <1.353108, 0.336330, 0.834276>, <1.353108, 0.386012, 0.834276>, <1.353108, 0.452256, 0.834276>, <1.353108, 0.501939, 0.834276>, 
      <1.358609, 0.336330, 0.851391>, <1.358609, 0.386012, 0.851391>, <1.358609, 0.452256, 0.851391>, <1.358609, 0.501939, 0.851391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.146845, 0.352395, 0.818303>, <1.146845, 0.404442, 0.818303>, <1.146845, 0.473839, 0.818303>, <1.146845, 0.525887, 0.818303>, 
      <1.191141, 0.348445, 0.832213>, <1.191141, 0.400492, 0.832213>, <1.191235, 0.467938, 0.832243>, <1.191235, 0.519986, 0.832243>, 
      <1.253141, 0.339813, 0.837600>, <1.253141, 0.389495, 0.837600>, <1.252998, 0.457464, 0.837577>, <1.252998, 0.507147, 0.837577>, 
      <1.299050, 0.336330, 0.844773>, <1.299050, 0.386012, 0.844773>, <1.299050, 0.452256, 0.844773>, <1.299050, 0.501939, 0.844773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.118888, 0.352395, 0.788196>, <1.118888, 0.404442, 0.788196>, <1.118888, 0.473839, 0.788196>, <1.118888, 0.525887, 0.788196>, 
      <1.111740, 0.352395, 0.798237>, <1.111740, 0.404442, 0.798237>, <1.111740, 0.473839, 0.798237>, <1.111740, 0.525887, 0.798237>, 
      <1.135128, 0.353440, 0.814623>, <1.135128, 0.405487, 0.814623>, <1.135179, 0.475390, 0.814639>, <1.135179, 0.527437, 0.814639>, 
      <1.146845, 0.352395, 0.818303>, <1.146845, 0.404442, 0.818303>, <1.146845, 0.473839, 0.818303>, <1.146845, 0.525887, 0.818303>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, 0.352395, 0.786585>, <1.169425, 0.404442, 0.786585>, <1.169425, 0.473839, 0.786585>, <1.169425, 0.525887, 0.786585>, 
      <1.165088, 0.352395, 0.801120>, <1.165088, 0.404442, 0.801120>, <1.165088, 0.473839, 0.801120>, <1.165088, 0.525887, 0.801120>, 
      <1.127685, 0.352395, 0.775838>, <1.127685, 0.404442, 0.775838>, <1.127685, 0.473839, 0.775838>, <1.127685, 0.525887, 0.775838>, 
      <1.118888, 0.352395, 0.788196>, <1.118888, 0.404442, 0.788196>, <1.118888, 0.473839, 0.788196>, <1.118888, 0.525887, 0.788196>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, 0.352395, 0.618842>, <1.169425, 0.404442, 0.618842>, <1.169425, 0.473839, 0.618842>, <1.169425, 0.525887, 0.618842>, 
      <1.183819, 0.352395, 0.667063>, <1.183819, 0.404442, 0.667063>, <1.183819, 0.473839, 0.667063>, <1.183819, 0.525887, 0.667063>, 
      <1.183815, 0.352395, 0.738363>, <1.183815, 0.404442, 0.738363>, <1.183815, 0.473839, 0.738363>, <1.183815, 0.525887, 0.738363>, 
      <1.169425, 0.352395, 0.786585>, <1.169425, 0.404442, 0.786585>, <1.169425, 0.473839, 0.786585>, <1.169425, 0.525887, 0.786585>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.104909, 0.352395, 0.570455>, <1.104909, 0.404442, 0.570455>, <1.104909, 0.473839, 0.570455>, <1.104909, 0.525887, 0.570455>, 
      <1.124264, 0.352395, 0.584971>, <1.124264, 0.404442, 0.584971>, <1.124264, 0.473839, 0.584971>, <1.124264, 0.525887, 0.584971>, 
      <1.162505, 0.352395, 0.595660>, <1.162505, 0.404442, 0.595660>, <1.162505, 0.473839, 0.595660>, <1.162505, 0.525887, 0.595660>, 
      <1.169425, 0.352395, 0.618842>, <1.169425, 0.404442, 0.618842>, <1.169425, 0.473839, 0.618842>, <1.169425, 0.525887, 0.618842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, -0.336549, 1.030067>, <1.358609, -0.277839, 1.030067>, <1.358609, -0.199560, 1.030067>, <1.358609, -0.140850, 1.030067>, 
      <1.352959, -0.336549, 1.047018>, <1.352959, -0.277839, 1.047018>, <1.352959, -0.199560, 1.047018>, <1.352959, -0.140850, 1.047018>, 
      <1.308961, -0.336549, 1.015200>, <1.308961, -0.277839, 1.015200>, <1.308961, -0.199560, 1.015200>, <1.308961, -0.140850, 1.015200>, 
      <1.299050, -0.336549, 1.030067>, <1.299050, -0.277839, 1.030067>, <1.299050, -0.199560, 1.030067>, <1.299050, -0.140850, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, -0.336549, 0.851391>, <1.358609, -0.277839, 0.851391>, <1.358609, -0.199560, 0.851391>, <1.358609, -0.140850, 0.851391>, 
      <1.375012, -0.336549, 0.902422>, <1.375012, -0.277839, 0.902422>, <1.375012, -0.199560, 0.902422>, <1.375012, -0.140850, 0.902422>, 
      <1.375560, -0.336549, 0.979215>, <1.375560, -0.277839, 0.979215>, <1.375560, -0.199560, 0.979215>, <1.375560, -0.140850, 0.979215>, 
      <1.358609, -0.336549, 1.030067>, <1.358609, -0.277839, 1.030067>, <1.358609, -0.199560, 1.030067>, <1.358609, -0.140850, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.299050, -0.336549, 0.844773>, <1.299050, -0.277839, 0.844773>, <1.299050, -0.199560, 0.844773>, <1.299050, -0.140850, 0.844773>, 
      <1.316763, -0.335214, 0.847541>, <1.316763, -0.276504, 0.847541>, <1.316804, -0.199003, 0.847547>, <1.316804, -0.140293, 0.847547>, 
      <1.353108, -0.336549, 0.834276>, <1.353108, -0.277839, 0.834276>, <1.353108, -0.199560, 0.834276>, <1.353108, -0.140850, 0.834276>, 
      <1.358609, -0.336549, 0.851391>, <1.358609, -0.277839, 0.851391>, <1.358609, -0.199560, 0.851391>, <1.358609, -0.140850, 0.851391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.146845, -0.352513, 0.818303>, <1.146845, -0.291009, 0.818303>, <1.146845, -0.209004, 0.818303>, <1.146845, -0.147499, 0.818303>, 
      <1.191140, -0.348588, 0.832213>, <1.191140, -0.287084, 0.832213>, <1.191076, -0.207371, 0.832193>, <1.191076, -0.145867, 0.832193>, 
      <1.253142, -0.340010, 0.837600>, <1.253142, -0.281300, 0.837600>, <1.253238, -0.200998, 0.837615>, <1.253238, -0.142289, 0.837615>, 
      <1.299050, -0.336549, 0.844773>, <1.299050, -0.277839, 0.844773>, <1.299050, -0.199560, 0.844773>, <1.299050, -0.140850, 0.844773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.118888, -0.352513, 0.788196>, <1.118888, -0.291009, 0.788196>, <1.118888, -0.209004, 0.788196>, <1.118888, -0.147499, 0.788196>, 
      <1.111740, -0.352513, 0.798237>, <1.111740, -0.291009, 0.798237>, <1.111740, -0.209004, 0.798237>, <1.111740, -0.147499, 0.798237>, 
      <1.135127, -0.353551, 0.814623>, <1.135127, -0.292047, 0.814623>, <1.135093, -0.209437, 0.814612>, <1.135093, -0.147933, 0.814612>, 
      <1.146845, -0.352513, 0.818303>, <1.146845, -0.291009, 0.818303>, <1.146845, -0.209004, 0.818303>, <1.146845, -0.147499, 0.818303>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, -0.352513, 0.786585>, <1.169425, -0.291009, 0.786585>, <1.169425, -0.209004, 0.786585>, <1.169425, -0.147499, 0.786585>, 
      <1.165088, -0.352513, 0.801120>, <1.165088, -0.291009, 0.801120>, <1.165088, -0.209004, 0.801120>, <1.165088, -0.147499, 0.801120>, 
      <1.127685, -0.352513, 0.775838>, <1.127685, -0.291009, 0.775838>, <1.127685, -0.209004, 0.775838>, <1.127685, -0.147499, 0.775838>, 
      <1.118888, -0.352513, 0.788196>, <1.118888, -0.291009, 0.788196>, <1.118888, -0.209004, 0.788196>, <1.118888, -0.147499, 0.788196>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, -0.352513, 0.618842>, <1.169425, -0.291009, 0.618842>, <1.169425, -0.209004, 0.618842>, <1.169425, -0.147499, 0.618842>, 
      <1.183819, -0.352513, 0.667063>, <1.183819, -0.291009, 0.667063>, <1.183819, -0.209004, 0.667063>, <1.183819, -0.147499, 0.667063>, 
      <1.183815, -0.352513, 0.738363>, <1.183815, -0.291009, 0.738363>, <1.183815, -0.209004, 0.738363>, <1.183815, -0.147499, 0.738363>, 
      <1.169425, -0.352513, 0.786585>, <1.169425, -0.291009, 0.786585>, <1.169425, -0.209004, 0.786585>, <1.169425, -0.147499, 0.786585>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.104909, -0.352513, 0.570455>, <1.104909, -0.291009, 0.570455>, <1.104909, -0.209004, 0.570455>, <1.104909, -0.147499, 0.570455>, 
      <1.124264, -0.352513, 0.584971>, <1.124264, -0.291009, 0.584971>, <1.124264, -0.209004, 0.584971>, <1.124264, -0.147499, 0.584971>, 
      <1.162505, -0.352513, 0.595660>, <1.162505, -0.291009, 0.595660>, <1.162505, -0.209004, 0.595660>, <1.162505, -0.147499, 0.595660>, 
      <1.169425, -0.352513, 0.618842>, <1.169425, -0.291009, 0.618842>, <1.169425, -0.209004, 0.618842>, <1.169425, -0.147499, 0.618842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, -0.140850, 1.030067>, <1.358609, -0.098143, 1.030067>, <1.358609, -0.041201, 1.030067>, <1.358609, 0.001506, 1.030067>, 
      <1.352959, -0.140850, 1.047018>, <1.352959, -0.098143, 1.047018>, <1.352959, -0.041201, 1.047018>, <1.352959, 0.001506, 1.047018>, 
      <1.308961, -0.140850, 1.015200>, <1.308961, -0.098143, 1.015200>, <1.308961, -0.041201, 1.015200>, <1.308961, 0.001506, 1.015200>, 
      <1.299050, -0.140850, 1.030067>, <1.299050, -0.098143, 1.030067>, <1.299050, -0.041201, 1.030067>, <1.299050, 0.001506, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, -0.140850, 0.851391>, <1.358609, -0.098143, 0.851391>, <1.358609, -0.041201, 0.851391>, <1.358609, 0.001506, 0.851391>, 
      <1.375012, -0.140850, 0.902422>, <1.375012, -0.098143, 0.902422>, <1.375012, -0.041201, 0.902422>, <1.375012, 0.001506, 0.902422>, 
      <1.375560, -0.140850, 0.979215>, <1.375560, -0.098143, 0.979215>, <1.375560, -0.041201, 0.979215>, <1.375560, 0.001506, 0.979215>, 
      <1.358609, -0.140850, 1.030067>, <1.358609, -0.098143, 1.030067>, <1.358609, -0.041201, 1.030067>, <1.358609, 0.001506, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.299050, -0.140850, 0.844773>, <1.299050, -0.098143, 0.844773>, <1.299050, -0.041201, 0.844773>, <1.299050, 0.001506, 0.844773>, 
      <1.316804, -0.140293, 0.847547>, <1.316804, -0.097586, 0.847547>, <1.316812, -0.041211, 0.847548>, <1.316812, 0.001495, 0.847548>, 
      <1.353108, -0.140850, 0.834276>, <1.353108, -0.098143, 0.834276>, <1.353108, -0.041201, 0.834276>, <1.353108, 0.001506, 0.834276>, 
      <1.358609, -0.140850, 0.851391>, <1.358609, -0.098143, 0.851391>, <1.358609, -0.041201, 0.851391>, <1.358609, 0.001506, 0.851391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.146845, -0.147499, 0.818303>, <1.146845, -0.102760, 0.818303>, <1.146845, -0.043106, 0.818303>, <1.146845, 0.001633, 0.818303>, 
      <1.191076, -0.145867, 0.832193>, <1.191076, -0.101127, 0.832193>, <1.191063, -0.043138, 0.832189>, <1.191063, 0.001602, 0.832189>, 
      <1.253238, -0.142289, 0.837615>, <1.253238, -0.099582, 0.837615>, <1.253259, -0.041173, 0.837618>, <1.253259, 0.001534, 0.837618>, 
      <1.299050, -0.140850, 0.844773>, <1.299050, -0.098143, 0.844773>, <1.299050, -0.041201, 0.844773>, <1.299050, 0.001506, 0.844773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.118888, -0.147499, 0.788196>, <1.118888, -0.102760, 0.788196>, <1.118888, -0.043106, 0.788196>, <1.118888, 0.001633, 0.788196>, 
      <1.111740, -0.147499, 0.798237>, <1.111740, -0.102760, 0.798237>, <1.111740, -0.043106, 0.798237>, <1.111740, 0.001633, 0.798237>, 
      <1.135093, -0.147933, 0.814612>, <1.135093, -0.103193, 0.814612>, <1.135085, -0.043098, 0.814610>, <1.135085, 0.001642, 0.814610>, 
      <1.146845, -0.147499, 0.818303>, <1.146845, -0.102760, 0.818303>, <1.146845, -0.043106, 0.818303>, <1.146845, 0.001633, 0.818303>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, -0.147499, 0.786585>, <1.169425, -0.102760, 0.786585>, <1.169425, -0.043106, 0.786585>, <1.169425, 0.001633, 0.786585>, 
      <1.165088, -0.147499, 0.801120>, <1.165088, -0.102760, 0.801120>, <1.165088, -0.043106, 0.801120>, <1.165088, 0.001633, 0.801120>, 
      <1.127685, -0.147499, 0.775838>, <1.127685, -0.102760, 0.775838>, <1.127685, -0.043106, 0.775838>, <1.127685, 0.001633, 0.775838>, 
      <1.118888, -0.147499, 0.788196>, <1.118888, -0.102760, 0.788196>, <1.118888, -0.043106, 0.788196>, <1.118888, 0.001633, 0.788196>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, -0.147499, 0.618842>, <1.169425, -0.102760, 0.618842>, <1.169425, -0.043106, 0.618842>, <1.169425, 0.001633, 0.618842>, 
      <1.183819, -0.147499, 0.667063>, <1.183819, -0.102760, 0.667063>, <1.183819, -0.043106, 0.667063>, <1.183819, 0.001633, 0.667063>, 
      <1.183815, -0.147499, 0.738363>, <1.183815, -0.102760, 0.738363>, <1.183815, -0.043106, 0.738363>, <1.183815, 0.001633, 0.738363>, 
      <1.169425, -0.147499, 0.786585>, <1.169425, -0.102760, 0.786585>, <1.169425, -0.043106, 0.786585>, <1.169425, 0.001633, 0.786585>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.104909, -0.147499, 0.570455>, <1.104909, -0.102760, 0.570455>, <1.104909, -0.043106, 0.570455>, <1.104909, 0.001633, 0.570455>, 
      <1.124264, -0.147499, 0.584971>, <1.124264, -0.102760, 0.584971>, <1.124264, -0.043106, 0.584971>, <1.124264, 0.001633, 0.584971>, 
      <1.162505, -0.147499, 0.595660>, <1.162505, -0.102760, 0.595660>, <1.162505, -0.043106, 0.595660>, <1.162505, 0.001633, 0.595660>, 
      <1.169425, -0.147499, 0.618842>, <1.169425, -0.102760, 0.618842>, <1.169425, -0.043106, 0.618842>, <1.169425, 0.001633, 0.618842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, 0.142382, 1.030067>, <1.358609, 0.200567, 1.030067>, <1.358609, 0.278145, 1.030067>, <1.358609, 0.336330, 1.030067>, 
      <1.352959, 0.142382, 1.047018>, <1.352959, 0.200567, 1.047018>, <1.352959, 0.278145, 1.047018>, <1.352959, 0.336330, 1.047018>, 
      <1.308961, 0.142382, 1.015200>, <1.308961, 0.200567, 1.015200>, <1.308961, 0.278145, 1.015200>, <1.308961, 0.336330, 1.015200>, 
      <1.299050, 0.142382, 1.030067>, <1.299050, 0.200567, 1.030067>, <1.299050, 0.278145, 1.030067>, <1.299050, 0.336330, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, 0.142382, 0.851391>, <1.358609, 0.200567, 0.851391>, <1.358609, 0.278145, 0.851391>, <1.358609, 0.336330, 0.851391>, 
      <1.375012, 0.142382, 0.902422>, <1.375012, 0.200567, 0.902422>, <1.375012, 0.278145, 0.902422>, <1.375012, 0.336330, 0.902422>, 
      <1.375560, 0.142382, 0.979215>, <1.375560, 0.200567, 0.979215>, <1.375560, 0.278145, 0.979215>, <1.375560, 0.336330, 0.979215>, 
      <1.358609, 0.142382, 1.030067>, <1.358609, 0.200567, 1.030067>, <1.358609, 0.278145, 1.030067>, <1.358609, 0.336330, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.299050, 0.142382, 0.844773>, <1.299050, 0.200567, 0.844773>, <1.299050, 0.278145, 0.844773>, <1.299050, 0.336330, 0.844773>, 
      <1.316803, 0.141810, 0.847547>, <1.316803, 0.199994, 0.847547>, <1.316763, 0.276802, 0.847541>, <1.316763, 0.334986, 0.847541>, 
      <1.353108, 0.142382, 0.834276>, <1.353108, 0.200567, 0.834276>, <1.353108, 0.278145, 0.834276>, <1.353108, 0.336330, 0.834276>, 
      <1.358609, 0.142382, 0.851391>, <1.358609, 0.200567, 0.851391>, <1.358609, 0.278145, 0.851391>, <1.358609, 0.336330, 0.851391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.146845, 0.149215, 0.818303>, <1.146845, 0.210169, 0.818303>, <1.146845, 0.291441, 0.818303>, <1.146845, 0.352395, 0.818303>, 
      <1.191077, 0.147538, 0.832193>, <1.191077, 0.208492, 0.832193>, <1.191141, 0.287491, 0.832213>, <1.191141, 0.348445, 0.832213>, 
      <1.253237, 0.143861, 0.837615>, <1.253237, 0.202045, 0.837615>, <1.253141, 0.281628, 0.837600>, <1.253141, 0.339813, 0.837600>, 
      <1.299050, 0.142382, 0.844773>, <1.299050, 0.200567, 0.844773>, <1.299050, 0.278145, 0.844773>, <1.299050, 0.336330, 0.844773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.118888, 0.149215, 0.788196>, <1.118888, 0.210169, 0.788196>, <1.118888, 0.291441, 0.788196>, <1.118888, 0.352395, 0.788196>, 
      <1.111740, 0.149215, 0.798237>, <1.111740, 0.210169, 0.798237>, <1.111740, 0.291441, 0.798237>, <1.111740, 0.352395, 0.798237>, 
      <1.135093, 0.149661, 0.814612>, <1.135093, 0.210615, 0.814612>, <1.135128, 0.292486, 0.814623>, <1.135128, 0.353440, 0.814623>, 
      <1.146845, 0.149215, 0.818303>, <1.146845, 0.210169, 0.818303>, <1.146845, 0.291441, 0.818303>, <1.146845, 0.352395, 0.818303>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, 0.149215, 0.786585>, <1.169425, 0.210169, 0.786585>, <1.169425, 0.291441, 0.786585>, <1.169425, 0.352395, 0.786585>, 
      <1.165088, 0.149215, 0.801120>, <1.165088, 0.210169, 0.801120>, <1.165088, 0.291441, 0.801120>, <1.165088, 0.352395, 0.801120>, 
      <1.127685, 0.149215, 0.775838>, <1.127685, 0.210169, 0.775838>, <1.127685, 0.291441, 0.775838>, <1.127685, 0.352395, 0.775838>, 
      <1.118888, 0.149215, 0.788196>, <1.118888, 0.210169, 0.788196>, <1.118888, 0.291441, 0.788196>, <1.118888, 0.352395, 0.788196>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, 0.149215, 0.618842>, <1.169425, 0.210169, 0.618842>, <1.169425, 0.291441, 0.618842>, <1.169425, 0.352395, 0.618842>, 
      <1.183819, 0.149215, 0.667063>, <1.183819, 0.210169, 0.667063>, <1.183819, 0.291441, 0.667063>, <1.183819, 0.352395, 0.667063>, 
      <1.183815, 0.149215, 0.738363>, <1.183815, 0.210169, 0.738363>, <1.183815, 0.291441, 0.738363>, <1.183815, 0.352395, 0.738363>, 
      <1.169425, 0.149215, 0.786585>, <1.169425, 0.210169, 0.786585>, <1.169425, 0.291441, 0.786585>, <1.169425, 0.352395, 0.786585>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.104909, 0.149215, 0.570455>, <1.104909, 0.210169, 0.570455>, <1.104909, 0.291441, 0.570455>, <1.104909, 0.352395, 0.570455>, 
      <1.124264, 0.149215, 0.584971>, <1.124264, 0.210169, 0.584971>, <1.124264, 0.291441, 0.584971>, <1.124264, 0.352395, 0.584971>, 
      <1.162505, 0.149215, 0.595660>, <1.162505, 0.210169, 0.595660>, <1.162505, 0.291441, 0.595660>, <1.162505, 0.352395, 0.595660>, 
      <1.169425, 0.149215, 0.618842>, <1.169425, 0.210169, 0.618842>, <1.169425, 0.291441, 0.618842>, <1.169425, 0.352395, 0.618842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.891933, -0.066353, 1.191386>, <1.833633, -0.075457, 1.180158>, <1.757076, -0.090887, 1.162088>, <1.699032, -0.099813, 1.149479>, 
      <1.891933, -0.089615, 1.191386>, <1.833633, -0.098719, 1.180158>, <1.757076, -0.129529, 1.162088>, <1.699032, -0.138456, 1.149479>, 
      <1.891933, -0.120630, 1.191386>, <1.833476, -0.144953, 1.179370>, <1.757805, -0.166829, 1.162247>, <1.699032, -0.189978, 1.149479>, 
      <1.891933, -0.143892, 1.191386>, <1.833476, -0.168214, 1.179370>, <1.757805, -0.205471, 1.162247>, <1.699032, -0.228620, 1.149479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.891933, 0.001728, 1.191386>, <1.833683, 0.001795, 1.180707>, <1.756902, 0.001844, 1.162051>, <1.699032, 0.001844, 1.149479>, 
      <1.891933, -0.018696, 1.191386>, <1.833683, -0.018629, 1.180707>, <1.756902, -0.028653, 1.162051>, <1.699032, -0.028653, 1.149479>, 
      <1.891933, -0.045929, 1.191386>, <1.833633, -0.055033, 1.180158>, <1.757076, -0.060390, 1.162088>, <1.699032, -0.069316, 1.149479>, 
      <1.891933, -0.066353, 1.191386>, <1.833633, -0.075457, 1.180158>, <1.757076, -0.090887, 1.162088>, <1.699032, -0.099813, 1.149479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.891933, 0.072981, 1.191386>, <1.833669, 0.081880, 1.180165>, <1.757081, 0.096656, 1.162090>, <1.699032, 0.105088, 1.149479>, 
      <1.891933, 0.051605, 1.191386>, <1.833669, 0.060505, 1.180165>, <1.757081, 0.065683, 1.162090>, <1.699032, 0.074115, 1.149479>, 
      <1.891933, 0.023104, 1.191386>, <1.833683, 0.023171, 1.180707>, <1.756902, 0.032817, 1.162051>, <1.699032, 0.032817, 1.149479>, 
      <1.891933, 0.001728, 1.191386>, <1.833683, 0.001795, 1.180707>, <1.756902, 0.001844, 1.162051>, <1.699032, 0.001844, 1.149479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.891933, 0.143756, 1.191386>, <1.833486, 0.168140, 1.179372>, <1.757815, 0.205442, 1.162249>, <1.699032, 0.228605, 1.149479>, 
      <1.891933, 0.122523, 1.191386>, <1.833486, 0.146907, 1.179372>, <1.757815, 0.168387, 1.162249>, <1.699032, 0.191550, 1.149479>, 
      <1.891933, 0.094213, 1.191386>, <1.833669, 0.103113, 1.180165>, <1.757081, 0.133711, 1.162090>, <1.699032, 0.142144, 1.149479>, 
      <1.891933, 0.072981, 1.191386>, <1.833669, 0.081880, 1.180165>, <1.757081, 0.096656, 1.162090>, <1.699032, 0.105088, 1.149479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.891933, 0.205370, 1.191386>, <1.833998, 0.244123, 1.178800>, <1.758628, 0.298862, 1.162425>, <1.699032, 0.334880, 1.149479>, 
      <1.891933, 0.186886, 1.191386>, <1.833998, 0.225639, 1.178800>, <1.758628, 0.266979, 1.162425>, <1.699032, 0.302997, 1.149479>, 
      <1.891933, 0.162240, 1.191386>, <1.833486, 0.186624, 1.179372>, <1.757815, 0.237325, 1.162249>, <1.699032, 0.260488, 1.149479>, 
      <1.891933, 0.143756, 1.191386>, <1.833486, 0.168140, 1.179372>, <1.757815, 0.205442, 1.162249>, <1.699032, 0.228605, 1.149479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.699032, -0.099813, 1.149479>, <1.639638, -0.108948, 1.136576>, <1.560246, -0.119868, 1.119328>, <1.500541, -0.126546, 1.106357>, 
      <1.699032, -0.138456, 1.149479>, <1.639638, -0.147590, 1.136576>, <1.560246, -0.171320, 1.119328>, <1.500541, -0.177998, 1.106357>, 
      <1.699032, -0.189978, 1.149479>, <1.640302, -0.213111, 1.136720>, <1.561022, -0.228810, 1.119496>, <1.500541, -0.246602, 1.106357>, 
      <1.699032, -0.228620, 1.149479>, <1.640302, -0.251753, 1.136720>, <1.561022, -0.280263, 1.119496>, <1.500541, -0.298055, 1.106357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.699032, 0.001844, 1.149479>, <1.639485, 0.001844, 1.136542>, <1.560088, 0.001783, 1.119294>, <1.500541, 0.001728, 1.106357>, 
      <1.699032, -0.028653, 1.149479>, <1.639485, -0.028653, 1.136542>, <1.560088, -0.036699, 1.119294>, <1.500541, -0.036754, 1.106357>, 
      <1.699032, -0.069316, 1.149479>, <1.639638, -0.078450, 1.136576>, <1.560246, -0.081385, 1.119328>, <1.500541, -0.088063, 1.106357>, 
      <1.699032, -0.099813, 1.149479>, <1.639638, -0.108948, 1.136576>, <1.560246, -0.119868, 1.119328>, <1.500541, -0.126546, 1.106357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.699032, 0.105088, 1.149479>, <1.639640, 0.113716, 1.136576>, <1.560235, 0.123767, 1.119326>, <1.500541, 0.129835, 1.106357>, 
      <1.699032, 0.074115, 1.149479>, <1.639640, 0.082743, 1.136576>, <1.560235, 0.085335, 1.119326>, <1.500541, 0.091403, 1.106357>, 
      <1.699032, 0.032817, 1.149479>, <1.639485, 0.032817, 1.136542>, <1.560088, 0.040215, 1.119294>, <1.500541, 0.040160, 1.106357>, 
      <1.699032, 0.001844, 1.149479>, <1.639485, 0.001844, 1.136542>, <1.560088, 0.001783, 1.119294>, <1.500541, 0.001728, 1.106357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.699032, 0.228605, 1.149479>, <1.640310, 0.251745, 1.136722>, <1.561026, 0.280224, 1.119497>, <1.500541, 0.297984, 1.106357>, 
      <1.699032, 0.191550, 1.149479>, <1.640310, 0.214690, 1.136722>, <1.561026, 0.229780, 1.119497>, <1.500541, 0.247539, 1.106357>, 
      <1.699032, 0.142144, 1.149479>, <1.639640, 0.150771, 1.136576>, <1.560235, 0.174212, 1.119326>, <1.500541, 0.180279, 1.106357>, 
      <1.699032, 0.105088, 1.149479>, <1.639640, 0.113716, 1.136576>, <1.560235, 0.123767, 1.119326>, <1.500541, 0.129835, 1.106357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.699032, 0.334880, 1.149479>, <1.641076, 0.369908, 1.136888>, <1.562037, 0.413917, 1.119717>, <1.500541, 0.441919, 1.106357>, 
      <1.699032, 0.302997, 1.149479>, <1.641076, 0.338025, 1.136888>, <1.562037, 0.370737, 1.119717>, <1.500541, 0.398738, 1.106357>, 
      <1.699032, 0.260488, 1.149479>, <1.640310, 0.283627, 1.136722>, <1.561026, 0.323405, 1.119497>, <1.500541, 0.341164, 1.106357>, 
      <1.699032, 0.228605, 1.149479>, <1.640310, 0.251745, 1.136722>, <1.561026, 0.280224, 1.119497>, <1.500541, 0.297984, 1.106357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.500541, -0.126546, 1.106357>, <1.450147, -0.132182, 1.095409>, <1.380548, -0.137414, 1.088102>, <1.332139, -0.140850, 1.069773>, 
      <1.500541, -0.177998, 1.106357>, <1.450147, -0.183635, 1.095409>, <1.380548, -0.196123, 1.088102>, <1.332139, -0.199560, 1.069773>, 
      <1.500541, -0.246602, 1.106357>, <1.450790, -0.261237, 1.095549>, <1.380908, -0.268522, 1.088238>, <1.332139, -0.277839, 1.069773>, 
      <1.500541, -0.298055, 1.106357>, <1.450790, -0.312690, 1.095549>, <1.380908, -0.327232, 1.088238>, <1.332139, -0.336549, 1.069773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.500541, 0.001728, 1.106357>, <1.450020, 0.001682, 1.095382>, <1.380488, 0.001559, 1.088079>, <1.332139, 0.001506, 1.069773>, 
      <1.500541, -0.036754, 1.106357>, <1.450020, -0.036801, 1.095382>, <1.380488, -0.041148, 1.088079>, <1.332139, -0.041201, 1.069773>, 
      <1.500541, -0.088063, 1.106357>, <1.450147, -0.093700, 1.095409>, <1.380548, -0.094707, 1.088102>, <1.332139, -0.098143, 1.069773>, 
      <1.500541, -0.126546, 1.106357>, <1.450147, -0.132182, 1.095409>, <1.380548, -0.137414, 1.088102>, <1.332139, -0.140850, 1.069773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.500541, 0.129835, 1.106357>, <1.450135, 0.134959, 1.095407>, <1.380534, 0.139369, 1.088097>, <1.332139, 0.142382, 1.069773>, 
      <1.500541, 0.091403, 1.106357>, <1.450135, 0.096527, 1.095407>, <1.380534, 0.097106, 1.088097>, <1.332139, 0.100120, 1.069773>, 
      <1.500541, 0.040160, 1.106357>, <1.450020, 0.040114, 1.095382>, <1.380488, 0.043822, 1.088079>, <1.332139, 0.043769, 1.069773>, 
      <1.500541, 0.001728, 1.106357>, <1.450020, 0.001682, 1.095382>, <1.380488, 0.001559, 1.088079>, <1.332139, 0.001506, 1.069773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.500541, 0.297984, 1.106357>, <1.450792, 0.312590, 1.095550>, <1.380904, 0.327049, 1.088237>, <1.332139, 0.336330, 1.069773>, 
      <1.500541, 0.247539, 1.106357>, <1.450792, 0.262146, 1.095550>, <1.380904, 0.268865, 1.088237>, <1.332139, 0.278145, 1.069773>, 
      <1.500541, 0.180279, 1.106357>, <1.450135, 0.185403, 1.095407>, <1.380534, 0.197553, 1.088097>, <1.332139, 0.200567, 1.069773>, 
      <1.500541, 0.129835, 1.106357>, <1.450135, 0.134959, 1.095407>, <1.380534, 0.139369, 1.088097>, <1.332139, 0.142382, 1.069773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.500541, 0.441919, 1.106357>, <1.451664, 0.464174, 1.095739>, <1.381459, 0.487247, 1.088447>, <1.332139, 0.501939, 1.069773>, 
      <1.500541, 0.398738, 1.106357>, <1.451664, 0.420993, 1.095739>, <1.381459, 0.437565, 1.088447>, <1.332139, 0.452256, 1.069773>, 
      <1.500541, 0.341164, 1.106357>, <1.450792, 0.355771, 1.095550>, <1.380904, 0.376732, 1.088237>, <1.332139, 0.386012, 1.069773>, 
      <1.500541, 0.297984, 1.106357>, <1.450792, 0.312590, 1.095550>, <1.380904, 0.327049, 1.088237>, <1.332139, 0.336330, 1.069773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, -0.528223, 0.618842>, <1.169425, -0.475510, 0.618842>, <1.169425, -0.405226, 0.618842>, <1.169425, -0.352513, 0.618842>, 
      <1.162505, -0.528223, 0.595660>, <1.162505, -0.475510, 0.595660>, <1.162505, -0.405226, 0.595660>, <1.162505, -0.352513, 0.595660>, 
      <1.124264, -0.528223, 0.584971>, <1.124264, -0.475510, 0.584971>, <1.124264, -0.405226, 0.584971>, <1.124264, -0.352513, 0.584971>, 
      <1.104909, -0.528223, 0.570455>, <1.104909, -0.475510, 0.570455>, <1.104909, -0.405226, 0.570455>, <1.104909, -0.352513, 0.570455>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.169425, -0.528223, 0.786585>, <1.169425, -0.475510, 0.786585>, <1.169425, -0.405226, 0.786585>, <1.169425, -0.352513, 0.786585>, 
      <1.183815, -0.528223, 0.738363>, <1.183815, -0.475510, 0.738363>, <1.183815, -0.405226, 0.738363>, <1.183815, -0.352513, 0.738363>, 
      <1.183819, -0.528223, 0.667063>, <1.183819, -0.475510, 0.667063>, <1.183819, -0.405226, 0.667063>, <1.183819, -0.352513, 0.667063>, 
      <1.169425, -0.528223, 0.618842>, <1.169425, -0.475510, 0.618842>, <1.169425, -0.405226, 0.618842>, <1.169425, -0.352513, 0.618842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.118888, -0.528223, 0.788196>, <1.118888, -0.475510, 0.788196>, <1.118888, -0.405226, 0.788196>, <1.118888, -0.352513, 0.788196>, 
      <1.127685, -0.528223, 0.775838>, <1.127685, -0.475510, 0.775838>, <1.127685, -0.405226, 0.775838>, <1.127685, -0.352513, 0.775838>, 
      <1.165088, -0.528223, 0.801120>, <1.165088, -0.475510, 0.801120>, <1.165088, -0.405226, 0.801120>, <1.165088, -0.352513, 0.801120>, 
      <1.169425, -0.528223, 0.786585>, <1.169425, -0.475510, 0.786585>, <1.169425, -0.405226, 0.786585>, <1.169425, -0.352513, 0.786585>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.146845, -0.528223, 0.818303>, <1.146845, -0.475510, 0.818303>, <1.146845, -0.405226, 0.818303>, <1.146845, -0.352513, 0.818303>, 
      <1.135179, -0.529774, 0.814639>, <1.135179, -0.477061, 0.814639>, <1.135127, -0.406264, 0.814623>, <1.135127, -0.353551, 0.814623>, 
      <1.111740, -0.528223, 0.798237>, <1.111740, -0.475510, 0.798237>, <1.111740, -0.405226, 0.798237>, <1.111740, -0.352513, 0.798237>, 
      <1.118888, -0.528223, 0.788196>, <1.118888, -0.475510, 0.788196>, <1.118888, -0.405226, 0.788196>, <1.118888, -0.352513, 0.788196>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.299050, -0.504275, 0.844773>, <1.299050, -0.453957, 0.844773>, <1.299050, -0.386867, 0.844773>, <1.299050, -0.336549, 0.844773>, 
      <1.252998, -0.509483, 0.837577>, <1.252998, -0.459165, 0.837577>, <1.253142, -0.390328, 0.837600>, <1.253142, -0.340010, 0.837600>, 
      <1.191235, -0.522323, 0.832243>, <1.191235, -0.469610, 0.832243>, <1.191140, -0.401301, 0.832213>, <1.191140, -0.348588, 0.832213>, 
      <1.146845, -0.528223, 0.818303>, <1.146845, -0.475510, 0.818303>, <1.146845, -0.405226, 0.818303>, <1.146845, -0.352513, 0.818303>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, -0.504275, 0.851391>, <1.358609, -0.453957, 0.851391>, <1.358609, -0.386867, 0.851391>, <1.358609, -0.336549, 0.851391>, 
      <1.353108, -0.504275, 0.834276>, <1.353108, -0.453957, 0.834276>, <1.353108, -0.386867, 0.834276>, <1.353108, -0.336549, 0.834276>, 
      <1.316702, -0.502279, 0.847531>, <1.316702, -0.451961, 0.847531>, <1.316763, -0.385532, 0.847541>, <1.316763, -0.335214, 0.847541>, 
      <1.299050, -0.504275, 0.844773>, <1.299050, -0.453957, 0.844773>, <1.299050, -0.386867, 0.844773>, <1.299050, -0.336549, 0.844773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.358609, -0.504275, 1.030067>, <1.358609, -0.453957, 1.030067>, <1.358609, -0.386867, 1.030067>, <1.358609, -0.336549, 1.030067>, 
      <1.375560, -0.504275, 0.979215>, <1.375560, -0.453957, 0.979215>, <1.375560, -0.386867, 0.979215>, <1.375560, -0.336549, 0.979215>, 
      <1.375012, -0.504275, 0.902422>, <1.375012, -0.453957, 0.902422>, <1.375012, -0.386867, 0.902422>, <1.375012, -0.336549, 0.902422>, 
      <1.358609, -0.504275, 0.851391>, <1.358609, -0.453957, 0.851391>, <1.358609, -0.386867, 0.851391>, <1.358609, -0.336549, 0.851391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.299050, -0.504275, 1.030067>, <1.299050, -0.453957, 1.030067>, <1.299050, -0.386867, 1.030067>, <1.299050, -0.336549, 1.030067>, 
      <1.308961, -0.504275, 1.015200>, <1.308961, -0.453957, 1.015200>, <1.308961, -0.386867, 1.015200>, <1.308961, -0.336549, 1.015200>, 
      <1.352959, -0.504275, 1.047018>, <1.352959, -0.453957, 1.047018>, <1.352959, -0.386867, 1.047018>, <1.352959, -0.336549, 1.047018>, 
      <1.358609, -0.504275, 1.030067>, <1.358609, -0.453957, 1.030067>, <1.358609, -0.386867, 1.030067>, <1.358609, -0.336549, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, -0.504275, 1.069773>, <1.332139, -0.453957, 1.069773>, <1.332139, -0.386867, 1.069773>, <1.332139, -0.336549, 1.069773>, 
      <1.318170, -0.508436, 1.064483>, <1.318170, -0.458118, 1.064483>, <1.317864, -0.389594, 1.064368>, <1.317864, -0.339276, 1.064368>, 
      <1.290449, -0.504275, 1.042969>, <1.290449, -0.453957, 1.042969>, <1.290449, -0.386867, 1.042969>, <1.290449, -0.336549, 1.042969>, 
      <1.299050, -0.504275, 1.030067>, <1.299050, -0.453957, 1.030067>, <1.299050, -0.386867, 1.030067>, <1.299050, -0.336549, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.699032, -0.337220, 1.149479>, <1.699032, -0.304640, 1.149479>, <1.699032, -0.261200, 1.149479>, <1.699032, -0.228620, 1.149479>, 
      <1.641076, -0.372247, 1.136888>, <1.641076, -0.339667, 1.136888>, <1.640302, -0.284333, 1.136720>, <1.640302, -0.251753, 1.136720>, 
      <1.562037, -0.416256, 1.119717>, <1.562037, -0.372395, 1.119717>, <1.561022, -0.324124, 1.119496>, <1.561022, -0.280263, 1.119496>, 
      <1.500541, -0.444257, 1.106357>, <1.500541, -0.400396, 1.106357>, <1.500541, -0.341915, 1.106357>, <1.500541, -0.298055, 1.106357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.891933, -0.207712, 1.191386>, <1.891933, -0.188566, 1.191386>, <1.891933, -0.163038, 1.191386>, <1.891933, -0.143892, 1.191386>, 
      <1.833998, -0.246464, 1.178800>, <1.833998, -0.227318, 1.178800>, <1.833476, -0.187360, 1.179370>, <1.833476, -0.168214, 1.179370>, 
      <1.758628, -0.301202, 1.162425>, <1.758628, -0.268622, 1.162425>, <1.757805, -0.238051, 1.162247>, <1.757805, -0.205471, 1.162247>, 
      <1.699032, -0.337220, 1.149479>, <1.699032, -0.304640, 1.149479>, <1.699032, -0.261200, 1.149479>, <1.699032, -0.228620, 1.149479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.091901, -0.074430, 1.234828>, <2.098610, -0.068856, 1.234828>, <2.107688, -0.061580, 1.234828>, <2.114266, -0.055851, 1.234828>, 
      <2.031910, -0.114415, 1.221795>, <2.038620, -0.108841, 1.221795>, <2.040988, -0.087992, 1.221795>, <2.047566, -0.082263, 1.221795>, 
      <1.951859, -0.167627, 1.204404>, <1.951859, -0.148481, 1.204404>, <1.958071, -0.135519, 1.204980>, <1.958071, -0.116373, 1.204980>, 
      <1.891933, -0.207712, 1.191386>, <1.891933, -0.188566, 1.191386>, <1.891933, -0.163038, 1.191386>, <1.891933, -0.143892, 1.191386>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.142223, -0.030606, 1.234828>, <2.067136, -0.041331, 1.221795>, <1.966631, -0.054689, 1.205771>, <1.891933, -0.066353, 1.191386>, 
      <2.134756, -0.039088, 1.234828>, <2.059669, -0.049812, 1.221795>, <1.966631, -0.077950, 1.205771>, <1.891933, -0.089615, 1.191386>, 
      <2.122788, -0.048430, 1.234828>, <2.056088, -0.074842, 1.221795>, <1.958071, -0.093112, 1.204980>, <1.891933, -0.120630, 1.191386>, 
      <2.114266, -0.055851, 1.234828>, <2.047566, -0.082263, 1.221795>, <1.958071, -0.116373, 1.204980>, <1.891933, -0.143892, 1.191386>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.164588, 0.001308, 1.234828>, <2.082791, 0.001434, 1.221795>, <1.973403, 0.001634, 1.206321>, <1.891933, 0.001728, 1.191386>, 
      <2.164588, -0.010383, 1.234828>, <2.082791, -0.010257, 1.221795>, <1.973403, -0.018790, 1.206321>, <1.891933, -0.018696, 1.191386>, 
      <2.149948, -0.021831, 1.234828>, <2.074861, -0.032555, 1.221795>, <1.966631, -0.034264, 1.205771>, <1.891933, -0.045929, 1.191386>, 
      <2.142223, -0.030606, 1.234828>, <2.067136, -0.041331, 1.221795>, <1.966631, -0.054689, 1.205771>, <1.891933, -0.066353, 1.191386>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.142223, 0.037392, 1.234828>, <2.067136, 0.048068, 1.221795>, <1.966662, 0.061566, 1.205777>, <1.891933, 0.072981, 1.191386>, 
      <2.150900, 0.028069, 1.234828>, <2.075813, 0.038746, 1.221795>, <1.966662, 0.040190, 1.205777>, <1.891933, 0.051605, 1.191386>, 
      <2.164588, 0.014044, 1.234828>, <2.082791, 0.014170, 1.221795>, <1.973403, 0.023010, 1.206321>, <1.891933, 0.023104, 1.191386>, 
      <2.164588, 0.001308, 1.234828>, <2.082791, 0.001434, 1.221795>, <1.973403, 0.001634, 1.206321>, <1.891933, 0.001728, 1.191386>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.114266, 0.055367, 1.234828>, <2.047566, 0.081884, 1.221795>, <1.958080, 0.116159, 1.204982>, <1.891933, 0.143756, 1.191386>, 
      <2.122475, 0.049707, 1.234828>, <2.055775, 0.076224, 1.221795>, <1.958080, 0.094926, 1.204982>, <1.891933, 0.122523, 1.191386>, 
      <2.135429, 0.044690, 1.234828>, <2.060342, 0.055367, 1.221795>, <1.966662, 0.082798, 1.205777>, <1.891933, 0.094213, 1.191386>, 
      <2.142223, 0.037392, 1.234828>, <2.067136, 0.048068, 1.221795>, <1.966662, 0.061566, 1.205777>, <1.891933, 0.072981, 1.191386>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.091901, 0.072087, 1.234828>, <2.031910, 0.112072, 1.221795>, <1.951859, 0.165285, 1.204404>, <1.891933, 0.205370, 1.191386>, 
      <2.098610, 0.067071, 1.234828>, <2.038620, 0.107056, 1.221795>, <1.951859, 0.146801, 1.204404>, <1.891933, 0.186886, 1.191386>, 
      <2.107369, 0.060123, 1.234828>, <2.040669, 0.086639, 1.221795>, <1.958080, 0.134643, 1.204982>, <1.891933, 0.162240, 1.191386>, 
      <2.114266, 0.055367, 1.234828>, <2.047566, 0.081884, 1.221795>, <1.958080, 0.116159, 1.204982>, <1.891933, 0.143756, 1.191386>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, -0.336549, 1.069773>, <1.380908, -0.327232, 1.088238>, <1.450790, -0.312690, 1.095549>, <1.500541, -0.298055, 1.106357>, 
      <1.332139, -0.386867, 1.069773>, <1.380908, -0.377550, 1.088238>, <1.450790, -0.356550, 1.095549>, <1.500541, -0.341915, 1.106357>, 
      <1.332139, -0.453957, 1.069773>, <1.381459, -0.439266, 1.088447>, <1.451664, -0.422651, 1.095739>, <1.500541, -0.400396, 1.106357>, 
      <1.332139, -0.504275, 1.069773>, <1.381459, -0.489584, 1.088447>, <1.451664, -0.466512, 1.095739>, <1.500541, -0.444257, 1.106357>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, -0.140850, 1.069773>, <1.317670, -0.141878, 1.064294>, <1.290449, -0.140850, 1.042969>, <1.299050, -0.140850, 1.030067>, 
      <1.332139, -0.199560, 1.069773>, <1.317670, -0.200587, 1.064294>, <1.290449, -0.199560, 1.042969>, <1.299050, -0.199560, 1.030067>, 
      <1.332139, -0.277839, 1.069773>, <1.317864, -0.280567, 1.064368>, <1.290449, -0.277839, 1.042969>, <1.299050, -0.277839, 1.030067>, 
      <1.332139, -0.336549, 1.069773>, <1.317864, -0.339276, 1.064368>, <1.290449, -0.336549, 1.042969>, <1.299050, -0.336549, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.001506, 1.069773>, <1.317638, 0.001490, 1.064282>, <1.290449, 0.001506, 1.042969>, <1.299050, 0.001506, 1.030067>, 
      <1.332139, -0.041201, 1.069773>, <1.317638, -0.041217, 1.064282>, <1.290449, -0.041201, 1.042969>, <1.299050, -0.041201, 1.030067>, 
      <1.332139, -0.098143, 1.069773>, <1.317670, -0.099171, 1.064294>, <1.290449, -0.098143, 1.042969>, <1.299050, -0.098143, 1.030067>, 
      <1.332139, -0.140850, 1.069773>, <1.317670, -0.141878, 1.064294>, <1.290449, -0.140850, 1.042969>, <1.299050, -0.140850, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.142382, 1.069773>, <1.317663, 0.143284, 1.064291>, <1.290449, 0.142382, 1.042969>, <1.299050, 0.142382, 1.030067>, 
      <1.332139, 0.100120, 1.069773>, <1.317663, 0.101021, 1.064291>, <1.290449, 0.100120, 1.042969>, <1.299050, 0.100120, 1.030067>, 
      <1.332139, 0.043769, 1.069773>, <1.317638, 0.043753, 1.064282>, <1.290449, 0.043769, 1.042969>, <1.299050, 0.043769, 1.030067>, 
      <1.332139, 0.001506, 1.069773>, <1.317638, 0.001490, 1.064282>, <1.290449, 0.001506, 1.042969>, <1.299050, 0.001506, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.336330, 1.069773>, <1.317862, 0.339047, 1.064367>, <1.290449, 0.336330, 1.042969>, <1.299050, 0.336330, 1.030067>, 
      <1.332139, 0.278145, 1.069773>, <1.317862, 0.280863, 1.064367>, <1.290449, 0.278145, 1.042969>, <1.299050, 0.278145, 1.030067>, 
      <1.332139, 0.200567, 1.069773>, <1.317663, 0.201468, 1.064291>, <1.290449, 0.200567, 1.042969>, <1.299050, 0.200567, 1.030067>, 
      <1.332139, 0.142382, 1.069773>, <1.317663, 0.143284, 1.064291>, <1.290449, 0.142382, 1.042969>, <1.299050, 0.142382, 1.030067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.501939, 1.069773>, <1.318170, 0.506100, 1.064483>, <1.290449, 0.501939, 1.042969>, <1.299050, 0.501939, 1.030067>, 
      <1.332139, 0.452256, 1.069773>, <1.318170, 0.456417, 1.064483>, <1.290449, 0.452256, 1.042969>, <1.299050, 0.452256, 1.030067>, 
      <1.332139, 0.386012, 1.069773>, <1.317862, 0.388730, 1.064367>, <1.290449, 0.386012, 1.042969>, <1.299050, 0.386012, 1.030067>, 
      <1.332139, 0.336330, 1.069773>, <1.317862, 0.339047, 1.064367>, <1.290449, 0.336330, 1.042969>, <1.299050, 0.336330, 1.030067>
    }
  }
  material {
    T_Wood33
    scale <2.0, 0.5, 1.0>
    translate <1.553341, 0.744309, 0.000000>
  }
  photons {
    collect off
  }
}
#declare forro_barca = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.304184, 0.623417, 0.502655>, <0.427178, 0.621517, 0.504646>, <0.592396, 0.618771, 0.511249>, <0.713027, 0.595686, 0.518338>, 
      <0.304184, 0.666238, 0.665825>, <0.427178, 0.664339, 0.667816>, <0.592396, 0.661778, 0.671907>, <0.713027, 0.638694, 0.678996>, 
      <0.304184, 0.663445, 0.894238>, <0.427173, 0.661314, 0.895249>, <0.591761, 0.654138, 0.900246>, <0.713027, 0.633938, 0.904516>, 
      <0.304184, 0.680600, 1.062059>, <0.427173, 0.678469, 1.063070>, <0.591761, 0.670531, 1.065751>, <0.713027, 0.650331, 1.070021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.304184, 0.450960, 0.187024>, <0.427234, 0.448339, 0.183693>, <0.592254, 0.438007, 0.184989>, <0.713027, 0.415810, 0.193952>, 
      <0.304184, 0.554505, 0.217377>, <0.427234, 0.551884, 0.214045>, <0.592254, 0.543990, 0.218897>, <0.713027, 0.521794, 0.227861>, 
      <0.304184, 0.596027, 0.398287>, <0.427178, 0.594127, 0.400278>, <0.592396, 0.589996, 0.403758>, <0.713027, 0.566911, 0.410847>, 
      <0.304184, 0.623417, 0.502655>, <0.427178, 0.621517, 0.504646>, <0.592396, 0.618771, 0.511249>, <0.713027, 0.595686, 0.518338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.304184, -0.625782, 0.502655>, <0.136223, -0.628374, 0.499935>, <-0.088115, -0.625129, 0.502020>, <-0.255680, -0.613022, 0.502655>, 
      <0.304184, -0.598393, 0.398287>, <0.136223, -0.600985, 0.395568>, <-0.088115, -0.598820, 0.405998>, <-0.255680, -0.586712, 0.406632>, 
      <0.304184, -0.556871, 0.217376>, <0.135974, -0.560451, 0.221931>, <-0.088337, -0.551370, 0.238643>, <-0.255680, -0.534958, 0.246056>, 
      <0.304184, -0.453327, 0.187024>, <0.135974, -0.456907, 0.191578>, <-0.088337, -0.455230, 0.212766>, <-0.255680, -0.438818, 0.220179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.304184, -0.682965, 1.062059>, <0.136207, -0.685873, 1.060679>, <-0.087828, -0.676482, 1.060268>, <-0.255680, -0.669487, 1.062059>, 
      <0.304184, -0.665810, 0.894238>, <0.136207, -0.668718, 0.892857>, <-0.087828, -0.659542, 0.892447>, <-0.255680, -0.652547, 0.894238>, 
      <0.304184, -0.668604, 0.665825>, <0.136223, -0.671195, 0.663106>, <-0.088115, -0.669702, 0.664699>, <-0.255680, -0.657594, 0.665333>, 
      <0.304184, -0.625782, 0.502655>, <0.136223, -0.628374, 0.499935>, <-0.088115, -0.625129, 0.502020>, <-0.255680, -0.613022, 0.502655>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, -0.613022, 0.502655>, <-0.468810, -0.597622, 0.503461>, <-0.751532, -0.560434, 0.504337>, <-0.963577, -0.534181, 0.507452>, 
      <-0.255680, -0.657594, 0.665333>, <-0.468810, -0.642195, 0.666140>, <-0.751532, -0.619238, 0.666883>, <-0.963577, -0.592985, 0.669998>, 
      <-0.255680, -0.652547, 0.894238>, <-0.468220, -0.643690, 0.896506>, <-0.752146, -0.623885, 0.898396>, <-0.963577, -0.601348, 0.905149>, 
      <-0.255680, -0.669487, 1.062059>, <-0.468220, -0.660630, 1.064328>, <-0.752146, -0.652671, 1.068837>, <-0.963577, -0.630134, 1.075590>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, -0.438818, 0.220179>, <-0.469466, -0.417852, 0.229650>, <-0.754717, -0.378225, 0.229480>, <-0.963577, -0.328996, 0.243187>, 
      <-0.255680, -0.534958, 0.246056>, <-0.469466, -0.513992, 0.255527>, <-0.754717, -0.474176, 0.258937>, <-0.963577, -0.424947, 0.272643>, 
      <-0.255680, -0.586712, 0.406632>, <-0.468810, -0.571313, 0.407438>, <-0.751532, -0.526289, 0.409953>, <-0.963577, -0.500035, 0.413068>, 
      <-0.255680, -0.613022, 0.502655>, <-0.468810, -0.597622, 0.503461>, <-0.751532, -0.560434, 0.504337>, <-0.963577, -0.534181, 0.507452>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, 0.436447, 0.220179>, <-0.088337, 0.452859, 0.212766>, <0.135974, 0.454544, 0.191578>, <0.304184, 0.450960, 0.187024>, 
      <-0.255680, 0.182892, 0.151932>, <-0.088337, 0.199304, 0.144518>, <0.135974, 0.194212, 0.115266>, <0.304184, 0.190629, 0.110712>, 
      <-0.255680, -0.185263, 0.151932>, <-0.088337, -0.201674, 0.144519>, <0.135974, -0.196575, 0.115266>, <0.304184, -0.192995, 0.110712>, 
      <-0.255680, -0.438818, 0.220179>, <-0.088337, -0.455230, 0.212766>, <0.135974, -0.456907, 0.191578>, <0.304184, -0.453327, 0.187024>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, 0.436447, 0.220179>, <-0.469466, 0.415480, 0.229650>, <-0.754718, 0.375856, 0.229480>, <-0.963577, 0.326625, 0.243187>, 
      <-0.255680, 0.182892, 0.151932>, <-0.469466, 0.161925, 0.161403>, <-0.754718, 0.187831, 0.171757>, <-0.963577, 0.138600, 0.185463>, 
      <-0.255680, -0.185263, 0.151932>, <-0.469466, -0.164296, 0.161403>, <-0.754717, -0.190200, 0.171757>, <-0.963577, -0.140971, 0.185463>, 
      <-0.255680, -0.438818, 0.220179>, <-0.469466, -0.417852, 0.229650>, <-0.754717, -0.378225, 0.229480>, <-0.963577, -0.328996, 0.243187>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, 0.610650, 0.502655>, <-0.088115, 0.622758, 0.502020>, <0.136223, 0.626012, 0.499935>, <0.304184, 0.623417, 0.502655>, 
      <-0.255680, 0.584340, 0.406632>, <-0.088115, 0.596449, 0.405998>, <0.136223, 0.598622, 0.395568>, <0.304184, 0.596027, 0.398287>, 
      <-0.255680, 0.532587, 0.246056>, <-0.088337, 0.548999, 0.238643>, <0.135974, 0.558088, 0.221931>, <0.304184, 0.554505, 0.217377>, 
      <-0.255680, 0.436447, 0.220179>, <-0.088337, 0.452859, 0.212766>, <0.135974, 0.454544, 0.191578>, <0.304184, 0.450960, 0.187024>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, 0.667117, 1.062059>, <-0.087828, 0.674112, 1.060268>, <0.136207, 0.683511, 1.060679>, <0.304184, 0.680600, 1.062059>, 
      <-0.255680, 0.650177, 0.894238>, <-0.087828, 0.657172, 0.892447>, <0.136207, 0.666356, 0.892857>, <0.304184, 0.663445, 0.894238>, 
      <-0.255680, 0.655223, 0.665333>, <-0.088115, 0.667331, 0.664699>, <0.136223, 0.668833, 0.663106>, <0.304184, 0.666238, 0.665825>, 
      <-0.255680, 0.610650, 0.502655>, <-0.088115, 0.622758, 0.502020>, <0.136223, 0.626012, 0.499935>, <0.304184, 0.623417, 0.502655>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963577, -0.534181, 0.507452>, <-1.252218, -0.498444, 0.511693>, <-1.636225, -0.444736, 0.521255>, <-1.924503, -0.406403, 0.527171>, 
      <-0.963577, -0.592985, 0.669998>, <-1.252218, -0.557248, 0.674238>, <-1.678560, -0.527889, 0.680354>, <-1.966838, -0.489556, 0.686269>, 
      <-0.963577, -0.601348, 0.905149>, <-1.297400, -0.565765, 0.915810>, <-1.695074, -0.501328, 0.928851>, <-2.027488, -0.455064, 0.942191>, 
      <-0.963577, -0.630134, 1.075590>, <-1.297400, -0.594550, 1.086251>, <-1.739210, -0.522183, 1.106716>, <-2.071624, -0.475919, 1.120056>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963577, -0.328996, 0.243187>, <-1.237359, -0.264465, 0.261153>, <-1.591206, -0.141140, 0.300789>, <-1.860190, -0.060630, 0.325475>, 
      <-0.963577, -0.424947, 0.272643>, <-1.237359, -0.360416, 0.290610>, <-1.606526, -0.251823, 0.348834>, <-1.875510, -0.171313, 0.373521>, 
      <-0.963577, -0.500035, 0.413068>, <-1.252218, -0.464299, 0.417308>, <-1.608307, -0.389901, 0.416338>, <-1.896585, -0.351568, 0.422254>, 
      <-0.963577, -0.534181, 0.507452>, <-1.252218, -0.498444, 0.511693>, <-1.636225, -0.444736, 0.521255>, <-1.924503, -0.406403, 0.527171>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963577, 0.326625, 0.243187>, <-1.237360, 0.262091, 0.261154>, <-1.591206, 0.138758, 0.300789>, <-1.860190, 0.058244, 0.325475>, 
      <-0.963577, 0.138600, 0.185463>, <-1.237360, 0.074066, 0.203430>, <-1.586715, 0.106306, 0.286702>, <-1.855699, 0.025791, 0.311388>, 
      <-0.963577, -0.140971, 0.185463>, <-1.237359, -0.076439, 0.203430>, <-1.586715, -0.108687, 0.286702>, <-1.855699, -0.028177, 0.311388>, 
      <-0.963577, -0.328996, 0.243187>, <-1.237359, -0.264465, 0.261153>, <-1.591206, -0.141140, 0.300789>, <-1.860190, -0.060630, 0.325475>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963577, 0.531810, 0.507452>, <-0.751532, 0.558065, 0.504337>, <-0.468810, 0.595249, 0.503461>, <-0.255680, 0.610650, 0.502655>, 
      <-0.963577, 0.497664, 0.413068>, <-0.751532, 0.523920, 0.409953>, <-0.468810, 0.568940, 0.407439>, <-0.255680, 0.584340, 0.406632>, 
      <-0.963577, 0.422576, 0.272643>, <-0.754718, 0.471807, 0.258937>, <-0.469466, 0.511620, 0.255527>, <-0.255680, 0.532587, 0.246056>, 
      <-0.963577, 0.326625, 0.243187>, <-0.754718, 0.375856, 0.229480>, <-0.469466, 0.415480, 0.229650>, <-0.255680, 0.436447, 0.220179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963577, 0.627764, 1.075590>, <-0.752147, 0.650303, 1.068837>, <-0.468220, 0.658259, 1.064328>, <-0.255680, 0.667117, 1.062059>, 
      <-0.963577, 0.598978, 0.905149>, <-0.752147, 0.621517, 0.898396>, <-0.468220, 0.641319, 0.896506>, <-0.255680, 0.650177, 0.894238>, 
      <-0.963577, 0.590614, 0.669998>, <-0.751532, 0.616869, 0.666882>, <-0.468810, 0.639822, 0.666140>, <-0.255680, 0.655223, 0.665333>, 
      <-0.963577, 0.531810, 0.507452>, <-0.751532, 0.558065, 0.504337>, <-0.468810, 0.595249, 0.503461>, <-0.255680, 0.610650, 0.502655>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.924503, 0.404017, 0.527171>, <-1.636225, 0.442355, 0.521255>, <-1.252218, 0.496070, 0.511693>, <-0.963577, 0.531810, 0.507452>, 
      <-1.896585, 0.349182, 0.422254>, <-1.608307, 0.387520, 0.416338>, <-1.252218, 0.461925, 0.417308>, <-0.963577, 0.497664, 0.413068>, 
      <-1.875510, 0.168927, 0.373521>, <-1.606526, 0.249441, 0.348834>, <-1.237360, 0.358042, 0.290610>, <-0.963577, 0.422576, 0.272643>, 
      <-1.860190, 0.058244, 0.325475>, <-1.591206, 0.138758, 0.300789>, <-1.237360, 0.262091, 0.261154>, <-0.963577, 0.326625, 0.243187>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.071624, 0.473533, 1.120056>, <-1.739210, 0.519803, 1.106716>, <-1.297400, 0.592178, 1.086251>, <-0.963577, 0.627764, 1.075590>, 
      <-2.027488, 0.452678, 0.942191>, <-1.695074, 0.498948, 0.928851>, <-1.297400, 0.563391, 0.915810>, <-0.963577, 0.598978, 0.905149>, 
      <-1.966838, 0.487170, 0.686269>, <-1.678560, 0.525508, 0.680354>, <-1.252218, 0.554874, 0.674238>, <-0.963577, 0.590614, 0.669998>, 
      <-1.924503, 0.404017, 0.527171>, <-1.636225, 0.442355, 0.521255>, <-1.252218, 0.496070, 0.511693>, <-0.963577, 0.531810, 0.507452>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.985180, -0.121571, 0.849466>, <1.924056, -0.206329, 0.810166>, <1.795367, -0.232632, 0.705831>, <1.700298, -0.275801, 0.666300>, 
      <2.002253, -0.133163, 0.927298>, <1.941129, -0.217920, 0.887998>, <1.795367, -0.267588, 0.837503>, <1.700298, -0.310757, 0.797972>, 
      <2.052050, -0.134808, 1.024547>, <1.971717, -0.234900, 1.028104>, <1.816110, -0.262404, 0.981796>, <1.700298, -0.317827, 0.981387>, 
      <2.080708, -0.140481, 1.099582>, <2.000375, -0.240573, 1.103139>, <1.816110, -0.280415, 1.116834>, <1.700298, -0.335838, 1.116424>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.971660, -0.066445, 0.602448>, <1.900791, -0.121567, 0.550873>, <1.789627, -0.120002, 0.449845>, <1.700298, -0.146963, 0.404964>, 
      <1.974984, -0.112088, 0.663171>, <1.904114, -0.167210, 0.611596>, <1.789627, -0.194239, 0.495991>, <1.700298, -0.221200, 0.451111>, 
      <1.969058, -0.110626, 0.775969>, <1.907934, -0.195383, 0.736669>, <1.795367, -0.210203, 0.621346>, <1.700298, -0.253373, 0.581816>, 
      <1.985180, -0.121571, 0.849466>, <1.924056, -0.206329, 0.810166>, <1.795367, -0.232632, 0.705831>, <1.700298, -0.275801, 0.666300>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.985180, 0.119229, 0.849466>, <2.024731, 0.064386, 0.874895>, <2.024731, -0.066729, 0.874895>, <1.985180, -0.121571, 0.849466>, 
      <1.969058, 0.108283, 0.775969>, <2.008609, 0.053441, 0.801398>, <2.008609, -0.055783, 0.801398>, <1.969058, -0.110626, 0.775969>, 
      <1.974984, 0.109745, 0.663171>, <1.973272, 0.086236, 0.631895>, <1.973272, -0.088579, 0.631895>, <1.974984, -0.112088, 0.663171>, 
      <1.971660, 0.064102, 0.602448>, <1.969948, 0.040593, 0.571172>, <1.969948, -0.042936, 0.571172>, <1.971660, -0.066445, 0.602448>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.080708, 0.138137, 1.099582>, <2.133007, 0.072975, 1.097267>, <2.133007, -0.075320, 1.097267>, <2.080708, -0.140481, 1.099582>, 
      <2.052050, 0.132465, 1.024547>, <2.104348, 0.067303, 1.022232>, <2.104348, -0.069647, 1.022232>, <2.052050, -0.134808, 1.024547>, 
      <2.002253, 0.130820, 0.927298>, <2.041804, 0.075977, 0.952727>, <2.041804, -0.078320, 0.952727>, <2.002253, -0.133163, 0.927298>, 
      <1.985180, 0.119229, 0.849466>, <2.024731, 0.064386, 0.874895>, <2.024731, -0.066729, 0.874895>, <1.985180, -0.121571, 0.849466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, -0.275801, 0.666300>, <1.584609, -0.328334, 0.618197>, <1.418368, -0.395273, 0.579782>, <1.290508, -0.437010, 0.560620>, 
      <1.700298, -0.310757, 0.797972>, <1.584609, -0.363290, 0.749869>, <1.418368, -0.441279, 0.735846>, <1.290508, -0.483017, 0.716684>, 
      <1.700298, -0.317827, 0.981387>, <1.578756, -0.375992, 0.980957>, <1.418676, -0.453013, 0.941962>, <1.290508, -0.494151, 0.935938>, 
      <1.700298, -0.335838, 1.116424>, <1.578756, -0.394003, 1.115994>, <1.418676, -0.477502, 1.102813>, <1.290508, -0.518640, 1.096789>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, -0.146963, 0.404964>, <1.583249, -0.182290, 0.346157>, <1.418638, -0.236826, 0.287612>, <1.290508, -0.272028, 0.260226>, 
      <1.700298, -0.221200, 0.451111>, <1.583249, -0.256527, 0.392304>, <1.418638, -0.331448, 0.327832>, <1.290508, -0.366650, 0.300447>, 
      <1.700298, -0.253373, 0.581816>, <1.584609, -0.305905, 0.533712>, <1.418368, -0.366200, 0.481163>, <1.290508, -0.407938, 0.462000>, 
      <1.700298, -0.275801, 0.666300>, <1.584609, -0.328334, 0.618197>, <1.418368, -0.395273, 0.579782>, <1.290508, -0.437010, 0.560620>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, 0.144618, 0.404964>, <1.789627, 0.117656, 0.449844>, <1.900791, 0.119223, 0.550873>, <1.971660, 0.064102, 0.602448>, 
      <1.700298, 0.070327, 0.358784>, <1.789627, 0.043365, 0.403664>, <1.927597, 0.098374, 0.570381>, <1.998466, 0.043252, 0.621957>, 
      <1.700298, -0.072672, 0.358784>, <1.789627, -0.045711, 0.403665>, <1.927597, -0.100717, 0.570381>, <1.998466, -0.045595, 0.621957>, 
      <1.700298, -0.146963, 0.404964>, <1.789627, -0.120002, 0.449845>, <1.900791, -0.121567, 0.550873>, <1.971660, -0.066445, 0.602448>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, 0.144618, 0.404964>, <1.583249, 0.179946, 0.346157>, <1.418640, 0.234493, 0.287612>, <1.290508, 0.269690, 0.260226>, 
      <1.700298, 0.070327, 0.358784>, <1.583249, 0.105655, 0.299977>, <1.418640, 0.084929, 0.224038>, <1.290508, 0.120125, 0.196652>, 
      <1.700298, -0.072672, 0.358784>, <1.583249, -0.107999, 0.299977>, <1.418638, -0.087262, 0.224038>, <1.290508, -0.122464, 0.196652>, 
      <1.700298, -0.146963, 0.404964>, <1.583249, -0.182290, 0.346157>, <1.418638, -0.236826, 0.287612>, <1.290508, -0.272028, 0.260226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, 0.273456, 0.666300>, <1.795367, 0.230286, 0.705830>, <1.924056, 0.203986, 0.810166>, <1.985180, 0.119229, 0.849466>, 
      <1.700298, 0.251027, 0.581816>, <1.795367, 0.207857, 0.621346>, <1.907934, 0.193040, 0.736669>, <1.969058, 0.108283, 0.775969>, 
      <1.700298, 0.218855, 0.451111>, <1.789627, 0.191893, 0.495991>, <1.904114, 0.164866, 0.611596>, <1.974984, 0.109745, 0.663171>, 
      <1.700298, 0.144618, 0.404964>, <1.789627, 0.117656, 0.449844>, <1.900791, 0.119223, 0.550873>, <1.971660, 0.064102, 0.602448>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, 0.333494, 1.116424>, <1.816110, 0.278070, 1.116834>, <2.000375, 0.238229, 1.103139>, <2.080708, 0.138137, 1.099582>, 
      <1.700298, 0.315483, 0.981387>, <1.816110, 0.260059, 0.981796>, <1.971717, 0.232556, 1.028104>, <2.052050, 0.132465, 1.024547>, 
      <1.700298, 0.308412, 0.797972>, <1.795367, 0.265242, 0.837502>, <1.941128, 0.215577, 0.887998>, <2.002253, 0.130820, 0.927298>, 
      <1.700298, 0.273456, 0.666300>, <1.795367, 0.230286, 0.705830>, <1.924056, 0.203986, 0.810166>, <1.985180, 0.119229, 0.849466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.290508, -0.437010, 0.560620>, <1.120819, -0.492401, 0.535188>, <0.889822, -0.564238, 0.528728>, <0.713027, -0.598075, 0.518338>, 
      <1.290508, -0.483017, 0.716684>, <1.120819, -0.538408, 0.691253>, <0.889822, -0.607246, 0.689386>, <0.713027, -0.641082, 0.678996>, 
      <1.290508, -0.494151, 0.935938>, <1.121161, -0.548506, 0.927978>, <0.888535, -0.607087, 0.910696>, <0.713027, -0.636327, 0.904516>, 
      <1.290508, -0.518640, 1.096789>, <1.121161, -0.572995, 1.088829>, <0.888535, -0.623481, 1.076201>, <0.713027, -0.652721, 1.070021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.290508, -0.272028, 0.260226>, <1.120691, -0.318683, 0.223931>, <0.889406, -0.385780, 0.207043>, <0.713027, -0.418201, 0.193952>, 
      <1.290508, -0.366650, 0.300447>, <1.120691, -0.413305, 0.264151>, <0.889406, -0.491764, 0.240951>, <0.713027, -0.524184, 0.227861>, 
      <1.290508, -0.407938, 0.462000>, <1.120819, -0.463329, 0.436569>, <0.889822, -0.535463, 0.421237>, <0.713027, -0.569300, 0.410847>, 
      <1.290508, -0.437010, 0.560620>, <1.120819, -0.492401, 0.535188>, <0.889822, -0.564238, 0.528728>, <0.713027, -0.598075, 0.518338>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.290508, 0.269690, 0.260226>, <1.120693, 0.316336, 0.223931>, <0.889403, 0.383395, 0.207042>, <0.713027, 0.415810, 0.193952>, 
      <1.290508, 0.120125, 0.196652>, <1.120693, 0.166772, 0.160357>, <0.889403, 0.145092, 0.130799>, <0.713027, 0.177507, 0.117709>, 
      <1.290508, -0.122464, 0.196652>, <1.120691, -0.169118, 0.160356>, <0.889406, -0.147477, 0.130799>, <0.713027, -0.179897, 0.117708>, 
      <1.290508, -0.272028, 0.260226>, <1.120691, -0.318683, 0.223931>, <0.889406, -0.385780, 0.207043>, <0.713027, -0.418201, 0.193952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.290508, 0.434671, 0.560620>, <1.418371, 0.392939, 0.579782>, <1.584608, 0.325989, 0.618196>, <1.700298, 0.273456, 0.666300>, 
      <1.290508, 0.405599, 0.462000>, <1.418371, 0.363867, 0.481163>, <1.584608, 0.303560, 0.533712>, <1.700298, 0.251027, 0.581816>, 
      <1.290508, 0.364311, 0.300447>, <1.418640, 0.329115, 0.327833>, <1.583249, 0.254183, 0.392303>, <1.700298, 0.218855, 0.451111>, 
      <1.290508, 0.269690, 0.260226>, <1.418640, 0.234493, 0.287612>, <1.583249, 0.179946, 0.346157>, <1.700298, 0.144618, 0.404964>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.290508, 0.516302, 1.096789>, <1.418678, 0.475169, 1.102813>, <1.578756, 0.391660, 1.115994>, <1.700298, 0.333494, 1.116424>, 
      <1.290508, 0.491813, 0.935938>, <1.418678, 0.450680, 0.941962>, <1.578756, 0.373649, 0.980957>, <1.700298, 0.315483, 0.981387>, 
      <1.290508, 0.480678, 0.716684>, <1.418371, 0.438945, 0.735847>, <1.584608, 0.360945, 0.749868>, <1.700298, 0.308412, 0.797972>, 
      <1.290508, 0.434671, 0.560620>, <1.418371, 0.392939, 0.579782>, <1.584608, 0.325989, 0.618196>, <1.700298, 0.273456, 0.666300>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713027, -0.598075, 0.518338>, <0.592397, -0.621162, 0.511249>, <0.427178, -0.623885, 0.504646>, <0.304184, -0.625782, 0.502655>, 
      <0.713027, -0.641082, 0.678996>, <0.592397, -0.664170, 0.671907>, <0.427178, -0.666706, 0.667817>, <0.304184, -0.668604, 0.665825>, 
      <0.713027, -0.636327, 0.904516>, <0.591762, -0.656530, 0.900246>, <0.427173, -0.663682, 0.895249>, <0.304184, -0.665810, 0.894238>, 
      <0.713027, -0.652721, 1.070021>, <0.591762, -0.672924, 1.065751>, <0.427173, -0.680837, 1.063070>, <0.304184, -0.682965, 1.062059>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713027, -0.418201, 0.193952>, <0.592255, -0.440400, 0.184989>, <0.427234, -0.450708, 0.183693>, <0.304184, -0.453327, 0.187024>, 
      <0.713027, -0.524184, 0.227861>, <0.592255, -0.546384, 0.218897>, <0.427234, -0.554253, 0.214045>, <0.304184, -0.556871, 0.217376>, 
      <0.713027, -0.569300, 0.410847>, <0.592397, -0.592387, 0.403758>, <0.427178, -0.596495, 0.400278>, <0.304184, -0.598393, 0.398287>, 
      <0.713027, -0.598075, 0.518338>, <0.592397, -0.621162, 0.511249>, <0.427178, -0.623885, 0.504646>, <0.304184, -0.625782, 0.502655>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713027, 0.415810, 0.193952>, <0.592254, 0.438007, 0.184989>, <0.427234, 0.448339, 0.183693>, <0.304184, 0.450960, 0.187024>, 
      <0.713027, 0.177507, 0.117709>, <0.592254, 0.199703, 0.108745>, <0.427234, 0.188007, 0.107380>, <0.304184, 0.190629, 0.110712>, 
      <0.713027, -0.179897, 0.117708>, <0.592255, -0.202097, 0.108745>, <0.427234, -0.190376, 0.107380>, <0.304184, -0.192995, 0.110712>, 
      <0.713027, -0.418201, 0.193952>, <0.592255, -0.440400, 0.184989>, <0.427234, -0.450708, 0.183693>, <0.304184, -0.453327, 0.187024>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713027, 0.595686, 0.518338>, <0.889819, 0.561855, 0.528728>, <1.120821, 0.490055, 0.535189>, <1.290508, 0.434671, 0.560620>, 
      <0.713027, 0.566911, 0.410847>, <0.889819, 0.533080, 0.421237>, <1.120821, 0.460983, 0.436569>, <1.290508, 0.405599, 0.462000>, 
      <0.713027, 0.521794, 0.227861>, <0.889403, 0.489379, 0.240951>, <1.120693, 0.410958, 0.264152>, <1.290508, 0.364311, 0.300447>, 
      <0.713027, 0.415810, 0.193952>, <0.889403, 0.383395, 0.207042>, <1.120693, 0.316336, 0.223931>, <1.290508, 0.269690, 0.260226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713027, 0.650331, 1.070021>, <0.888532, 0.621096, 1.076200>, <1.121162, 0.570649, 1.088829>, <1.290508, 0.516302, 1.096789>, 
      <0.713027, 0.633938, 0.904516>, <0.888532, 0.604703, 0.910696>, <1.121162, 0.546160, 0.927978>, <1.290508, 0.491813, 0.935938>, 
      <0.713027, 0.638694, 0.678996>, <0.889819, 0.604863, 0.689386>, <1.120821, 0.536062, 0.691253>, <1.290508, 0.480678, 0.716684>, 
      <0.713027, 0.595686, 0.518338>, <0.889819, 0.561855, 0.528728>, <1.120821, 0.490055, 0.535189>, <1.290508, 0.434671, 0.560620>
    }
  }
  material {
    forro_barca_txt
    scale <0.35, 1.0, 1.0>
  }
  photons {
    collect off
  }
}
#declare quilla = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, 0.037083, -0.144534>, <0.439180, 0.036640, -0.144534>, <0.608261, 0.034932, -0.144534>, <0.735075, 0.035033, -0.144534>, 
      <0.312367, 0.042268, -0.110869>, <0.439180, 0.041825, -0.110869>, <0.608261, 0.039887, -0.110869>, <0.735075, 0.039988, -0.110869>, 
      <0.312367, 0.049182, -0.065982>, <0.439136, 0.048669, -0.069368>, <0.608260, 0.047003, -0.065982>, <0.735075, 0.046595, -0.065982>, 
      <0.312367, 0.054367, -0.032317>, <0.439136, 0.053854, -0.035703>, <0.608260, 0.051959, -0.032317>, <0.735075, 0.051550, -0.032317>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, -0.036749, -0.144534>, <0.439179, -0.037171, -0.144534>, <0.608262, -0.038478, -0.144534>, <0.735075, -0.038158, -0.144534>, 
      <0.312367, -0.014599, -0.144534>, <0.439179, -0.015022, -0.144534>, <0.608262, -0.016521, -0.144534>, <0.735075, -0.016201, -0.144534>, 
      <0.312367, 0.014933, -0.144534>, <0.439180, 0.014490, -0.144534>, <0.608261, 0.012975, -0.144534>, <0.735075, 0.013075, -0.144534>, 
      <0.312367, 0.037083, -0.144534>, <0.439180, 0.036640, -0.144534>, <0.608261, 0.034932, -0.144534>, <0.735075, 0.035033, -0.144534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, -0.034822, -0.144534>, <-0.092829, -0.035400, -0.144534>, <0.138712, -0.036171, -0.144534>, <0.312367, -0.036749, -0.144534>, 
      <-0.266484, -0.039942, -0.102845>, <-0.092829, -0.040520, -0.102845>, <0.138712, -0.040888, -0.110869>, <0.312367, -0.041466, -0.110869>, 
      <-0.266484, -0.046768, -0.047259>, <-0.092999, -0.046673, -0.058368>, <0.138588, -0.047661, -0.061342>, <0.312367, -0.047756, -0.065982>, 
      <-0.266484, -0.051888, -0.005570>, <-0.092999, -0.051793, -0.016678>, <0.138588, -0.052378, -0.027677>, <0.312367, -0.052473, -0.032317>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, -0.034822, -0.144534>, <-0.487023, -0.034613, -0.144534>, <-0.781074, -0.034334, -0.144534>, <-1.001613, -0.034126, -0.144534>, 
      <-0.266484, -0.039942, -0.102845>, <-0.487023, -0.039733, -0.102845>, <-0.782092, -0.040056, -0.085563>, <-1.002630, -0.039847, -0.085563>, 
      <-0.266484, -0.046768, -0.047259>, <-0.488259, -0.046891, -0.033058>, <-0.783068, -0.047079, -0.031028>, <-1.003987, -0.047476, -0.006935>, 
      <-0.266484, -0.051888, -0.005570>, <-0.488259, -0.052011, 0.008631>, <-0.784085, -0.052800, 0.027943>, <-1.005005, -0.053198, 0.052036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.038531, -0.144534>, <-0.092829, 0.038097, -0.144534>, <0.138712, 0.037690, -0.144534>, <0.312367, 0.037083, -0.144534>, 
      <-0.266484, 0.016525, -0.144534>, <-0.092829, 0.016091, -0.144534>, <0.138712, 0.015540, -0.144534>, <0.312367, 0.014933, -0.144534>, 
      <-0.266484, -0.012816, -0.144534>, <-0.092829, -0.013394, -0.144534>, <0.138712, -0.014021, -0.144534>, <0.312367, -0.014599, -0.144534>, 
      <-0.266484, -0.034822, -0.144534>, <-0.092829, -0.035400, -0.144534>, <0.138712, -0.036171, -0.144534>, <0.312367, -0.036749, -0.144534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.055600, -0.005570>, <-0.093002, 0.055260, -0.016734>, <0.138589, 0.055070, -0.027677>, <0.312367, 0.054367, -0.032317>, 
      <-0.266484, 0.050479, -0.047259>, <-0.093002, 0.050140, -0.058424>, <0.138589, 0.049884, -0.061342>, <0.312367, 0.049182, -0.065982>, 
      <-0.266484, 0.043652, -0.102845>, <-0.092829, 0.043217, -0.102845>, <0.138712, 0.042875, -0.110869>, <0.312367, 0.042268, -0.110869>, 
      <-0.266484, 0.038531, -0.144534>, <-0.092829, 0.038097, -0.144534>, <0.138712, 0.037690, -0.144534>, <0.312367, 0.037083, -0.144534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.001613, -0.034126, -0.144534>, <-1.233497, -0.033469, -0.145581>, <-1.542677, -0.032594, -0.146978>, <-1.774562, -0.031938, -0.148025>, 
      <-1.002630, -0.039847, -0.085563>, <-1.234515, -0.039191, -0.086610>, <-1.561775, -0.039428, -0.052817>, <-1.793659, -0.038771, -0.053864>, 
      <-1.003987, -0.047476, -0.006935>, <-1.254786, -0.047927, 0.020417>, <-1.569158, -0.047427, 0.037541>, <-1.819123, -0.047883, 0.071684>, 
      <-1.005005, -0.053198, 0.052036>, <-1.255803, -0.053649, 0.079389>, <-1.588255, -0.054261, 0.131702>, <-1.838220, -0.054716, 0.165845>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.037861, -0.144534>, <-0.778816, 0.038062, -0.144534>, <-0.486055, 0.038330, -0.144534>, <-0.266484, 0.038531, -0.144534>, 
      <-0.999355, 0.016265, -0.144534>, <-0.779784, 0.016466, -0.144534>, <-0.486055, 0.016324, -0.144534>, <-0.266484, 0.016525, -0.144534>, 
      <-1.000645, -0.012530, -0.144534>, <-0.780106, -0.012738, -0.144534>, <-0.487023, -0.012607, -0.144534>, <-0.266484, -0.012816, -0.144534>, 
      <-1.001613, -0.034126, -0.144534>, <-0.781074, -0.034334, -0.144534>, <-0.487023, -0.034613, -0.144534>, <-0.266484, -0.034822, -0.144534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.056932, 0.052036>, <-0.779435, 0.057086, 0.028157>, <-0.486279, 0.056030, 0.008575>, <-0.266484, 0.055600, -0.005570>, 
      <-0.998387, 0.051211, -0.006935>, <-0.779435, 0.051365, -0.030814>, <-0.486279, 0.050909, -0.033114>, <-0.266484, 0.050479, -0.047259>, 
      <-0.998387, 0.043583, -0.085563>, <-0.778816, 0.043784, -0.085563>, <-0.486055, 0.043451, -0.102845>, <-0.266484, 0.043652, -0.102845>, 
      <-0.998387, 0.037861, -0.144534>, <-0.778816, 0.038062, -0.144534>, <-0.486055, 0.038330, -0.144534>, <-0.266484, 0.038531, -0.144534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.774562, 0.035668, -0.148025>, <-1.541709, 0.036326, -0.146978>, <-1.231239, 0.037204, -0.145581>, <-0.998387, 0.037861, -0.144534>, 
      <-1.774562, 0.015387, -0.148025>, <-1.541709, 0.016044, -0.146978>, <-1.232207, 0.015607, -0.145581>, <-0.999355, 0.016265, -0.144534>, 
      <-1.774562, -0.011656, -0.148025>, <-1.542677, -0.012312, -0.146978>, <-1.232530, -0.011873, -0.145581>, <-1.000645, -0.012530, -0.144534>, 
      <-1.774562, -0.031938, -0.148025>, <-1.542677, -0.032594, -0.146978>, <-1.233497, -0.033469, -0.145581>, <-1.001613, -0.034126, -0.144534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.838220, 0.054491, 0.165845>, <-1.586270, 0.055223, 0.131702>, <-1.251142, 0.056753, 0.079602>, <-0.998387, 0.056932, 0.052036>, 
      <-1.819123, 0.048844, 0.071684>, <-1.567173, 0.049577, 0.037541>, <-1.251142, 0.051032, 0.020631>, <-0.998387, 0.051211, -0.006935>, 
      <-1.793659, 0.041315, -0.053864>, <-1.560807, 0.041973, -0.052817>, <-1.231239, 0.042925, -0.086610>, <-0.998387, 0.043583, -0.085563>, 
      <-1.774562, 0.035668, -0.148025>, <-1.541709, 0.036326, -0.146978>, <-1.231239, 0.037204, -0.145581>, <-0.998387, 0.037861, -0.144534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.323134, -0.033999, 1.159439>, <2.242714, -0.033153, 0.885638>, <2.169425, -0.032679, 0.508115>, <2.054348, -0.032716, 0.246978>, 
      <2.283699, -0.036768, 1.160738>, <2.203279, -0.035923, 0.886937>, <2.157186, -0.036574, 0.544244>, <2.042110, -0.036610, 0.283108>, 
      <2.231118, -0.040461, 1.162470>, <2.173357, -0.041652, 0.924573>, <2.112789, -0.040782, 0.560112>, <2.025792, -0.041803, 0.331281>, 
      <2.191683, -0.043231, 1.163769>, <2.133922, -0.044421, 0.925872>, <2.100551, -0.044677, 0.596242>, <1.993331, -0.049470, 0.367411>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.323134, 0.037782, 1.159439>, <2.323999, 0.037785, 1.162384>, <2.324641, 0.037469, 1.166434>, <2.325287, 0.037335, 1.169432>, 
      <2.323134, 0.016248, 1.159439>, <2.323999, 0.016251, 1.162384>, <2.324641, 0.015600, 1.166434>, <2.325287, 0.015465, 1.169432>, 
      <2.323134, -0.012464, 1.159439>, <2.324008, -0.012473, 1.162416>, <2.324641, -0.013225, 1.166434>, <2.325287, -0.013694, 1.169432>, 
      <2.323134, -0.033999, 1.159439>, <2.324008, -0.034008, 1.162416>, <2.324641, -0.035095, 1.166434>, <2.325287, -0.035564, 1.169432>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.191683, 0.047015, 1.163769>, <2.193243, 0.046966, 1.170194>, <2.204374, 0.044395, 1.172141>, <2.209813, 0.043272, 1.175729>, 
      <2.231118, 0.044245, 1.162470>, <2.232678, 0.044196, 1.168895>, <2.239017, 0.042614, 1.170252>, <2.244456, 0.041491, 1.173840>, 
      <2.283699, 0.040552, 1.160738>, <2.284564, 0.040555, 1.163683>, <2.289999, 0.039250, 1.168323>, <2.290645, 0.039116, 1.171321>, 
      <2.323134, 0.037782, 1.159439>, <2.323999, 0.037785, 1.162384>, <2.324641, 0.037469, 1.166434>, <2.325287, 0.037335, 1.169432>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.054348, -0.032716, 0.246978>, <1.999547, -0.032734, 0.122621>, <1.886264, -0.033936, -0.038267>, <1.766794, -0.034177, -0.103032>, 
      <2.042110, -0.036610, 0.283108>, <1.987309, -0.036628, 0.158751>, <1.882973, -0.038186, -0.002160>, <1.763503, -0.038427, -0.066925>, 
      <2.025792, -0.041803, 0.331281>, <1.979446, -0.042347, 0.209375>, <1.871609, -0.043819, 0.047206>, <1.759116, -0.044094, -0.018783>, 
      <1.993331, -0.049470, 0.367411>, <1.941207, -0.046241, 0.245505>, <1.868318, -0.048069, 0.083313>, <1.755826, -0.048344, 0.017323>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.054348, 0.036487, 0.246978>, <2.169425, 0.036450, 0.508115>, <2.242714, 0.037531, 0.885637>, <2.323134, 0.037782, 1.159439>, 
      <2.054348, 0.015726, 0.246978>, <2.169425, 0.015689, 0.508115>, <2.242714, 0.015996, 0.885637>, <2.323134, 0.016248, 1.159439>, 
      <2.054348, -0.011955, 0.246978>, <2.169425, -0.011918, 0.508115>, <2.242714, -0.011619, 0.885638>, <2.323134, -0.012464, 1.159439>, 
      <2.054348, -0.032716, 0.246978>, <2.169425, -0.032679, 0.508115>, <2.242714, -0.033153, 0.885638>, <2.323134, -0.033999, 1.159439>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.993331, 0.053242, 0.367411>, <2.100552, 0.049125, 0.596243>, <2.133923, 0.048839, 0.925875>, <2.191683, 0.047015, 1.163769>, 
      <2.025792, 0.045575, 0.331281>, <2.112790, 0.045230, 0.560114>, <2.173358, 0.046069, 0.924577>, <2.231118, 0.044245, 1.162470>, 
      <2.042110, 0.040382, 0.283108>, <2.157186, 0.040345, 0.544244>, <2.203279, 0.040300, 0.886936>, <2.283699, 0.040552, 1.160738>, 
      <2.054348, 0.036487, 0.246978>, <2.169425, 0.036450, 0.508115>, <2.242714, 0.037531, 0.885637>, <2.323134, 0.037782, 1.159439>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.766794, -0.034177, -0.103032>, <1.651637, -0.034410, -0.165459>, <1.463022, -0.033670, -0.139269>, <1.332139, -0.034175, -0.144534>, 
      <1.763503, -0.038427, -0.066925>, <1.648346, -0.038660, -0.129352>, <1.463022, -0.037627, -0.105604>, <1.332139, -0.038132, -0.110869>, 
      <1.759116, -0.044094, -0.018783>, <1.648732, -0.044364, -0.083537>, <1.459963, -0.042896, -0.059766>, <1.332139, -0.043408, -0.065982>, 
      <1.755826, -0.048344, 0.017323>, <1.645441, -0.048614, -0.047430>, <1.459963, -0.046852, -0.026101>, <1.332139, -0.047364, -0.032317>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.766794, 0.037961, -0.103032>, <1.886264, 0.037729, -0.038267>, <1.999547, 0.036504, 0.122621>, <2.054348, 0.036487, 0.246978>, 
      <1.766794, 0.016320, -0.103032>, <1.886264, 0.016087, -0.038267>, <1.999547, 0.015744, 0.122621>, <2.054348, 0.015726, 0.246978>, 
      <1.766794, -0.012536, -0.103032>, <1.886264, -0.012294, -0.038267>, <1.999547, -0.011973, 0.122621>, <2.054348, -0.011955, 0.246978>, 
      <1.766794, -0.034177, -0.103032>, <1.886264, -0.033936, -0.038267>, <1.999547, -0.032734, 0.122621>, <2.054348, -0.032716, 0.246978>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, 0.048741, 0.017323>, <1.868317, 0.048475, 0.083312>, <1.941207, 0.049653, 0.245506>, <1.993331, 0.053242, 0.367411>, 
      <1.759116, 0.045507, -0.018783>, <1.871607, 0.045241, 0.047205>, <1.979446, 0.045759, 0.209376>, <2.025792, 0.045575, 0.331281>, 
      <1.763503, 0.041195, -0.066925>, <1.882973, 0.040963, -0.002160>, <1.987309, 0.040399, 0.158751>, <2.042110, 0.040382, 0.283108>, 
      <1.766794, 0.037961, -0.103032>, <1.886264, 0.037729, -0.038267>, <1.999547, 0.036504, 0.122621>, <2.054348, 0.036487, 0.246978>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, -0.034175, -0.144534>, <1.153162, -0.034866, -0.151734>, <0.914198, -0.037706, -0.144534>, <0.735075, -0.038158, -0.144534>, 
      <1.332139, -0.038132, -0.110869>, <1.153162, -0.038823, -0.118069>, <0.914198, -0.041988, -0.110869>, <0.735075, -0.042440, -0.110869>, 
      <1.332139, -0.043408, -0.065982>, <1.153226, -0.044124, -0.074683>, <0.914198, -0.047253, -0.065982>, <0.735075, -0.048150, -0.065982>, 
      <1.332139, -0.047364, -0.032317>, <1.153226, -0.048081, -0.041018>, <0.914198, -0.051535, -0.032317>, <0.735075, -0.052432, -0.032317>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.037891, -0.144534>, <1.463022, 0.038262, -0.139269>, <1.651637, 0.038185, -0.165459>, <1.766794, 0.037961, -0.103032>, 
      <1.332139, 0.016271, -0.144534>, <1.463022, 0.016642, -0.139269>, <1.651637, 0.016543, -0.165459>, <1.766794, 0.016320, -0.103032>, 
      <1.332139, -0.012556, -0.144534>, <1.463022, -0.012051, -0.139269>, <1.651637, -0.012768, -0.165459>, <1.766794, -0.012536, -0.103032>, 
      <1.332139, -0.034175, -0.144534>, <1.463022, -0.033670, -0.139269>, <1.651637, -0.034410, -0.165459>, <1.766794, -0.034177, -0.103032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.051080, -0.032317>, <1.459965, 0.050728, -0.026101>, <1.645440, 0.049002, -0.047431>, <1.755826, 0.048741, 0.017323>, 
      <1.332139, 0.047123, -0.065982>, <1.459965, 0.046771, -0.059766>, <1.648730, 0.045768, -0.083537>, <1.759116, 0.045507, -0.018783>, 
      <1.332139, 0.041847, -0.110869>, <1.463022, 0.042219, -0.105604>, <1.648346, 0.041419, -0.129352>, <1.763503, 0.041195, -0.066925>, 
      <1.332139, 0.037891, -0.144534>, <1.463022, 0.038262, -0.139269>, <1.651637, 0.038185, -0.165459>, <1.766794, 0.037961, -0.103032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, -0.038158, -0.144534>, <0.608262, -0.038478, -0.144534>, <0.439179, -0.037171, -0.144534>, <0.312367, -0.036749, -0.144534>, 
      <0.735075, -0.042440, -0.110869>, <0.608262, -0.042760, -0.110869>, <0.439179, -0.041889, -0.110869>, <0.312367, -0.041466, -0.110869>, 
      <0.735075, -0.048150, -0.065982>, <0.608264, -0.048785, -0.065982>, <0.439134, -0.047824, -0.069368>, <0.312367, -0.047756, -0.065982>, 
      <0.735075, -0.052432, -0.032317>, <0.608264, -0.053067, -0.032317>, <0.439134, -0.052541, -0.035703>, <0.312367, -0.052473, -0.032317>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.035033, -0.144534>, <0.914196, 0.035174, -0.144534>, <1.153163, 0.037382, -0.151734>, <1.332139, 0.037891, -0.144534>, 
      <0.735075, 0.013075, -0.144534>, <0.914196, 0.013217, -0.144534>, <1.153163, 0.015763, -0.151734>, <1.332139, 0.016271, -0.144534>, 
      <0.735075, -0.016201, -0.144534>, <0.914198, -0.015749, -0.144534>, <1.153162, -0.013246, -0.151734>, <1.332139, -0.012556, -0.144534>, 
      <0.735075, -0.038158, -0.144534>, <0.914198, -0.037706, -0.144534>, <1.153162, -0.034866, -0.151734>, <1.332139, -0.034175, -0.144534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.051550, -0.032317>, <0.914193, 0.050972, -0.032317>, <1.153232, 0.051572, -0.041018>, <1.332139, 0.051080, -0.032317>, 
      <0.735075, 0.046595, -0.065982>, <0.914193, 0.046017, -0.065982>, <1.153232, 0.047615, -0.074683>, <1.332139, 0.047123, -0.065982>, 
      <0.735075, 0.039988, -0.110869>, <0.914196, 0.040130, -0.110869>, <1.153163, 0.041339, -0.118069>, <1.332139, 0.041847, -0.110869>, 
      <0.735075, 0.035033, -0.144534>, <0.914196, 0.035174, -0.144534>, <1.153163, 0.037382, -0.151734>, <1.332139, 0.037891, -0.144534>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.325287, -0.035564, 1.169432>, <2.324641, -0.035095, 1.166434>, <2.324008, -0.034008, 1.162416>, <2.323134, -0.033999, 1.159439>, 
      <2.290645, -0.037391, 1.171321>, <2.289999, -0.036921, 1.168323>, <2.284573, -0.036777, 1.163715>, <2.283699, -0.036768, 1.160738>, 
      <2.244456, -0.039826, 1.173840>, <2.239017, -0.040299, 1.170252>, <2.232660, -0.040429, 1.168819>, <2.231118, -0.040461, 1.162470>, 
      <2.209813, -0.041652, 1.175729>, <2.204374, -0.042126, 1.172141>, <2.193225, -0.043199, 1.170118>, <2.191683, -0.043231, 1.163769>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.209813, 0.043272, 1.175729>, <2.209813, 0.017795, 1.175729>, <2.209813, -0.016175, 1.175729>, <2.209813, -0.041652, 1.175729>, 
      <2.244456, 0.041491, 1.173840>, <2.244456, 0.016014, 1.173840>, <2.244456, -0.014348, 1.173840>, <2.244456, -0.039826, 1.173840>, 
      <2.290645, 0.039116, 1.171321>, <2.290645, 0.017246, 1.171321>, <2.290645, -0.015521, 1.171321>, <2.290645, -0.037391, 1.171321>, 
      <2.325287, 0.037335, 1.169432>, <2.325287, 0.015465, 1.169432>, <2.325287, -0.013694, 1.169432>, <2.325287, -0.035564, 1.169432>
    }
  }
  material {
    T_Wood33
    scale <4.0, 0.15, 0.2>
    rotate <89.989845, -63.110291, 0.011829>
    translate <-1.569671, 0.000000, 0.847430>
  }
  photons {
    collect off
  }
}
#declare fondo_barca = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.002684, 0.249425, 0.530317>, <-0.078583, 0.249502, 0.530317>, <-0.179782, 0.249604, 0.530987>, <-0.255680, 0.249680, 0.531331>, 
      <-0.002684, 0.174076, 0.530317>, <-0.078583, 0.174153, 0.530317>, <-0.179782, 0.174178, 0.530987>, <-0.255680, 0.174255, 0.531331>, 
      <-0.002684, 0.073611, 0.530318>, <-0.078583, 0.073611, 0.530318>, <-0.179782, 0.073687, 0.530987>, <-0.255680, 0.073687, 0.531331>, 
      <-0.002684, -0.001739, 0.530318>, <-0.078583, -0.001739, 0.530318>, <-0.179782, -0.001739, 0.530987>, <-0.255680, -0.001739, 0.531331>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, -0.242809, 0.531331>, <-0.255680, -0.170488, 0.531331>, <-0.255680, -0.074060, 0.531331>, <-0.255680, -0.001739, 0.531331>, 
      <-0.179782, -0.242809, 0.530987>, <-0.179782, -0.170488, 0.530987>, <-0.179782, -0.074060, 0.530987>, <-0.179782, -0.001739, 0.530987>, 
      <-0.078583, -0.242809, 0.530318>, <-0.078583, -0.170488, 0.530318>, <-0.078583, -0.074060, 0.530318>, <-0.078583, -0.001739, 0.530318>, 
      <-0.002684, -0.242809, 0.530318>, <-0.002684, -0.170488, 0.530318>, <-0.002684, -0.074060, 0.530318>, <-0.002684, -0.001739, 0.530318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, 0.249680, 0.531331>, <-0.255680, 0.357971, 0.531331>, <-0.255680, 0.502359, 0.531331>, <-0.255680, 0.610650, 0.531331>, 
      <-0.179782, 0.249604, 0.530987>, <-0.179782, 0.357895, 0.530987>, <-0.179937, 0.508038, 0.530987>, <-0.179937, 0.616328, 0.530987>, 
      <-0.078583, 0.249502, 0.530317>, <-0.078583, 0.360826, 0.530317>, <-0.078621, 0.507450, 0.530317>, <-0.078621, 0.618774, 0.530317>, 
      <-0.002684, 0.249425, 0.530317>, <-0.002684, 0.360750, 0.530317>, <-0.002684, 0.509182, 0.530317>, <-0.002684, 0.620506, 0.530317>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.605500, -0.001739, 0.533054>, <-0.712924, -0.001739, 0.533782>, <-0.856162, -0.001739, 0.534501>, <-0.963577, -0.001739, 0.536129>, 
      <-0.605302, -0.074060, 0.533053>, <-0.712726, -0.074060, 0.533781>, <-0.856162, -0.074060, 0.534501>, <-0.963577, -0.074060, 0.536129>, 
      <-0.605038, -0.170488, 0.533051>, <-0.712660, -0.170488, 0.533781>, <-0.855964, -0.170488, 0.534499>, <-0.963577, -0.170488, 0.536129>, 
      <-0.604839, -0.242809, 0.533050>, <-0.712462, -0.242809, 0.533779>, <-0.855964, -0.242809, 0.534499>, <-0.963577, -0.242809, 0.536129>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.606190, 0.250033, 0.533058>, <-0.713407, 0.250141, 0.533785>, <-0.856369, 0.250285, 0.534503>, <-0.963577, 0.250393, 0.536129>, 
      <-0.605983, 0.174502, 0.533057>, <-0.713200, 0.174610, 0.533784>, <-0.856369, 0.174646, 0.534503>, <-0.963577, 0.174754, 0.536129>, 
      <-0.605707, 0.073793, 0.533055>, <-0.713132, 0.073793, 0.533783>, <-0.856162, 0.073901, 0.534501>, <-0.963577, 0.073901, 0.536129>, 
      <-0.605500, -0.001739, 0.533054>, <-0.712924, -0.001739, 0.533782>, <-0.856162, -0.001739, 0.534501>, <-0.963577, -0.001739, 0.536129>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.607080, 0.575195, 0.533064>, <-0.714158, 0.563269, 0.533790>, <-0.856713, 0.545440, 0.534508>, <-0.963577, 0.531810, 0.536129>, 
      <-0.606813, 0.477646, 0.533062>, <-0.713891, 0.465721, 0.533788>, <-0.856713, 0.461015, 0.534508>, <-0.963577, 0.447385, 0.536129>, 
      <-0.606457, 0.347582, 0.533060>, <-0.713675, 0.347690, 0.533787>, <-0.856369, 0.334710, 0.534503>, <-0.963577, 0.334818, 0.536129>, 
      <-0.606190, 0.250033, 0.533058>, <-0.713407, 0.250141, 0.533785>, <-0.856369, 0.250285, 0.534503>, <-0.963577, 0.250393, 0.536129>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.502224, -0.001739, 0.546646>, <-1.628911, -0.001739, 0.549246>, <-1.797819, -0.001739, 0.553087>, <-1.924503, -0.001739, 0.555848>, 
      <-1.502224, -0.074060, 0.546646>, <-1.628911, -0.074060, 0.549246>, <-1.797819, -0.074060, 0.553087>, <-1.924503, -0.074060, 0.555848>, 
      <-1.502224, -0.170488, 0.546646>, <-1.628911, -0.170488, 0.549246>, <-1.797819, -0.170488, 0.553087>, <-1.924503, -0.170488, 0.555848>, 
      <-1.502224, -0.242809, 0.546646>, <-1.628911, -0.242809, 0.549246>, <-1.797819, -0.242809, 0.553087>, <-1.924503, -0.242809, 0.555848>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.502224, 0.250935, 0.546646>, <-1.628911, 0.251063, 0.549246>, <-1.797819, 0.251233, 0.553087>, <-1.924503, 0.251361, 0.555848>, 
      <-1.502224, 0.175133, 0.546646>, <-1.628911, 0.175261, 0.549246>, <-1.797819, 0.175303, 0.553087>, <-1.924503, 0.175431, 0.555848>, 
      <-1.502224, 0.074064, 0.546646>, <-1.628911, 0.074064, 0.549246>, <-1.797819, 0.074191, 0.553087>, <-1.924503, 0.074191, 0.555848>, 
      <-1.502224, -0.001739, 0.546646>, <-1.628911, -0.001739, 0.549246>, <-1.797819, -0.001739, 0.553087>, <-1.924503, -0.001739, 0.555848>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.502224, 0.461019, 0.546646>, <-1.628944, 0.444166, 0.549247>, <-1.797819, 0.421117, 0.553087>, <-1.924503, 0.404017, 0.555848>, 
      <-1.502224, 0.397994, 0.546646>, <-1.628944, 0.381141, 0.549247>, <-1.797819, 0.375321, 0.553087>, <-1.924503, 0.358220, 0.555848>, 
      <-1.502224, 0.313960, 0.546646>, <-1.628911, 0.314088, 0.549246>, <-1.797819, 0.297030, 0.553087>, <-1.924503, 0.297158, 0.555848>, 
      <-1.502224, 0.250935, 0.546646>, <-1.628911, 0.251063, 0.549246>, <-1.797819, 0.251233, 0.553087>, <-1.924503, 0.251361, 0.555848>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, -0.613022, 0.531331>, <-0.255680, -0.501958, 0.531331>, <-0.255680, -0.353873, 0.531331>, <-0.255680, -0.242809, 0.531331>, 
      <-0.179935, -0.618681, 0.530988>, <-0.179935, -0.507617, 0.530988>, <-0.179782, -0.353873, 0.530987>, <-0.179782, -0.242809, 0.530987>, 
      <-0.078621, -0.621128, 0.530318>, <-0.078621, -0.507113, 0.530318>, <-0.078583, -0.356824, 0.530318>, <-0.078583, -0.242809, 0.530318>, 
      <-0.002684, -0.622858, 0.530318>, <-0.002684, -0.508844, 0.530318>, <-0.002684, -0.356824, 0.530318>, <-0.002684, -0.242809, 0.530318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963577, -0.534181, 0.536129>, <-0.963577, -0.446769, 0.536129>, <-0.963577, -0.330221, 0.536129>, <-0.963577, -0.242809, 0.536129>, 
      <-0.855766, -0.547928, 0.534497>, <-0.855766, -0.460516, 0.534497>, <-0.855964, -0.330221, 0.534499>, <-0.855964, -0.242809, 0.534499>, 
      <-0.711947, -0.565907, 0.533776>, <-0.712222, -0.465368, 0.533778>, <-0.712187, -0.343348, 0.533778>, <-0.712462, -0.242809, 0.533779>, 
      <-0.603921, -0.577938, 0.533044>, <-0.604197, -0.477399, 0.533046>, <-0.604564, -0.343348, 0.533048>, <-0.604839, -0.242809, 0.533050>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.924503, -0.406403, 0.555848>, <-1.924503, -0.357325, 0.555848>, <-1.924503, -0.291887, 0.555848>, <-1.924503, -0.242809, 0.555848>, 
      <-1.797819, -0.423501, 0.553087>, <-1.797819, -0.374423, 0.553087>, <-1.797819, -0.291887, 0.553087>, <-1.797819, -0.242809, 0.553087>, 
      <-1.628944, -0.446547, 0.549247>, <-1.628944, -0.380370, 0.549247>, <-1.628911, -0.308986, 0.549246>, <-1.628911, -0.242809, 0.549246>, 
      <-1.502224, -0.463397, 0.546646>, <-1.502224, -0.397221, 0.546646>, <-1.502224, -0.308986, 0.546646>, <-1.502224, -0.242809, 0.546646>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.304184, 0.249116, 0.531331>, <0.212148, 0.249209, 0.529184>, <0.089377, 0.249333, 0.530317>, <-0.002684, 0.249425, 0.530317>, 
      <0.304184, 0.361407, 0.531331>, <0.212148, 0.361499, 0.529184>, <0.089377, 0.360657, 0.530317>, <-0.002684, 0.360750, 0.530317>, 
      <0.304184, 0.511127, 0.531331>, <0.212200, 0.514317, 0.529185>, <0.089357, 0.511280, 0.530317>, <-0.002684, 0.509182, 0.530317>, 
      <0.304184, 0.623417, 0.531331>, <0.212200, 0.626607, 0.529185>, <0.089357, 0.622605, 0.530317>, <-0.002684, 0.620506, 0.530317>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.304184, -0.001739, 0.531331>, <0.212148, -0.001739, 0.529184>, <0.089377, -0.001739, 0.530318>, <-0.002684, -0.001739, 0.530318>, 
      <0.304184, 0.073518, 0.531331>, <0.212148, 0.073518, 0.529184>, <0.089377, 0.073611, 0.530318>, <-0.002684, 0.073611, 0.530318>, 
      <0.304184, 0.173860, 0.531331>, <0.212148, 0.173953, 0.529184>, <0.089377, 0.173984, 0.530317>, <-0.002684, 0.174076, 0.530317>, 
      <0.304184, 0.249116, 0.531331>, <0.212148, 0.249209, 0.529184>, <0.089377, 0.249333, 0.530317>, <-0.002684, 0.249425, 0.530317>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.304184, -0.242809, 0.531331>, <0.212148, -0.242809, 0.529184>, <0.089377, -0.242809, 0.530318>, <-0.002684, -0.242809, 0.530318>, 
      <0.304184, -0.170488, 0.531331>, <0.212148, -0.170488, 0.529184>, <0.089377, -0.170488, 0.530318>, <-0.002684, -0.170488, 0.530318>, 
      <0.304184, -0.074060, 0.531331>, <0.212148, -0.074060, 0.529184>, <0.089377, -0.074060, 0.530318>, <-0.002684, -0.074060, 0.530318>, 
      <0.304184, -0.001739, 0.531331>, <0.212148, -0.001739, 0.529184>, <0.089377, -0.001739, 0.530318>, <-0.002684, -0.001739, 0.530318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.304184, -0.625782, 0.531331>, <0.212199, -0.628968, 0.529185>, <0.089358, -0.624956, 0.530318>, <-0.002684, -0.622858, 0.530318>, 
      <0.304184, -0.510890, 0.531331>, <0.212199, -0.514076, 0.529185>, <0.089358, -0.510942, 0.530318>, <-0.002684, -0.508844, 0.530318>, 
      <0.304184, -0.357701, 0.531331>, <0.212148, -0.357701, 0.529184>, <0.089377, -0.356824, 0.530318>, <-0.002684, -0.356824, 0.530318>, 
      <0.304184, -0.242809, 0.531331>, <0.212148, -0.242809, 0.529184>, <0.089377, -0.242809, 0.530318>, <-0.002684, -0.242809, 0.530318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, -0.242809, 0.531331>, <-0.360428, -0.242809, 0.531807>, <-0.500093, -0.242809, 0.532340>, <-0.604839, -0.242809, 0.533050>, 
      <-0.255680, -0.353873, 0.531331>, <-0.360428, -0.353873, 0.531807>, <-0.499817, -0.343348, 0.532338>, <-0.604564, -0.343348, 0.533048>, 
      <-0.255680, -0.501958, 0.531331>, <-0.360390, -0.494135, 0.531806>, <-0.499842, -0.489022, 0.532339>, <-0.604197, -0.477399, 0.533046>, 
      <-0.255680, -0.613022, 0.531331>, <-0.360390, -0.605199, 0.531806>, <-0.499567, -0.589561, 0.532337>, <-0.603921, -0.577938, 0.533044>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, -0.001739, 0.531331>, <-0.360627, -0.001739, 0.531808>, <-0.500555, -0.001739, 0.532343>, <-0.605500, -0.001739, 0.533054>, 
      <-0.255680, -0.074060, 0.531331>, <-0.360627, -0.074060, 0.531808>, <-0.500357, -0.074060, 0.532342>, <-0.605302, -0.074060, 0.533053>, 
      <-0.255680, -0.170488, 0.531331>, <-0.360428, -0.170488, 0.531807>, <-0.500291, -0.170488, 0.532341>, <-0.605038, -0.170488, 0.533051>, 
      <-0.255680, -0.242809, 0.531331>, <-0.360428, -0.242809, 0.531807>, <-0.500093, -0.242809, 0.532340>, <-0.604839, -0.242809, 0.533050>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, 0.249680, 0.531331>, <-0.360833, 0.249786, 0.531809>, <-0.501038, 0.249927, 0.532346>, <-0.606190, 0.250033, 0.533058>, 
      <-0.255680, 0.174255, 0.531331>, <-0.360833, 0.174360, 0.531809>, <-0.500831, 0.174396, 0.532345>, <-0.605983, 0.174502, 0.533057>, 
      <-0.255680, 0.073687, 0.531331>, <-0.360627, 0.073687, 0.531808>, <-0.500762, 0.073793, 0.532344>, <-0.605707, 0.073793, 0.533055>, 
      <-0.255680, -0.001739, 0.531331>, <-0.360627, -0.001739, 0.531808>, <-0.500555, -0.001739, 0.532343>, <-0.605500, -0.001739, 0.533054>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.255680, 0.610650, 0.531331>, <-0.361339, 0.602729, 0.531812>, <-0.501777, 0.586923, 0.532350>, <-0.607080, 0.575195, 0.533064>, 
      <-0.255680, 0.502359, 0.531331>, <-0.361339, 0.494438, 0.531812>, <-0.501510, 0.489374, 0.532349>, <-0.606813, 0.477646, 0.533062>, 
      <-0.255680, 0.357971, 0.531331>, <-0.360833, 0.358077, 0.531809>, <-0.501305, 0.347476, 0.532347>, <-0.606457, 0.347582, 0.533060>, 
      <-0.255680, 0.249680, 0.531331>, <-0.360833, 0.249786, 0.531809>, <-0.501038, 0.249927, 0.532346>, <-0.606190, 0.250033, 0.533058>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963577, -0.242809, 0.536129>, <-1.125183, -0.242809, 0.538578>, <-1.340633, -0.242809, 0.543331>, <-1.502224, -0.242809, 0.546646>, 
      <-0.963577, -0.330221, 0.536129>, <-1.125183, -0.330221, 0.538578>, <-1.340633, -0.308986, 0.543331>, <-1.502224, -0.308986, 0.546646>, 
      <-0.963577, -0.446769, 0.536129>, <-1.125263, -0.426153, 0.538577>, <-1.340666, -0.418704, 0.543331>, <-1.502224, -0.397221, 0.546646>, 
      <-0.963577, -0.534181, 0.536129>, <-1.125263, -0.513565, 0.538577>, <-1.340666, -0.484880, 0.543331>, <-1.502224, -0.463397, 0.546646>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963577, -0.001739, 0.536129>, <-1.125183, -0.001739, 0.538579>, <-1.340633, -0.001739, 0.543331>, <-1.502224, -0.001739, 0.546646>, 
      <-0.963577, -0.074060, 0.536129>, <-1.125183, -0.074060, 0.538579>, <-1.340633, -0.074060, 0.543331>, <-1.502224, -0.074060, 0.546646>, 
      <-0.963577, -0.170488, 0.536129>, <-1.125183, -0.170488, 0.538578>, <-1.340633, -0.170488, 0.543331>, <-1.502224, -0.170488, 0.546646>, 
      <-0.963577, -0.242809, 0.536129>, <-1.125183, -0.242809, 0.538578>, <-1.340633, -0.242809, 0.543331>, <-1.502224, -0.242809, 0.546646>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963577, 0.250393, 0.536129>, <-1.125183, 0.250556, 0.538580>, <-1.340633, 0.250773, 0.543331>, <-1.502224, 0.250935, 0.546646>, 
      <-0.963577, 0.174754, 0.536129>, <-1.125183, 0.174916, 0.538580>, <-1.340633, 0.174971, 0.543331>, <-1.502224, 0.175133, 0.546646>, 
      <-0.963577, 0.073901, 0.536129>, <-1.125183, 0.073901, 0.538579>, <-1.340633, 0.074064, 0.543331>, <-1.502224, 0.074064, 0.546646>, 
      <-0.963577, -0.001739, 0.536129>, <-1.125183, -0.001739, 0.538579>, <-1.340633, -0.001739, 0.543331>, <-1.502224, -0.001739, 0.546646>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.963577, 0.531810, 0.536129>, <-1.125263, 0.511187, 0.538582>, <-1.340666, 0.482504, 0.543331>, <-1.502224, 0.461019, 0.546646>, 
      <-0.963577, 0.447385, 0.536129>, <-1.125263, 0.426762, 0.538582>, <-1.340666, 0.419479, 0.543331>, <-1.502224, 0.397994, 0.546646>, 
      <-0.963577, 0.334818, 0.536129>, <-1.125183, 0.334981, 0.538580>, <-1.340633, 0.313798, 0.543331>, <-1.502224, 0.313960, 0.546646>, 
      <-0.963577, 0.250393, 0.536129>, <-1.125183, 0.250556, 0.538580>, <-1.340633, 0.250773, 0.543331>, <-1.502224, 0.250935, 0.546646>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, -0.242809, 0.694977>, <1.578861, -0.242809, 0.657940>, <1.416065, -0.242809, 0.608114>, <1.290508, -0.242809, 0.589296>, 
      <1.700298, -0.252707, 0.694977>, <1.578861, -0.252707, 0.657940>, <1.416065, -0.301069, 0.608114>, <1.290508, -0.301069, 0.589296>, 
      <1.700298, -0.265904, 0.694977>, <1.578708, -0.313846, 0.657893>, <1.418368, -0.337012, 0.608459>, <1.290508, -0.378750, 0.589296>, 
      <1.700298, -0.275801, 0.694977>, <1.578708, -0.323744, 0.657893>, <1.418368, -0.395273, 0.608459>, <1.290508, -0.437010, 0.589296>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, -0.001739, 0.694977>, <1.583069, -0.001739, 0.646233>, <1.416065, -0.001739, 0.608114>, <1.290508, -0.001739, 0.589296>, 
      <1.700298, -0.074060, 0.694977>, <1.583069, -0.074060, 0.646233>, <1.416065, -0.074060, 0.608114>, <1.290508, -0.074060, 0.589296>, 
      <1.700298, -0.170488, 0.694977>, <1.578861, -0.170488, 0.657940>, <1.416065, -0.170488, 0.608114>, <1.290508, -0.170488, 0.589296>, 
      <1.700298, -0.242809, 0.694977>, <1.578861, -0.242809, 0.657940>, <1.416065, -0.242809, 0.608114>, <1.290508, -0.242809, 0.589296>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, 0.247710, 0.694977>, <1.578432, 0.247833, 0.659378>, <1.416065, 0.247997, 0.608114>, <1.290508, 0.248123, 0.589296>, 
      <1.700298, 0.172876, 0.694977>, <1.578432, 0.172998, 0.659378>, <1.416065, 0.173038, 0.608114>, <1.290508, 0.173165, 0.589296>, 
      <1.700298, 0.073096, 0.694977>, <1.583069, 0.073096, 0.646233>, <1.416065, 0.073220, 0.608114>, <1.290508, 0.073220, 0.589296>, 
      <1.700298, -0.001739, 0.694977>, <1.583069, -0.001739, 0.646233>, <1.416065, -0.001739, 0.608114>, <1.290508, -0.001739, 0.589296>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, 0.273456, 0.694977>, <1.578356, 0.321614, 0.659356>, <1.418371, 0.392939, 0.608459>, <1.290508, 0.434671, 0.589296>, 
      <1.700298, 0.265732, 0.694977>, <1.578356, 0.313890, 0.659356>, <1.418371, 0.336974, 0.608459>, <1.290508, 0.378707, 0.589296>, 
      <1.700298, 0.255434, 0.694977>, <1.578432, 0.255557, 0.659378>, <1.416065, 0.303961, 0.608114>, <1.290508, 0.304088, 0.589296>, 
      <1.700298, 0.247710, 0.694977>, <1.578432, 0.247833, 0.659378>, <1.416065, 0.247997, 0.608114>, <1.290508, 0.248123, 0.589296>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.290508, -0.242809, 0.589296>, <1.118718, -0.242809, 0.563550>, <0.886436, -0.242809, 0.557206>, <0.713027, -0.242809, 0.547015>, 
      <1.290508, -0.301069, 0.589296>, <1.118718, -0.301069, 0.563550>, <0.886436, -0.349389, 0.557206>, <0.713027, -0.349389, 0.547015>, 
      <1.290508, -0.378750, 0.589296>, <1.120819, -0.434141, 0.563865>, <0.889822, -0.457659, 0.557405>, <0.713027, -0.491495, 0.547015>, 
      <1.290508, -0.437010, 0.589296>, <1.120819, -0.492401, 0.563865>, <0.889822, -0.564238, 0.557405>, <0.713027, -0.598075, 0.547015>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.290508, -0.001739, 0.589296>, <1.118718, -0.001739, 0.563550>, <0.886436, -0.001739, 0.557206>, <0.713027, -0.001739, 0.547015>, 
      <1.290508, -0.074060, 0.589296>, <1.118718, -0.074060, 0.563550>, <0.886436, -0.074060, 0.557206>, <0.713027, -0.074060, 0.547015>, 
      <1.290508, -0.170488, 0.589296>, <1.118718, -0.170488, 0.563550>, <0.886436, -0.170488, 0.557206>, <0.713027, -0.170488, 0.547015>, 
      <1.290508, -0.242809, 0.589296>, <1.118718, -0.242809, 0.563550>, <0.886436, -0.242809, 0.557206>, <0.713027, -0.242809, 0.547015>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.290508, 0.248123, 0.589296>, <1.118718, 0.248296, 0.563550>, <0.886436, 0.248530, 0.557206>, <0.713027, 0.248705, 0.547015>, 
      <1.290508, 0.173165, 0.589296>, <1.118718, 0.173338, 0.563550>, <0.886436, 0.173397, 0.557206>, <0.713027, 0.173572, 0.547015>, 
      <1.290508, 0.073220, 0.589296>, <1.118718, 0.073220, 0.563550>, <0.886436, 0.073394, 0.557206>, <0.713027, 0.073394, 0.547015>, 
      <1.290508, -0.001739, 0.589296>, <1.118718, -0.001739, 0.563550>, <0.886436, -0.001739, 0.557206>, <0.713027, -0.001739, 0.547015>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.290508, 0.434671, 0.589296>, <1.120821, 0.490055, 0.563865>, <0.889819, 0.561855, 0.557405>, <0.713027, 0.595686, 0.547015>, 
      <1.290508, 0.378707, 0.589296>, <1.120821, 0.434090, 0.563865>, <0.889819, 0.457761, 0.557405>, <0.713027, 0.491592, 0.547015>, 
      <1.290508, 0.304088, 0.589296>, <1.118718, 0.304261, 0.563550>, <0.886436, 0.352625, 0.557206>, <0.713027, 0.352799, 0.547015>, 
      <1.290508, 0.248123, 0.589296>, <1.118718, 0.248296, 0.563550>, <0.886436, 0.248530, 0.557206>, <0.713027, 0.248705, 0.547015>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713027, -0.242809, 0.547015>, <0.590496, -0.242809, 0.539814>, <0.426894, -0.242809, 0.534194>, <0.304184, -0.242809, 0.531331>, 
      <0.713027, -0.349389, 0.547015>, <0.590496, -0.349389, 0.539814>, <0.426894, -0.357701, 0.534194>, <0.304184, -0.357701, 0.531331>, 
      <0.713027, -0.491495, 0.547015>, <0.592397, -0.514583, 0.539926>, <0.427101, -0.506634, 0.534199>, <0.304184, -0.510890, 0.531331>, 
      <0.713027, -0.598075, 0.547015>, <0.592397, -0.621162, 0.539926>, <0.427101, -0.621526, 0.534199>, <0.304184, -0.625782, 0.531331>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713027, -0.001739, 0.547015>, <0.590496, -0.001739, 0.539814>, <0.426894, -0.001739, 0.534194>, <0.304184, -0.001739, 0.531331>, 
      <0.713027, -0.074060, 0.547015>, <0.590496, -0.074060, 0.539814>, <0.426894, -0.074060, 0.534194>, <0.304184, -0.074060, 0.531331>, 
      <0.713027, -0.170488, 0.547015>, <0.590496, -0.170488, 0.539814>, <0.426894, -0.170488, 0.534194>, <0.304184, -0.170488, 0.531331>, 
      <0.713027, -0.242809, 0.547015>, <0.590496, -0.242809, 0.539814>, <0.426894, -0.242809, 0.534194>, <0.304184, -0.242809, 0.531331>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713027, 0.248705, 0.547015>, <0.590496, 0.248828, 0.539814>, <0.426894, 0.248993, 0.534194>, <0.304184, 0.249116, 0.531331>, 
      <0.713027, 0.173572, 0.547015>, <0.590496, 0.173695, 0.539814>, <0.426894, 0.173736, 0.534194>, <0.304184, 0.173860, 0.531331>, 
      <0.713027, 0.073394, 0.547015>, <0.590496, 0.073394, 0.539814>, <0.426894, 0.073518, 0.534194>, <0.304184, 0.073518, 0.531331>, 
      <0.713027, -0.001739, 0.547015>, <0.590496, -0.001739, 0.539814>, <0.426894, -0.001739, 0.534194>, <0.304184, -0.001739, 0.531331>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.713027, 0.595686, 0.547015>, <0.592396, 0.618771, 0.539926>, <0.427102, 0.619154, 0.534199>, <0.304184, 0.623417, 0.531331>, 
      <0.713027, 0.491592, 0.547015>, <0.592396, 0.514676, 0.539926>, <0.427102, 0.506864, 0.534199>, <0.304184, 0.511127, 0.531331>, 
      <0.713027, 0.352799, 0.547015>, <0.590496, 0.352922, 0.539814>, <0.426894, 0.361283, 0.534194>, <0.304184, 0.361407, 0.531331>, 
      <0.713027, 0.248705, 0.547015>, <0.590496, 0.248828, 0.539814>, <0.426894, 0.248993, 0.534194>, <0.304184, 0.249116, 0.531331>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.985180, -0.001739, 0.878143>, <1.992697, -0.001739, 0.883000>, <2.002422, -0.001739, 0.889923>, <2.009812, -0.001739, 0.894971>, 
      <1.985180, -0.037688, 0.878143>, <1.992697, -0.037688, 0.883000>, <2.002422, -0.038786, 0.889923>, <2.009812, -0.001739, 0.894971>, 
      <1.985180, -0.085622, 0.878143>, <2.008156, -0.061198, 0.893893>, <2.002422, -0.038786, 0.889923>, <2.009812, -0.001739, 0.894971>, 
      <1.985180, -0.121571, 0.878143>, <2.008156, -0.097147, 0.893893>, <2.009812, -0.038786, 0.894971>, <2.009812, -0.001739, 0.894971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.985180, 0.119229, 0.878143>, <2.008850, 0.095208, 0.894261>, <2.009812, 0.035639, 0.894971>, <2.009812, -0.001739, 0.894971>, 
      <1.985180, 0.082938, 0.878143>, <2.008850, 0.058917, 0.894261>, <2.002422, 0.035639, 0.889923>, <2.009812, -0.001739, 0.894971>, 
      <1.985180, 0.034552, 0.878143>, <1.992697, 0.034552, 0.883000>, <2.002422, 0.035639, 0.889923>, <2.009812, -0.001739, 0.894971>, 
      <1.985180, -0.001739, 0.878143>, <1.992697, -0.001739, 0.883000>, <2.002422, -0.001739, 0.889923>, <2.009812, -0.001739, 0.894971>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, -0.242809, 0.694977>, <1.727260, -0.242809, 0.703200>, <1.758213, -0.242809, 0.726152>, <1.783034, -0.242809, 0.739513>, 
      <1.700298, -0.252707, 0.694977>, <1.727260, -0.252707, 0.703200>, <1.735343, -0.255190, 0.711448>, <1.783034, -0.242809, 0.739513>, 
      <1.700298, -0.265904, 0.694977>, <1.727035, -0.255361, 0.703132>, <1.735343, -0.255190, 0.711448>, <1.783034, -0.242809, 0.739513>, 
      <1.700298, -0.275801, 0.694977>, <1.727035, -0.265259, 0.703132>, <1.760164, -0.255190, 0.724809>, <1.783034, -0.242809, 0.739513>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700298, 0.273456, 0.694977>, <1.720804, 0.265357, 0.700967>, <1.746584, 0.257115, 0.716387>, <1.764073, 0.247646, 0.727632>, 
      <1.700298, 0.265732, 0.694977>, <1.720804, 0.257634, 0.700967>, <1.727451, 0.257134, 0.706591>, <1.764073, 0.247646, 0.727632>, 
      <1.700298, 0.255434, 0.694977>, <1.720930, 0.255413, 0.701004>, <1.727451, 0.257134, 0.706591>, <1.764073, 0.247646, 0.727632>, 
      <1.700298, 0.247710, 0.694977>, <1.720930, 0.247690, 0.701004>, <1.744940, 0.247665, 0.717835>, <1.764073, 0.247646, 0.727632>
    }
  }
  material {
    fondo_barca_txt
  }
  photons {
    collect off
  }
}
#declare timon_giro = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.042050, -0.000135, 1.058188>, <0.042050, -0.012778, 1.058188>, <0.029888, -0.029302, 1.058188>, <0.018724, -0.035235, 1.058188>, 
      <0.042050, -0.000135, 1.079845>, <0.042050, -0.012778, 1.079845>, <0.029888, -0.029302, 1.079845>, <0.018724, -0.035235, 1.079845>, 
      <0.040151, -0.000065, 1.143819>, <0.040151, 0.007858, 1.143819>, <0.029890, -0.032316, 1.108980>, <0.018724, -0.038246, 1.108933>, 
      <0.042050, -0.000135, 1.130380>, <0.042050, 0.007788, 1.130380>, <0.029890, -0.029305, 1.130428>, <0.018724, -0.035235, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, 0.038716, 0.623464>, <0.006046, 0.046126, 0.623464>, <-0.015429, 0.041733, 0.623464>, <-0.030109, 0.042039, 0.623464>, 
      <0.018724, 0.038716, 0.595787>, <0.006046, 0.046126, 0.595787>, <-0.015429, 0.041733, 0.595787>, <-0.030109, 0.042039, 0.595787>, 
      <0.018724, 0.041197, 0.558773>, <0.006138, 0.048761, 0.558773>, <-0.013360, 0.044424, 0.558675>, <-0.028040, 0.044730, 0.558675>, 
      <0.018724, 0.038716, 0.531207>, <0.006138, 0.046280, 0.531207>, <-0.015429, 0.041733, 0.531207>, <-0.030109, 0.042039, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, 0.027841, 1.133492>, <0.027287, 0.024738, 1.133492>, <0.031405, 0.009365, 1.133492>, <0.031405, 0.000257, 1.133492>, 
      <0.018724, 0.031220, 1.133178>, <0.027287, 0.028117, 1.133178>, <0.034695, 0.009384, 1.132981>, <0.034695, 0.000276, 1.132981>, 
      <0.018724, 0.038231, 1.133739>, <0.030461, 0.031371, 1.133739>, <0.042342, -0.008665, 1.128315>, <0.042342, -0.000146, 1.128315>, 
      <0.018724, 0.038716, 1.130380>, <0.030461, 0.031856, 1.130380>, <0.042050, -0.008654, 1.130380>, <0.042050, -0.000135, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, -0.035235, 1.058188>, <0.005148, -0.042449, 1.058188>, <-0.016965, -0.039115, 1.058188>, <-0.032329, -0.039661, 1.058188>, 
      <0.018724, -0.035235, 1.079845>, <0.005148, -0.042449, 1.079845>, <-0.016975, -0.039116, 1.079750>, <-0.032339, -0.039662, 1.079750>, 
      <0.018724, -0.038246, 1.108933>, <0.005130, -0.045464, 1.108875>, <-0.032672, -0.039629, 1.130337>, <-0.032467, -0.039622, 1.130337>, 
      <0.018724, -0.035235, 1.130380>, <0.005130, -0.042454, 1.130322>, <-0.032595, -0.039672, 1.130064>, <-0.032390, -0.039665, 1.130064>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, -0.026123, 0.519295>, <0.018618, -0.026167, 0.519295>, <0.030139, -0.008405, 0.519295>, <0.030139, 0.000203, 0.519295>, 
      <0.018724, -0.026064, 0.519284>, <0.018618, -0.026108, 0.519284>, <0.033117, -0.008507, 0.522869>, <0.033117, 0.000102, 0.522869>, 
      <0.018724, -0.034843, 0.526725>, <0.029540, -0.028937, 0.526725>, <0.039536, -0.012444, 0.526584>, <0.039536, -0.000120, 0.526584>, 
      <0.018724, -0.035235, 0.531207>, <0.029540, -0.029329, 0.531207>, <0.040065, -0.012459, 0.531207>, <0.040065, -0.000135, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.030109, 0.042039, 0.623464>, <-0.053009, 0.042517, 0.623464>, <-0.083551, 0.041318, 0.623464>, <-0.106456, 0.041327, 0.623464>, 
      <-0.030109, 0.042039, 0.595787>, <-0.053009, 0.042517, 0.595787>, <-0.083551, 0.041318, 0.595787>, <-0.106456, 0.041327, 0.595787>, 
      <-0.028040, 0.044730, 0.558675>, <-0.050940, 0.045208, 0.558675>, <-0.083551, 0.044018, 0.558757>, <-0.106456, 0.043979, 0.558757>, 
      <-0.030109, 0.042039, 0.531207>, <-0.053009, 0.042517, 0.531207>, <-0.083551, 0.041366, 0.531207>, <-0.106456, 0.041327, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.051222, 0.030200, 1.133492>, <-0.030229, 0.029889, 1.133492>, <-0.001016, 0.034994, 1.133492>, <0.018724, 0.027841, 1.133492>, 
      <-0.050874, 0.037487, 1.132876>, <-0.029880, 0.037177, 1.132876>, <-0.001016, 0.038373, 1.133178>, <0.018724, 0.031220, 1.133178>, 
      <-0.030083, 0.042054, 1.130287>, <-0.030279, 0.042058, 1.130287>, <0.006046, 0.045641, 1.133739>, <0.018724, 0.038231, 1.133739>, 
      <-0.030109, 0.042039, 1.130380>, <-0.030305, 0.042043, 1.130380>, <0.006046, 0.046126, 1.130380>, <0.018724, 0.038716, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.053442, -0.027807, 1.133492>, <-0.031779, -0.027261, 1.133492>, <-0.001850, -0.031469, 1.133492>, <0.018724, -0.024664, 1.133492>, 
      <-0.053387, -0.017687, 1.134545>, <-0.031724, -0.017141, 1.134545>, <-0.001850, -0.024189, 1.134245>, <0.018724, -0.017384, 1.134245>, 
      <-0.032574, -0.011551, 1.134049>, <-0.017301, -0.011218, 1.134034>, <0.003453, -0.007986, 1.134131>, <0.018724, -0.007592, 1.133997>, 
      <-0.032185, -0.001384, 1.134049>, <-0.016912, -0.001051, 1.134034>, <0.003453, -0.000668, 1.134131>, <0.018724, -0.000273, 1.133997>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040176, -0.029442, 0.519295>, <-0.040412, -0.029448, 0.519295>, <0.018941, -0.026031, 0.519295>, <0.018724, -0.026123, 0.519295>, 
      <-0.040181, -0.029373, 0.519284>, <-0.040417, -0.029379, 0.519284>, <0.018941, -0.025972, 0.519284>, <0.018724, -0.026064, 0.519284>, 
      <-0.032722, -0.039149, 0.525983>, <-0.017359, -0.038603, 0.525983>, <0.005231, -0.042210, 0.526725>, <0.018724, -0.034843, 0.526725>, 
      <-0.032329, -0.039661, 0.531207>, <-0.016965, -0.039115, 0.531207>, <0.005231, -0.042602, 0.531207>, <0.018724, -0.035235, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, 0.029341, 0.519295>, <0.018724, 0.029281, 0.519284>, <0.018724, 0.038309, 0.526678>, <0.018724, 0.038716, 0.531207>, 
      <0.018929, 0.029245, 0.519295>, <0.018929, 0.029186, 0.519284>, <0.006138, 0.045872, 0.526678>, <0.006138, 0.046280, 0.531207>, 
      <-0.038183, 0.031837, 0.519295>, <-0.038192, 0.031768, 0.519284>, <-0.015822, 0.041221, 0.525985>, <-0.015429, 0.041733, 0.531207>, 
      <-0.037956, 0.031833, 0.519295>, <-0.037966, 0.031765, 0.519284>, <-0.030502, 0.041527, 0.525985>, <-0.030109, 0.042039, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030139, 0.000203, 0.519295>, <0.033117, 0.000102, 0.522869>, <0.039536, -0.000120, 0.526584>, <0.040065, -0.000135, 0.531207>, 
      <0.030139, 0.009591, 0.519295>, <0.033117, 0.009490, 0.522869>, <0.039536, 0.013178, 0.526584>, <0.040065, 0.013163, 0.531207>, 
      <0.018610, 0.029394, 0.519295>, <0.018610, 0.029334, 0.519284>, <0.030122, 0.031459, 0.526678>, <0.030122, 0.031866, 0.531207>, 
      <0.018724, 0.029341, 0.519295>, <0.018724, 0.029281, 0.519284>, <0.018724, 0.038309, 0.526678>, <0.018724, 0.038716, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.040176, -0.029442, 0.519295>, <-0.040157, -0.029683, 0.519335>, <-0.037922, 0.032073, 0.519335>, <-0.037956, 0.031833, 0.519295>, 
      <-0.040412, -0.029448, 0.519295>, <-0.040392, -0.029689, 0.519335>, <-0.038149, 0.032076, 0.519335>, <-0.038183, 0.031837, 0.519295>, 
      <0.018941, -0.026031, 0.519295>, <0.018941, -0.026249, 0.519335>, <0.018929, 0.029464, 0.519335>, <0.018929, 0.029245, 0.519295>, 
      <0.018724, -0.026123, 0.519295>, <0.018724, -0.026341, 0.519335>, <0.018724, 0.029559, 0.519335>, <0.018724, 0.029341, 0.519295>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, 0.027841, 1.133492>, <0.018724, 0.019441, 1.134271>, <0.018724, 0.008162, 1.133997>, <0.018724, -0.000273, 1.133997>, 
      <-0.001016, 0.034994, 1.133492>, <-0.001016, 0.026595, 1.134271>, <0.003453, 0.007768, 1.134131>, <0.003453, -0.000668, 1.134131>, 
      <-0.030229, 0.029889, 1.133492>, <-0.030755, 0.018877, 1.134422>, <-0.016489, 0.010006, 1.134034>, <-0.016912, -0.001051, 1.134034>, 
      <-0.051222, 0.030200, 1.133492>, <-0.051749, 0.019187, 1.134422>, <-0.031762, 0.009673, 1.134049>, <-0.032185, -0.001384, 1.134049>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, -0.024664, 1.133492>, <0.018724, -0.027953, 1.133151>, <0.018724, -0.034776, 1.133654>, <0.018724, -0.035235, 1.130380>, 
      <0.026688, -0.022030, 1.133492>, <0.026688, -0.025318, 1.133151>, <0.029890, -0.028846, 1.133701>, <0.029890, -0.029305, 1.130428>, 
      <0.031405, -0.008132, 1.133492>, <0.034695, -0.008112, 1.132981>, <0.042342, 0.007778, 1.128315>, <0.042050, 0.007788, 1.130380>, 
      <0.031405, 0.000257, 1.133492>, <0.034695, 0.000276, 1.132981>, <0.042342, -0.000146, 1.128315>, <0.042050, -0.000135, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.053442, -0.027807, 1.133492>, <-0.053481, -0.035088, 1.132734>, <-0.032364, -0.039679, 1.129971>, <-0.032390, -0.039665, 1.130064>, 
      <-0.031779, -0.027261, 1.133492>, <-0.031818, -0.034542, 1.132734>, <-0.032569, -0.039687, 1.129971>, <-0.032595, -0.039672, 1.130064>, 
      <-0.001850, -0.031469, 1.133492>, <-0.001850, -0.034757, 1.133151>, <0.005130, -0.041994, 1.133596>, <0.005130, -0.042454, 1.130322>, 
      <0.018724, -0.024664, 1.133492>, <0.018724, -0.027953, 1.133151>, <0.018724, -0.034776, 1.133654>, <0.018724, -0.035235, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.027792, 1.133492>, <-0.105318, -0.031346, 1.132558>, <-0.105318, -0.039685, 1.130090>, <-0.105318, -0.039639, 1.130380>, 
      <-0.089755, -0.027823, 1.133492>, <-0.089755, -0.031377, 1.132558>, <-0.107068, -0.039681, 1.130094>, <-0.107068, -0.039635, 1.130384>, 
      <-0.069000, -0.028199, 1.133492>, <-0.069039, -0.035481, 1.132734>, <-0.032073, -0.039669, 1.129971>, <-0.032099, -0.039654, 1.130064>, 
      <-0.053442, -0.027807, 1.133492>, <-0.053481, -0.035088, 1.132734>, <-0.032364, -0.039679, 1.129971>, <-0.032390, -0.039665, 1.130064>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, 0.038716, 0.623464>, <0.018724, 0.038716, 0.641560>, <0.018724, 0.038716, 0.665689>, <0.018724, 0.038716, 0.683785>, 
      <0.006046, 0.046126, 0.623464>, <0.006046, 0.046126, 0.641560>, <0.006046, 0.046126, 0.665689>, <0.006046, 0.046126, 0.683785>, 
      <-0.015429, 0.041733, 0.623464>, <-0.015429, 0.041733, 0.641560>, <-0.015429, 0.041733, 0.665689>, <-0.015429, 0.041733, 0.683785>, 
      <-0.030109, 0.042039, 0.623464>, <-0.030109, 0.042039, 0.641560>, <-0.030109, 0.042039, 0.665689>, <-0.030109, 0.042039, 0.683785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.042050, -0.000135, 0.623464>, <0.041690, -0.000135, 0.595782>, <0.043210, -0.000224, 0.558711>, <0.040065, -0.000135, 0.531207>, 
      <0.042050, 0.013460, 0.623464>, <0.041690, 0.013460, 0.595782>, <0.043210, 0.013074, 0.558711>, <0.040065, 0.013163, 0.531207>, 
      <0.030461, 0.031856, 0.623464>, <0.030461, 0.031856, 0.595787>, <0.030122, 0.034347, 0.558773>, <0.030122, 0.031866, 0.531207>, 
      <0.018724, 0.038716, 0.623464>, <0.018724, 0.038716, 0.595787>, <0.018724, 0.041197, 0.558773>, <0.018724, 0.038716, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.042050, -0.000135, 0.623464>, <0.042286, -0.000135, 0.641559>, <0.042050, -0.000135, 0.665689>, <0.042050, -0.000135, 0.683785>, 
      <0.042050, 0.013460, 0.623464>, <0.042286, 0.013460, 0.641559>, <0.042050, 0.013460, 0.665689>, <0.042050, 0.013460, 0.683785>, 
      <0.030461, 0.031856, 0.623464>, <0.030461, 0.031856, 0.641560>, <0.030461, 0.031856, 0.665689>, <0.030461, 0.031856, 0.683785>, 
      <0.018724, 0.038716, 0.623464>, <0.018724, 0.038716, 0.641560>, <0.018724, 0.038716, 0.665689>, <0.018724, 0.038716, 0.683785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, -0.035235, 0.623464>, <0.018724, -0.035235, 0.595787>, <0.018724, -0.037647, 0.558779>, <0.018724, -0.035235, 0.531207>, 
      <0.029888, -0.029302, 0.623464>, <0.029888, -0.029302, 0.595787>, <0.029540, -0.031741, 0.558779>, <0.029540, -0.029329, 0.531207>, 
      <0.042050, -0.012778, 0.623464>, <0.041690, -0.012778, 0.595782>, <0.043210, -0.012548, 0.558711>, <0.040065, -0.012459, 0.531207>, 
      <0.042050, -0.000135, 0.623464>, <0.041690, -0.000135, 0.595782>, <0.043210, -0.000224, 0.558711>, <0.040065, -0.000135, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.032329, -0.039661, 0.623464>, <-0.032329, -0.039661, 0.595787>, <-0.030260, -0.042356, 0.558675>, <-0.032329, -0.039661, 0.531207>, 
      <-0.016965, -0.039115, 0.623464>, <-0.016965, -0.039115, 0.595787>, <-0.014896, -0.041810, 0.558675>, <-0.016965, -0.039115, 0.531207>, 
      <0.005148, -0.042449, 0.623464>, <0.005148, -0.042449, 0.595787>, <0.005231, -0.045014, 0.558779>, <0.005231, -0.042602, 0.531207>, 
      <0.018724, -0.035235, 0.623464>, <0.018724, -0.035235, 0.595787>, <0.018724, -0.037647, 0.558779>, <0.018724, -0.035235, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, -0.035235, 0.683785>, <0.018724, -0.035235, 0.665689>, <0.018724, -0.035235, 0.641560>, <0.018724, -0.035235, 0.623464>, 
      <0.029888, -0.029302, 0.683785>, <0.029888, -0.029302, 0.665689>, <0.029888, -0.029302, 0.641560>, <0.029888, -0.029302, 0.623464>, 
      <0.042050, -0.012778, 0.683785>, <0.042050, -0.012778, 0.665689>, <0.042286, -0.012778, 0.641559>, <0.042050, -0.012778, 0.623464>, 
      <0.042050, -0.000135, 0.683785>, <0.042050, -0.000135, 0.665689>, <0.042286, -0.000135, 0.641559>, <0.042050, -0.000135, 0.623464>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.032329, -0.039661, 0.683785>, <-0.032329, -0.039661, 0.665689>, <-0.032329, -0.039661, 0.641560>, <-0.032329, -0.039661, 0.623464>, 
      <-0.016965, -0.039115, 0.683785>, <-0.016965, -0.039115, 0.665689>, <-0.016965, -0.039115, 0.641560>, <-0.016965, -0.039115, 0.623464>, 
      <0.005148, -0.042449, 0.683785>, <0.005148, -0.042449, 0.665689>, <0.005148, -0.042449, 0.641560>, <0.005148, -0.042449, 0.623464>, 
      <0.018724, -0.035235, 0.683785>, <0.018724, -0.035235, 0.665689>, <0.018724, -0.035235, 0.641560>, <0.018724, -0.035235, 0.623464>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.683785>, <-0.105318, -0.039639, 0.665689>, <-0.105318, -0.039639, 0.641560>, <-0.105318, -0.039639, 0.623464>, 
      <-0.083421, -0.039692, 0.683785>, <-0.083421, -0.039692, 0.665689>, <-0.083421, -0.039692, 0.641560>, <-0.083421, -0.039692, 0.623464>, 
      <-0.054212, -0.040438, 0.683785>, <-0.054212, -0.040438, 0.665689>, <-0.054212, -0.040438, 0.641560>, <-0.054212, -0.040438, 0.623464>, 
      <-0.032329, -0.039661, 0.683785>, <-0.032329, -0.039661, 0.665689>, <-0.032329, -0.039661, 0.641560>, <-0.032329, -0.039661, 0.623464>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.748838>, <-0.105318, -0.039639, 0.729322>, <-0.105318, -0.039639, 0.703301>, <-0.105318, -0.039639, 0.683785>, 
      <-0.083421, -0.039692, 0.748838>, <-0.083421, -0.039692, 0.729322>, <-0.083421, -0.039692, 0.703301>, <-0.083421, -0.039692, 0.683785>, 
      <-0.054212, -0.040438, 0.748838>, <-0.054212, -0.040438, 0.729322>, <-0.054212, -0.040438, 0.703301>, <-0.054212, -0.040438, 0.683785>, 
      <-0.032329, -0.039661, 0.748838>, <-0.032329, -0.039661, 0.729322>, <-0.032329, -0.039661, 0.703301>, <-0.032329, -0.039661, 0.683785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, 0.038716, 0.810342>, <0.018724, 0.038716, 0.829858>, <0.018724, 0.038716, 0.855879>, <0.018724, 0.038716, 0.875395>, 
      <0.006046, 0.046126, 0.810342>, <0.006046, 0.046126, 0.829858>, <0.006046, 0.046126, 0.855879>, <0.006046, 0.046126, 0.875395>, 
      <-0.015429, 0.041733, 0.810342>, <-0.015429, 0.041733, 0.829858>, <-0.015429, 0.041733, 0.855879>, <-0.015429, 0.041733, 0.875395>, 
      <-0.030109, 0.042039, 0.810342>, <-0.030109, 0.042039, 0.829858>, <-0.030109, 0.042039, 0.855879>, <-0.030109, 0.042039, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.042050, -0.000135, 0.810342>, <0.042050, -0.000135, 0.829858>, <0.042050, -0.000135, 0.855879>, <0.042050, -0.000135, 0.875395>, 
      <0.042050, 0.013460, 0.810342>, <0.042050, 0.013460, 0.829858>, <0.042050, 0.013460, 0.855879>, <0.042050, 0.013460, 0.875395>, 
      <0.030461, 0.031856, 0.810342>, <0.030461, 0.031856, 0.829858>, <0.030461, 0.031856, 0.855879>, <0.030461, 0.031856, 0.875395>, 
      <0.018724, 0.038716, 0.810342>, <0.018724, 0.038716, 0.829858>, <0.018724, 0.038716, 0.855879>, <0.018724, 0.038716, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.810342>, <-0.105318, -0.039639, 0.791891>, <-0.105318, -0.039639, 0.767289>, <-0.105318, -0.039639, 0.748838>, 
      <-0.083421, -0.039692, 0.810342>, <-0.083421, -0.039692, 0.791891>, <-0.083421, -0.039692, 0.767289>, <-0.083421, -0.039692, 0.748838>, 
      <-0.054212, -0.040438, 0.810342>, <-0.054212, -0.040438, 0.791891>, <-0.054212, -0.040438, 0.767289>, <-0.054212, -0.040438, 0.748838>, 
      <-0.032329, -0.039661, 0.810342>, <-0.032329, -0.039661, 0.791891>, <-0.032329, -0.039661, 0.767289>, <-0.032329, -0.039661, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, 0.038716, 0.875395>, <0.018724, 0.038716, 0.893492>, <0.018724, 0.038716, 0.917620>, <0.018724, 0.038716, 0.935717>, 
      <0.006046, 0.046126, 0.875395>, <0.006046, 0.046126, 0.893492>, <0.006046, 0.046126, 0.917620>, <0.006046, 0.046126, 0.935717>, 
      <-0.015429, 0.041733, 0.875395>, <-0.015429, 0.041733, 0.893492>, <-0.015429, 0.041733, 0.917620>, <-0.015429, 0.041733, 0.935717>, 
      <-0.030109, 0.042039, 0.875395>, <-0.030109, 0.042039, 0.893492>, <-0.030109, 0.042039, 0.917620>, <-0.030109, 0.042039, 0.935717>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.042050, -0.000135, 0.875395>, <0.042050, -0.000135, 0.893492>, <0.042050, -0.000135, 0.917620>, <0.042050, -0.000135, 0.935717>, 
      <0.042050, 0.013460, 0.875395>, <0.042050, 0.013460, 0.893492>, <0.042050, 0.013460, 0.917620>, <0.042050, 0.013460, 0.935717>, 
      <0.030461, 0.031856, 0.875395>, <0.030461, 0.031856, 0.893492>, <0.030461, 0.031856, 0.917620>, <0.030461, 0.031856, 0.935717>, 
      <0.018724, 0.038716, 0.875395>, <0.018724, 0.038716, 0.893492>, <0.018724, 0.038716, 0.917620>, <0.018724, 0.038716, 0.935717>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, -0.035235, 0.875395>, <0.018724, -0.035235, 0.855879>, <0.018724, -0.035235, 0.829858>, <0.018724, -0.035235, 0.810342>, 
      <0.029888, -0.029302, 0.875395>, <0.029888, -0.029302, 0.855879>, <0.029888, -0.029302, 0.829858>, <0.029888, -0.029302, 0.810342>, 
      <0.042050, -0.012778, 0.875395>, <0.042050, -0.012778, 0.855879>, <0.042050, -0.012778, 0.829858>, <0.042050, -0.012778, 0.810342>, 
      <0.042050, -0.000135, 0.875395>, <0.042050, -0.000135, 0.855879>, <0.042050, -0.000135, 0.829858>, <0.042050, -0.000135, 0.810342>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.032329, -0.039661, 0.875395>, <-0.032329, -0.039661, 0.855879>, <-0.032329, -0.039661, 0.829858>, <-0.032329, -0.039661, 0.810342>, 
      <-0.016965, -0.039115, 0.875395>, <-0.016965, -0.039115, 0.855879>, <-0.016965, -0.039115, 0.829858>, <-0.016965, -0.039115, 0.810342>, 
      <0.005148, -0.042449, 0.875395>, <0.005148, -0.042449, 0.855879>, <0.005148, -0.042449, 0.829858>, <0.005148, -0.042449, 0.810342>, 
      <0.018724, -0.035235, 0.875395>, <0.018724, -0.035235, 0.855879>, <0.018724, -0.035235, 0.829858>, <0.018724, -0.035235, 0.810342>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.875395>, <-0.105318, -0.039639, 0.855879>, <-0.105318, -0.039639, 0.829858>, <-0.105318, -0.039639, 0.810342>, 
      <-0.083421, -0.039692, 0.875395>, <-0.083421, -0.039692, 0.855879>, <-0.083421, -0.039692, 0.829858>, <-0.083421, -0.039692, 0.810342>, 
      <-0.054212, -0.040438, 0.875395>, <-0.054212, -0.040438, 0.855879>, <-0.054212, -0.040438, 0.829858>, <-0.054212, -0.040438, 0.810342>, 
      <-0.032329, -0.039661, 0.875395>, <-0.032329, -0.039661, 0.855879>, <-0.032329, -0.039661, 0.829858>, <-0.032329, -0.039661, 0.810342>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, -0.035235, 0.935717>, <0.018724, -0.035235, 0.917620>, <0.018724, -0.035235, 0.893492>, <0.018724, -0.035235, 0.875395>, 
      <0.029888, -0.029302, 0.935717>, <0.029888, -0.029302, 0.917620>, <0.029888, -0.029302, 0.893492>, <0.029888, -0.029302, 0.875395>, 
      <0.042050, -0.012778, 0.935717>, <0.042050, -0.012778, 0.917620>, <0.042050, -0.012778, 0.893492>, <0.042050, -0.012778, 0.875395>, 
      <0.042050, -0.000135, 0.935717>, <0.042050, -0.000135, 0.917620>, <0.042050, -0.000135, 0.893492>, <0.042050, -0.000135, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.032329, -0.039661, 0.935717>, <-0.032329, -0.039661, 0.917620>, <-0.032329, -0.039661, 0.893492>, <-0.032329, -0.039661, 0.875395>, 
      <-0.016965, -0.039115, 0.935717>, <-0.016965, -0.039115, 0.917620>, <-0.016965, -0.039115, 0.893492>, <-0.016965, -0.039115, 0.875395>, 
      <0.005148, -0.042449, 0.935717>, <0.005148, -0.042449, 0.917620>, <0.005148, -0.042449, 0.893492>, <0.005148, -0.042449, 0.875395>, 
      <0.018724, -0.035235, 0.935717>, <0.018724, -0.035235, 0.917620>, <0.018724, -0.035235, 0.893492>, <0.018724, -0.035235, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.935717>, <-0.105318, -0.039639, 0.917620>, <-0.105318, -0.039639, 0.893492>, <-0.105318, -0.039639, 0.875395>, 
      <-0.083421, -0.039692, 0.935717>, <-0.083421, -0.039692, 0.917620>, <-0.083421, -0.039692, 0.893492>, <-0.083421, -0.039692, 0.875395>, 
      <-0.054212, -0.040438, 0.935717>, <-0.054212, -0.040438, 0.917620>, <-0.054212, -0.040438, 0.893492>, <-0.054212, -0.040438, 0.875395>, 
      <-0.032329, -0.039661, 0.935717>, <-0.032329, -0.039661, 0.917620>, <-0.032329, -0.039661, 0.893492>, <-0.032329, -0.039661, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.997974>, <-0.105318, -0.039639, 0.979297>, <-0.105318, -0.039639, 0.954394>, <-0.105318, -0.039639, 0.935717>, 
      <-0.083421, -0.039692, 0.997974>, <-0.083421, -0.039692, 0.979297>, <-0.083421, -0.039692, 0.954394>, <-0.083421, -0.039692, 0.935717>, 
      <-0.054212, -0.040438, 0.997974>, <-0.054212, -0.040438, 0.979297>, <-0.054212, -0.040438, 0.954394>, <-0.054212, -0.040438, 0.935717>, 
      <-0.032329, -0.039661, 0.997974>, <-0.032329, -0.039661, 0.979297>, <-0.032329, -0.039661, 0.954394>, <-0.032329, -0.039661, 0.935717>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, 0.038716, 1.058188>, <0.018724, 0.038716, 1.079845>, <0.018724, 0.041812, 1.108945>, <0.018724, 0.038716, 1.130380>, 
      <0.030461, 0.031856, 1.058188>, <0.030461, 0.031856, 1.079845>, <0.030461, 0.034952, 1.108945>, <0.030461, 0.031856, 1.130380>, 
      <0.042050, 0.013460, 1.058188>, <0.042050, 0.013460, 1.079845>, <0.040151, -0.008584, 1.143819>, <0.042050, -0.008654, 1.130380>, 
      <0.042050, -0.000135, 1.058188>, <0.042050, -0.000135, 1.079845>, <0.040151, -0.000065, 1.143819>, <0.042050, -0.000135, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.030109, 0.042039, 1.058188>, <-0.030109, 0.042039, 1.079845>, <-0.030186, 0.041996, 1.130655>, <-0.030109, 0.042039, 1.130380>, 
      <-0.015429, 0.041733, 1.058188>, <-0.015429, 0.041733, 1.079845>, <-0.030382, 0.042000, 1.130655>, <-0.030305, 0.042043, 1.130380>, 
      <0.006046, 0.046126, 1.058188>, <0.006046, 0.046126, 1.079845>, <0.006046, 0.049221, 1.108945>, <0.006046, 0.046126, 1.130380>, 
      <0.018724, 0.038716, 1.058188>, <0.018724, 0.038716, 1.079845>, <0.018724, 0.041812, 1.108945>, <0.018724, 0.038716, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 1.058188>, <-0.106456, 0.041327, 1.079845>, <-0.106456, 0.041062, 1.132093>, <-0.106456, 0.041327, 1.130380>, 
      <-0.083551, 0.041318, 1.058188>, <-0.083551, 0.041318, 1.079845>, <-0.108289, 0.041063, 1.132093>, <-0.108289, 0.041327, 1.130380>, 
      <-0.053009, 0.042517, 1.058188>, <-0.053009, 0.042517, 1.079845>, <-0.029881, 0.041989, 1.130655>, <-0.029804, 0.042033, 1.130380>, 
      <-0.030109, 0.042039, 1.058188>, <-0.030109, 0.042039, 1.079845>, <-0.030186, 0.041996, 1.130655>, <-0.030109, 0.042039, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173628, 0.041793, 0.531207>, <-0.153476, 0.041653, 0.531207>, <-0.126608, 0.041292, 0.531207>, <-0.106456, 0.041327, 0.531207>, 
      <-0.173665, 0.038817, 0.527633>, <-0.153513, 0.038677, 0.527633>, <-0.126608, 0.040844, 0.526557>, <-0.106456, 0.040879, 0.526557>, 
      <-0.173714, 0.034849, 0.522869>, <-0.153526, 0.034677, 0.522869>, <-0.106187, 0.031259, 0.519247>, <-0.106456, 0.031259, 0.519247>, 
      <-0.173751, 0.031872, 0.519295>, <-0.153563, 0.031700, 0.519295>, <-0.106187, 0.031299, 0.519295>, <-0.106456, 0.031299, 0.519295>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173751, 0.042091, 0.623464>, <-0.174082, 0.017669, 0.623464>, <-0.174524, -0.014896, 0.623464>, <-0.174855, -0.039318, 0.623464>, 
      <-0.173714, 0.042002, 0.595787>, <-0.174045, 0.017579, 0.595787>, <-0.174524, -0.014896, 0.595787>, <-0.174855, -0.039318, 0.595787>, 
      <-0.173665, 0.041883, 0.558884>, <-0.174033, 0.017549, 0.558884>, <-0.174487, -0.014985, 0.558884>, <-0.174855, -0.039318, 0.558884>, 
      <-0.173628, 0.041793, 0.531207>, <-0.173996, 0.017460, 0.531207>, <-0.174487, -0.014985, 0.531207>, <-0.174855, -0.039318, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173751, 0.042091, 0.683785>, <-0.153563, 0.041862, 0.683785>, <-0.126646, 0.041334, 0.683785>, <-0.106456, 0.041327, 0.683785>, 
      <-0.173751, 0.042091, 0.665689>, <-0.153563, 0.041862, 0.665689>, <-0.126646, 0.041334, 0.665689>, <-0.106456, 0.041327, 0.665689>, 
      <-0.173751, 0.042091, 0.641560>, <-0.153563, 0.041862, 0.641560>, <-0.126646, 0.041334, 0.641560>, <-0.106456, 0.041327, 0.641560>, 
      <-0.173751, 0.042091, 0.623464>, <-0.153563, 0.041862, 0.623464>, <-0.126646, 0.041334, 0.623464>, <-0.106456, 0.041327, 0.623464>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173751, 0.042091, 0.748838>, <-0.153563, 0.041862, 0.748838>, <-0.126646, 0.041334, 0.748838>, <-0.106456, 0.041327, 0.748838>, 
      <-0.173751, 0.042091, 0.729322>, <-0.153563, 0.041862, 0.729322>, <-0.126646, 0.041334, 0.729322>, <-0.106456, 0.041327, 0.729322>, 
      <-0.173751, 0.042091, 0.703301>, <-0.153563, 0.041862, 0.703301>, <-0.126646, 0.041334, 0.703301>, <-0.106456, 0.041327, 0.703301>, 
      <-0.173751, 0.042091, 0.683785>, <-0.153563, 0.041862, 0.683785>, <-0.126646, 0.041334, 0.683785>, <-0.106456, 0.041327, 0.683785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173751, 0.042091, 0.810343>, <-0.153563, 0.041862, 0.810342>, <-0.126646, 0.041334, 0.810342>, <-0.106456, 0.041327, 0.810342>, 
      <-0.173751, 0.042091, 0.791891>, <-0.153563, 0.041862, 0.791891>, <-0.126646, 0.041334, 0.791891>, <-0.106456, 0.041327, 0.791891>, 
      <-0.173751, 0.042091, 0.767289>, <-0.153563, 0.041862, 0.767289>, <-0.126646, 0.041334, 0.767289>, <-0.106456, 0.041327, 0.767289>, 
      <-0.173751, 0.042091, 0.748838>, <-0.153563, 0.041862, 0.748838>, <-0.126646, 0.041334, 0.748838>, <-0.106456, 0.041327, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173751, 0.042091, 0.875395>, <-0.153563, 0.041862, 0.875395>, <-0.126646, 0.041334, 0.875395>, <-0.106456, 0.041327, 0.875395>, 
      <-0.173751, 0.042091, 0.855880>, <-0.153563, 0.041862, 0.855879>, <-0.126646, 0.041334, 0.855879>, <-0.106456, 0.041327, 0.855879>, 
      <-0.173751, 0.042091, 0.829858>, <-0.153563, 0.041862, 0.829858>, <-0.126646, 0.041334, 0.829858>, <-0.106456, 0.041327, 0.829858>, 
      <-0.173751, 0.042091, 0.810343>, <-0.153563, 0.041862, 0.810342>, <-0.126646, 0.041334, 0.810342>, <-0.106456, 0.041327, 0.810342>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173751, 0.042091, 0.935717>, <-0.153563, 0.041862, 0.935717>, <-0.126646, 0.041334, 0.935717>, <-0.106456, 0.041327, 0.935717>, 
      <-0.173751, 0.042091, 0.917620>, <-0.153563, 0.041862, 0.917620>, <-0.126646, 0.041334, 0.917620>, <-0.106456, 0.041327, 0.917620>, 
      <-0.173751, 0.042091, 0.893492>, <-0.153563, 0.041862, 0.893492>, <-0.126646, 0.041334, 0.893492>, <-0.106456, 0.041327, 0.893492>, 
      <-0.173751, 0.042091, 0.875395>, <-0.153563, 0.041862, 0.875395>, <-0.126646, 0.041334, 0.875395>, <-0.106456, 0.041327, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173751, 0.042091, 0.997974>, <-0.153563, 0.041862, 0.997974>, <-0.126646, 0.041334, 0.997974>, <-0.106456, 0.041327, 0.997974>, 
      <-0.173751, 0.042091, 0.979297>, <-0.153563, 0.041862, 0.979297>, <-0.126646, 0.041334, 0.979297>, <-0.106456, 0.041327, 0.979297>, 
      <-0.173751, 0.042091, 0.954394>, <-0.153563, 0.041862, 0.954394>, <-0.126646, 0.041334, 0.954394>, <-0.106456, 0.041327, 0.954394>, 
      <-0.173751, 0.042091, 0.935717>, <-0.153563, 0.041862, 0.935717>, <-0.126646, 0.041334, 0.935717>, <-0.106456, 0.041327, 0.935717>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173751, 0.042091, 1.058188>, <-0.153563, 0.041862, 1.058188>, <-0.126646, 0.041334, 1.058188>, <-0.106456, 0.041327, 1.058188>, 
      <-0.173751, 0.042091, 1.040124>, <-0.153563, 0.041862, 1.040124>, <-0.126646, 0.041334, 1.040123>, <-0.106456, 0.041327, 1.040123>, 
      <-0.173751, 0.042091, 1.016038>, <-0.153563, 0.041862, 1.016038>, <-0.126646, 0.041334, 1.016038>, <-0.106456, 0.041327, 1.016038>, 
      <-0.173751, 0.042091, 0.997974>, <-0.153563, 0.041862, 0.997974>, <-0.126646, 0.041334, 0.997974>, <-0.106456, 0.041327, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173751, 0.042091, 1.130380>, <-0.174082, 0.017669, 1.130380>, <-0.174524, -0.014896, 1.130380>, <-0.174855, -0.039318, 1.130380>, 
      <-0.173751, 0.042091, 1.108723>, <-0.174082, 0.017669, 1.108723>, <-0.174524, -0.014896, 1.108723>, <-0.174855, -0.039318, 1.108723>, 
      <-0.173751, 0.042091, 1.079845>, <-0.174082, 0.017669, 1.079845>, <-0.174524, -0.014896, 1.079845>, <-0.174855, -0.039318, 1.079845>, 
      <-0.173751, 0.042091, 1.058188>, <-0.174082, 0.017669, 1.058188>, <-0.174524, -0.014896, 1.058188>, <-0.174855, -0.039318, 1.058188>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.173751, 0.030237, 1.133492>, <-0.153563, 0.030074, 1.133492>, <-0.126645, 0.029700, 1.133492>, <-0.106456, 0.029694, 1.133492>, 
      <-0.173751, 0.033794, 1.132558>, <-0.153563, 0.033631, 1.132558>, <-0.126645, 0.033190, 1.132558>, <-0.106456, 0.033184, 1.132558>, 
      <-0.173751, 0.038535, 1.131314>, <-0.153563, 0.038306, 1.131314>, <-0.104841, 0.041370, 1.130095>, <-0.106456, 0.041371, 1.130095>, 
      <-0.173751, 0.042091, 1.130380>, <-0.153563, 0.041862, 1.130380>, <-0.104841, 0.041326, 1.130380>, <-0.106456, 0.041327, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 0.531207>, <-0.083551, 0.041366, 0.531207>, <-0.053009, 0.042517, 0.531207>, <-0.030109, 0.042039, 0.531207>, 
      <-0.106456, 0.040879, 0.526557>, <-0.083551, 0.040918, 0.526557>, <-0.053403, 0.042005, 0.525985>, <-0.030502, 0.041527, 0.525985>, 
      <-0.106456, 0.031259, 0.519247>, <-0.106730, 0.031259, 0.519247>, <-0.037692, 0.031760, 0.519284>, <-0.037966, 0.031765, 0.519284>, 
      <-0.106456, 0.031299, 0.519295>, <-0.106730, 0.031299, 0.519295>, <-0.037682, 0.031829, 0.519295>, <-0.037956, 0.031833, 0.519295>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 0.623464>, <-0.126646, 0.041334, 0.623464>, <-0.153563, 0.041862, 0.623464>, <-0.173751, 0.042091, 0.623464>, 
      <-0.106456, 0.041327, 0.595787>, <-0.126646, 0.041334, 0.595787>, <-0.153526, 0.041773, 0.595787>, <-0.173714, 0.042002, 0.595787>, 
      <-0.106456, 0.043979, 0.558757>, <-0.126608, 0.043944, 0.558757>, <-0.153513, 0.041743, 0.558884>, <-0.173665, 0.041883, 0.558884>, 
      <-0.106456, 0.041327, 0.531207>, <-0.126608, 0.041292, 0.531207>, <-0.153476, 0.041653, 0.531207>, <-0.173628, 0.041793, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 0.683785>, <-0.083551, 0.041318, 0.683785>, <-0.053009, 0.042517, 0.683785>, <-0.030109, 0.042039, 0.683785>, 
      <-0.106456, 0.041327, 0.665689>, <-0.083551, 0.041318, 0.665689>, <-0.053009, 0.042517, 0.665689>, <-0.030109, 0.042039, 0.665689>, 
      <-0.106456, 0.041327, 0.641560>, <-0.083551, 0.041318, 0.641560>, <-0.053009, 0.042517, 0.641560>, <-0.030109, 0.042039, 0.641560>, 
      <-0.106456, 0.041327, 0.623464>, <-0.083551, 0.041318, 0.623464>, <-0.053009, 0.042517, 0.623464>, <-0.030109, 0.042039, 0.623464>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 0.748838>, <-0.083551, 0.041318, 0.748838>, <-0.053009, 0.042517, 0.748838>, <-0.030109, 0.042039, 0.748838>, 
      <-0.106456, 0.041327, 0.729322>, <-0.083551, 0.041318, 0.729322>, <-0.053009, 0.042517, 0.729322>, <-0.030109, 0.042039, 0.729322>, 
      <-0.106456, 0.041327, 0.703301>, <-0.083551, 0.041318, 0.703301>, <-0.053009, 0.042517, 0.703301>, <-0.030109, 0.042039, 0.703301>, 
      <-0.106456, 0.041327, 0.683785>, <-0.083551, 0.041318, 0.683785>, <-0.053009, 0.042517, 0.683785>, <-0.030109, 0.042039, 0.683785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 0.810342>, <-0.083551, 0.041318, 0.810342>, <-0.053009, 0.042517, 0.810342>, <-0.030109, 0.042039, 0.810342>, 
      <-0.106456, 0.041327, 0.791891>, <-0.083551, 0.041318, 0.791891>, <-0.053009, 0.042517, 0.791891>, <-0.030109, 0.042039, 0.791891>, 
      <-0.106456, 0.041327, 0.767289>, <-0.083551, 0.041318, 0.767289>, <-0.053009, 0.042517, 0.767289>, <-0.030109, 0.042039, 0.767289>, 
      <-0.106456, 0.041327, 0.748838>, <-0.083551, 0.041318, 0.748838>, <-0.053009, 0.042517, 0.748838>, <-0.030109, 0.042039, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 0.875395>, <-0.083551, 0.041318, 0.875395>, <-0.053009, 0.042517, 0.875395>, <-0.030109, 0.042039, 0.875395>, 
      <-0.106456, 0.041327, 0.855879>, <-0.083551, 0.041318, 0.855879>, <-0.053009, 0.042517, 0.855879>, <-0.030109, 0.042039, 0.855879>, 
      <-0.106456, 0.041327, 0.829858>, <-0.083551, 0.041318, 0.829858>, <-0.053009, 0.042517, 0.829858>, <-0.030109, 0.042039, 0.829858>, 
      <-0.106456, 0.041327, 0.810342>, <-0.083551, 0.041318, 0.810342>, <-0.053009, 0.042517, 0.810342>, <-0.030109, 0.042039, 0.810342>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 0.935717>, <-0.083551, 0.041318, 0.935717>, <-0.053009, 0.042517, 0.935717>, <-0.030109, 0.042039, 0.935717>, 
      <-0.106456, 0.041327, 0.917620>, <-0.083551, 0.041318, 0.917620>, <-0.053009, 0.042517, 0.917620>, <-0.030109, 0.042039, 0.917620>, 
      <-0.106456, 0.041327, 0.893492>, <-0.083551, 0.041318, 0.893492>, <-0.053009, 0.042517, 0.893492>, <-0.030109, 0.042039, 0.893492>, 
      <-0.106456, 0.041327, 0.875395>, <-0.083551, 0.041318, 0.875395>, <-0.053009, 0.042517, 0.875395>, <-0.030109, 0.042039, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 0.997974>, <-0.083551, 0.041318, 0.997974>, <-0.053009, 0.042517, 0.997974>, <-0.030109, 0.042039, 0.997974>, 
      <-0.106456, 0.041327, 0.979297>, <-0.083551, 0.041318, 0.979297>, <-0.053009, 0.042517, 0.979297>, <-0.030109, 0.042039, 0.979297>, 
      <-0.106456, 0.041327, 0.954394>, <-0.083551, 0.041318, 0.954394>, <-0.053009, 0.042517, 0.954394>, <-0.030109, 0.042039, 0.954394>, 
      <-0.106456, 0.041327, 0.935717>, <-0.083551, 0.041318, 0.935717>, <-0.053009, 0.042517, 0.935717>, <-0.030109, 0.042039, 0.935717>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 1.058188>, <-0.083551, 0.041318, 1.058188>, <-0.053009, 0.042517, 1.058188>, <-0.030109, 0.042039, 1.058188>, 
      <-0.106456, 0.041327, 1.040123>, <-0.083551, 0.041318, 1.040123>, <-0.053009, 0.042517, 1.040123>, <-0.030109, 0.042039, 1.040123>, 
      <-0.106456, 0.041327, 1.016038>, <-0.083551, 0.041318, 1.016038>, <-0.053009, 0.042517, 1.016038>, <-0.030109, 0.042039, 1.016038>, 
      <-0.106456, 0.041327, 0.997974>, <-0.083551, 0.041318, 0.997974>, <-0.053009, 0.042517, 0.997974>, <-0.030109, 0.042039, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.041327, 1.130380>, <-0.104841, 0.041326, 1.130380>, <-0.153563, 0.041862, 1.130380>, <-0.173751, 0.042091, 1.130380>, 
      <-0.106456, 0.041062, 1.132093>, <-0.104841, 0.041062, 1.132093>, <-0.153563, 0.041862, 1.108723>, <-0.173751, 0.042091, 1.108723>, 
      <-0.106456, 0.041327, 1.079845>, <-0.126646, 0.041334, 1.079845>, <-0.153563, 0.041862, 1.079845>, <-0.173751, 0.042091, 1.079845>, 
      <-0.106456, 0.041327, 1.058188>, <-0.126646, 0.041334, 1.058188>, <-0.153563, 0.041862, 1.058188>, <-0.173751, 0.042091, 1.058188>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.106456, 0.029694, 1.133492>, <-0.089885, 0.029689, 1.133492>, <-0.067791, 0.030446, 1.133492>, <-0.051222, 0.030200, 1.133492>, 
      <-0.106456, 0.033184, 1.132558>, <-0.089885, 0.033179, 1.132558>, <-0.067443, 0.037733, 1.132876>, <-0.050874, 0.037487, 1.132876>, 
      <-0.106456, 0.041371, 1.130095>, <-0.108289, 0.041371, 1.130095>, <-0.029778, 0.042047, 1.130287>, <-0.030083, 0.042054, 1.130287>, 
      <-0.106456, 0.041327, 1.130380>, <-0.108289, 0.041327, 1.130380>, <-0.029804, 0.042033, 1.130380>, <-0.030109, 0.042039, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.531207>, <-0.083421, -0.039692, 0.531207>, <-0.054212, -0.040438, 0.531207>, <-0.032329, -0.039661, 0.531207>, 
      <-0.105318, -0.039180, 0.526522>, <-0.083421, -0.039233, 0.526522>, <-0.054605, -0.039926, 0.525983>, <-0.032722, -0.039149, 0.525983>, 
      <-0.105318, -0.029385, 0.519247>, <-0.105578, -0.029384, 0.519247>, <-0.039921, -0.029366, 0.519284>, <-0.040181, -0.029373, 0.519284>, 
      <-0.105318, -0.029426, 0.519295>, <-0.105578, -0.029425, 0.519295>, <-0.039915, -0.029435, 0.519295>, <-0.040176, -0.029442, 0.519295>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.531207>, <-0.126179, -0.039589, 0.531207>, <-0.153994, -0.039415, 0.531207>, <-0.174855, -0.039318, 0.531207>, 
      <-0.105318, -0.039180, 0.526522>, <-0.126179, -0.039130, 0.526522>, <-0.153994, -0.036375, 0.527633>, <-0.174855, -0.036278, 0.527633>, 
      <-0.105318, -0.029385, 0.519247>, <-0.105040, -0.029385, 0.519247>, <-0.153994, -0.032297, 0.522869>, <-0.174855, -0.032225, 0.522869>, 
      <-0.105318, -0.029426, 0.519295>, <-0.105040, -0.029426, 0.519295>, <-0.153994, -0.029257, 0.519295>, <-0.174855, -0.029185, 0.519295>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.623464>, <-0.083421, -0.039692, 0.623464>, <-0.054212, -0.040438, 0.623464>, <-0.032329, -0.039661, 0.623464>, 
      <-0.105318, -0.039639, 0.595787>, <-0.083421, -0.039692, 0.595787>, <-0.054212, -0.040438, 0.595787>, <-0.032329, -0.039661, 0.595787>, 
      <-0.105318, -0.042340, 0.558752>, <-0.083421, -0.042393, 0.558752>, <-0.052143, -0.043133, 0.558675>, <-0.030260, -0.042356, 0.558675>, 
      <-0.105318, -0.039639, 0.531207>, <-0.083421, -0.039692, 0.531207>, <-0.054212, -0.040438, 0.531207>, <-0.032329, -0.039661, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.683785>, <-0.126179, -0.039589, 0.683785>, <-0.153994, -0.039415, 0.683785>, <-0.174855, -0.039318, 0.683785>, 
      <-0.105318, -0.039639, 0.665689>, <-0.126179, -0.039589, 0.665689>, <-0.153994, -0.039415, 0.665689>, <-0.174855, -0.039318, 0.665689>, 
      <-0.105318, -0.039639, 0.641560>, <-0.126179, -0.039589, 0.641560>, <-0.153994, -0.039415, 0.641560>, <-0.174855, -0.039318, 0.641560>, 
      <-0.105318, -0.039639, 0.623464>, <-0.126179, -0.039589, 0.623464>, <-0.153994, -0.039415, 0.623464>, <-0.174855, -0.039318, 0.623464>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.748838>, <-0.126179, -0.039589, 0.748838>, <-0.153994, -0.039415, 0.748838>, <-0.174855, -0.039318, 0.748838>, 
      <-0.105318, -0.039639, 0.729322>, <-0.126179, -0.039589, 0.729322>, <-0.153994, -0.039415, 0.729322>, <-0.174855, -0.039318, 0.729322>, 
      <-0.105318, -0.039639, 0.703301>, <-0.126179, -0.039589, 0.703301>, <-0.153994, -0.039415, 0.703301>, <-0.174855, -0.039318, 0.703301>, 
      <-0.105318, -0.039639, 0.683785>, <-0.126179, -0.039589, 0.683785>, <-0.153994, -0.039415, 0.683785>, <-0.174855, -0.039318, 0.683785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.810342>, <-0.126179, -0.039589, 0.810342>, <-0.153994, -0.039415, 0.810342>, <-0.174855, -0.039318, 0.810343>, 
      <-0.105318, -0.039639, 0.791891>, <-0.126179, -0.039589, 0.791891>, <-0.153994, -0.039415, 0.791891>, <-0.174855, -0.039318, 0.791891>, 
      <-0.105318, -0.039639, 0.767289>, <-0.126179, -0.039589, 0.767289>, <-0.153994, -0.039415, 0.767289>, <-0.174855, -0.039318, 0.767289>, 
      <-0.105318, -0.039639, 0.748838>, <-0.126179, -0.039589, 0.748838>, <-0.153994, -0.039415, 0.748838>, <-0.174855, -0.039318, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.875395>, <-0.126179, -0.039589, 0.875395>, <-0.153994, -0.039415, 0.875395>, <-0.174855, -0.039318, 0.875395>, 
      <-0.105318, -0.039639, 0.855879>, <-0.126179, -0.039589, 0.855879>, <-0.153994, -0.039415, 0.855879>, <-0.174855, -0.039318, 0.855880>, 
      <-0.105318, -0.039639, 0.829858>, <-0.126179, -0.039589, 0.829858>, <-0.153994, -0.039415, 0.829858>, <-0.174855, -0.039318, 0.829858>, 
      <-0.105318, -0.039639, 0.810342>, <-0.126179, -0.039589, 0.810342>, <-0.153994, -0.039415, 0.810342>, <-0.174855, -0.039318, 0.810343>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.935717>, <-0.126179, -0.039589, 0.935717>, <-0.153994, -0.039415, 0.935717>, <-0.174855, -0.039318, 0.935717>, 
      <-0.105318, -0.039639, 0.917620>, <-0.126179, -0.039589, 0.917620>, <-0.153994, -0.039415, 0.917620>, <-0.174855, -0.039318, 0.917620>, 
      <-0.105318, -0.039639, 0.893492>, <-0.126179, -0.039589, 0.893492>, <-0.153994, -0.039415, 0.893492>, <-0.174855, -0.039318, 0.893492>, 
      <-0.105318, -0.039639, 0.875395>, <-0.126179, -0.039589, 0.875395>, <-0.153994, -0.039415, 0.875395>, <-0.174855, -0.039318, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 0.997974>, <-0.126179, -0.039589, 0.997974>, <-0.153994, -0.039415, 0.997974>, <-0.174855, -0.039318, 0.997974>, 
      <-0.105318, -0.039639, 0.979297>, <-0.126179, -0.039589, 0.979297>, <-0.153994, -0.039415, 0.979297>, <-0.174855, -0.039318, 0.979297>, 
      <-0.105318, -0.039639, 0.954394>, <-0.126179, -0.039589, 0.954394>, <-0.153994, -0.039415, 0.954394>, <-0.174855, -0.039318, 0.954394>, 
      <-0.105318, -0.039639, 0.935717>, <-0.126179, -0.039589, 0.935717>, <-0.153994, -0.039415, 0.935717>, <-0.174855, -0.039318, 0.935717>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 1.058188>, <-0.083421, -0.039692, 1.058188>, <-0.054212, -0.040438, 1.058188>, <-0.032329, -0.039661, 1.058188>, 
      <-0.105318, -0.039639, 1.040123>, <-0.083421, -0.039692, 1.040123>, <-0.054203, -0.040438, 1.040123>, <-0.032321, -0.039661, 1.040123>, 
      <-0.105318, -0.039639, 1.016038>, <-0.083421, -0.039692, 1.016038>, <-0.054212, -0.040438, 1.016038>, <-0.032329, -0.039661, 1.016038>, 
      <-0.105318, -0.039639, 0.997974>, <-0.083421, -0.039692, 0.997974>, <-0.054212, -0.040438, 0.997974>, <-0.032329, -0.039661, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 1.058188>, <-0.126179, -0.039589, 1.058188>, <-0.153994, -0.039415, 1.058188>, <-0.174855, -0.039318, 1.058188>, 
      <-0.105318, -0.039639, 1.040123>, <-0.126179, -0.039589, 1.040123>, <-0.153994, -0.039415, 1.040124>, <-0.174855, -0.039318, 1.040124>, 
      <-0.105318, -0.039639, 1.016038>, <-0.126179, -0.039589, 1.016038>, <-0.153994, -0.039415, 1.016038>, <-0.174855, -0.039318, 1.016038>, 
      <-0.105318, -0.039639, 0.997974>, <-0.126179, -0.039589, 0.997974>, <-0.153994, -0.039415, 0.997974>, <-0.174855, -0.039318, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.039639, 1.130380>, <-0.107068, -0.039635, 1.130384>, <-0.032099, -0.039654, 1.130064>, <-0.032390, -0.039665, 1.130064>, 
      <-0.105318, -0.039370, 1.132092>, <-0.107068, -0.039366, 1.132096>, <-0.032176, -0.039611, 1.130337>, <-0.032467, -0.039622, 1.130337>, 
      <-0.105318, -0.039639, 1.079845>, <-0.083421, -0.039692, 1.079845>, <-0.054222, -0.040439, 1.079750>, <-0.032339, -0.039662, 1.079750>, 
      <-0.105318, -0.039639, 1.058188>, <-0.083421, -0.039692, 1.058188>, <-0.054212, -0.040438, 1.058188>, <-0.032329, -0.039661, 1.058188>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.105318, -0.027792, 1.133492>, <-0.126179, -0.027750, 1.133492>, <-0.153994, -0.027632, 1.133492>, <-0.174855, -0.027564, 1.133492>, 
      <-0.105318, -0.031346, 1.132558>, <-0.126179, -0.031304, 1.132558>, <-0.153994, -0.031158, 1.132558>, <-0.174855, -0.031090, 1.132558>, 
      <-0.105318, -0.039685, 1.130090>, <-0.103649, -0.039689, 1.130086>, <-0.153994, -0.035888, 1.131314>, <-0.174855, -0.035792, 1.131314>, 
      <-0.105318, -0.039639, 1.130380>, <-0.103649, -0.039643, 1.130377>, <-0.153994, -0.039415, 1.130380>, <-0.174855, -0.039318, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.039318, 0.531207>, <-0.174487, -0.014985, 0.531207>, <-0.173996, 0.017460, 0.531207>, <-0.173628, 0.041793, 0.531207>, 
      <-0.174855, -0.036278, 0.527633>, <-0.174487, -0.011945, 0.527633>, <-0.174033, 0.014484, 0.527633>, <-0.173665, 0.038817, 0.527633>, 
      <-0.174855, -0.032225, 0.522869>, <-0.174524, -0.013908, 0.522869>, <-0.174045, 0.016532, 0.522869>, <-0.173714, 0.034849, 0.522869>, 
      <-0.174855, -0.029185, 0.519295>, <-0.174524, -0.010868, 0.519295>, <-0.174082, 0.013555, 0.519295>, <-0.173751, 0.031872, 0.519295>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.039318, 0.623464>, <-0.153994, -0.039415, 0.623464>, <-0.126179, -0.039589, 0.623464>, <-0.105318, -0.039639, 0.623464>, 
      <-0.174855, -0.039318, 0.595787>, <-0.153994, -0.039415, 0.595787>, <-0.126179, -0.039589, 0.595787>, <-0.105318, -0.039639, 0.595787>, 
      <-0.174855, -0.039318, 0.558884>, <-0.153994, -0.039415, 0.558884>, <-0.126179, -0.042290, 0.558752>, <-0.105318, -0.042340, 0.558752>, 
      <-0.174855, -0.039318, 0.531207>, <-0.153994, -0.039415, 0.531207>, <-0.126179, -0.039589, 0.531207>, <-0.105318, -0.039639, 0.531207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.039318, 0.683785>, <-0.174524, -0.014896, 0.683785>, <-0.174082, 0.017669, 0.683785>, <-0.173751, 0.042091, 0.683785>, 
      <-0.174855, -0.039318, 0.665689>, <-0.174524, -0.014896, 0.665689>, <-0.174082, 0.017669, 0.665689>, <-0.173751, 0.042091, 0.665689>, 
      <-0.174855, -0.039318, 0.641560>, <-0.174524, -0.014896, 0.641560>, <-0.174082, 0.017669, 0.641560>, <-0.173751, 0.042091, 0.641560>, 
      <-0.174855, -0.039318, 0.623464>, <-0.174524, -0.014896, 0.623464>, <-0.174082, 0.017669, 0.623464>, <-0.173751, 0.042091, 0.623464>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.039318, 0.748838>, <-0.174524, -0.014896, 0.748838>, <-0.174082, 0.017669, 0.748838>, <-0.173751, 0.042091, 0.748838>, 
      <-0.174855, -0.039318, 0.729322>, <-0.174524, -0.014896, 0.729322>, <-0.174082, 0.017669, 0.729322>, <-0.173751, 0.042091, 0.729322>, 
      <-0.174855, -0.039318, 0.703301>, <-0.174524, -0.014896, 0.703301>, <-0.174082, 0.017669, 0.703301>, <-0.173751, 0.042091, 0.703301>, 
      <-0.174855, -0.039318, 0.683785>, <-0.174524, -0.014896, 0.683785>, <-0.174082, 0.017669, 0.683785>, <-0.173751, 0.042091, 0.683785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.039318, 0.810343>, <-0.174524, -0.014896, 0.810343>, <-0.174082, 0.017669, 0.810343>, <-0.173751, 0.042091, 0.810343>, 
      <-0.174855, -0.039318, 0.791891>, <-0.174524, -0.014896, 0.791891>, <-0.174082, 0.017669, 0.791891>, <-0.173751, 0.042091, 0.791891>, 
      <-0.174855, -0.039318, 0.767289>, <-0.174524, -0.014896, 0.767289>, <-0.174082, 0.017669, 0.767289>, <-0.173751, 0.042091, 0.767289>, 
      <-0.174855, -0.039318, 0.748838>, <-0.174524, -0.014896, 0.748838>, <-0.174082, 0.017669, 0.748838>, <-0.173751, 0.042091, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.039318, 0.875395>, <-0.174524, -0.014896, 0.875395>, <-0.174082, 0.017669, 0.875395>, <-0.173751, 0.042091, 0.875395>, 
      <-0.174855, -0.039318, 0.855880>, <-0.174524, -0.014896, 0.855880>, <-0.174082, 0.017669, 0.855880>, <-0.173751, 0.042091, 0.855880>, 
      <-0.174855, -0.039318, 0.829858>, <-0.174524, -0.014896, 0.829858>, <-0.174082, 0.017669, 0.829858>, <-0.173751, 0.042091, 0.829858>, 
      <-0.174855, -0.039318, 0.810343>, <-0.174524, -0.014896, 0.810343>, <-0.174082, 0.017669, 0.810343>, <-0.173751, 0.042091, 0.810343>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.039318, 0.935717>, <-0.174524, -0.014896, 0.935717>, <-0.174082, 0.017669, 0.935717>, <-0.173751, 0.042091, 0.935717>, 
      <-0.174855, -0.039318, 0.917620>, <-0.174524, -0.014896, 0.917620>, <-0.174082, 0.017669, 0.917620>, <-0.173751, 0.042091, 0.917620>, 
      <-0.174855, -0.039318, 0.893492>, <-0.174524, -0.014896, 0.893492>, <-0.174082, 0.017669, 0.893492>, <-0.173751, 0.042091, 0.893492>, 
      <-0.174855, -0.039318, 0.875395>, <-0.174524, -0.014896, 0.875395>, <-0.174082, 0.017669, 0.875395>, <-0.173751, 0.042091, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.039318, 0.997974>, <-0.174524, -0.014896, 0.997974>, <-0.174082, 0.017669, 0.997974>, <-0.173751, 0.042091, 0.997974>, 
      <-0.174855, -0.039318, 0.979297>, <-0.174524, -0.014896, 0.979297>, <-0.174082, 0.017669, 0.979297>, <-0.173751, 0.042091, 0.979297>, 
      <-0.174855, -0.039318, 0.954394>, <-0.174524, -0.014896, 0.954394>, <-0.174082, 0.017669, 0.954394>, <-0.173751, 0.042091, 0.954394>, 
      <-0.174855, -0.039318, 0.935717>, <-0.174524, -0.014896, 0.935717>, <-0.174082, 0.017669, 0.935717>, <-0.173751, 0.042091, 0.935717>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.039318, 1.058188>, <-0.174524, -0.014896, 1.058188>, <-0.174082, 0.017669, 1.058188>, <-0.173751, 0.042091, 1.058188>, 
      <-0.174855, -0.039318, 1.040124>, <-0.174524, -0.014896, 1.040124>, <-0.174082, 0.017669, 1.040124>, <-0.173751, 0.042091, 1.040124>, 
      <-0.174855, -0.039318, 1.016038>, <-0.174524, -0.014896, 1.016038>, <-0.174082, 0.017669, 1.016038>, <-0.173751, 0.042091, 1.016038>, 
      <-0.174855, -0.039318, 0.997974>, <-0.174524, -0.014896, 0.997974>, <-0.174082, 0.017669, 0.997974>, <-0.173751, 0.042091, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.039318, 1.130380>, <-0.153994, -0.039415, 1.130380>, <-0.103649, -0.039643, 1.130377>, <-0.105318, -0.039639, 1.130380>, 
      <-0.174855, -0.039318, 1.108723>, <-0.153994, -0.039415, 1.108723>, <-0.103649, -0.039374, 1.132088>, <-0.105318, -0.039370, 1.132092>, 
      <-0.174855, -0.039318, 1.079845>, <-0.153994, -0.039415, 1.079845>, <-0.126179, -0.039589, 1.079845>, <-0.105318, -0.039639, 1.079845>, 
      <-0.174855, -0.039318, 1.058188>, <-0.153994, -0.039415, 1.058188>, <-0.126179, -0.039589, 1.058188>, <-0.105318, -0.039639, 1.058188>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.174855, -0.027564, 1.133492>, <-0.174524, -0.010223, 1.133492>, <-0.174082, 0.012897, 1.133492>, <-0.173751, 0.030237, 1.133492>, 
      <-0.174855, -0.031090, 1.132558>, <-0.174524, -0.013750, 1.132558>, <-0.174082, 0.016453, 1.132558>, <-0.173751, 0.033794, 1.132558>, 
      <-0.174855, -0.035792, 1.131314>, <-0.174524, -0.011369, 1.131314>, <-0.174082, 0.014112, 1.131314>, <-0.173751, 0.038535, 1.131314>, 
      <-0.174855, -0.039318, 1.130380>, <-0.174524, -0.014896, 1.130380>, <-0.174082, 0.017669, 1.130380>, <-0.173751, 0.042091, 1.130380>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, -0.026123, 0.519295>, <0.018724, -0.026341, 0.519335>, <0.018724, 0.029559, 0.519335>, <0.018724, 0.029341, 0.519295>, 
      <0.018618, -0.026167, 0.519295>, <0.018618, -0.026385, 0.519335>, <0.018610, 0.029612, 0.519335>, <0.018724, 0.029341, 0.519295>, 
      <0.030139, -0.008405, 0.519295>, <0.030139, 0.000983, 0.519295>, <0.018610, 0.029612, 0.519335>, <0.018724, 0.029341, 0.519295>, 
      <0.030139, 0.000203, 0.519295>, <0.030139, 0.009591, 0.519295>, <0.018610, 0.029394, 0.519295>, <0.018724, 0.029341, 0.519295>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.031405, 0.000257, 1.133492>, <0.027640, 0.000234, 1.134075>, <0.022533, -0.000175, 1.133964>, <0.018724, -0.000273, 1.133997>, 
      <0.031405, 0.009365, 1.133492>, <0.027640, 0.009342, 1.134075>, <0.022533, 0.008261, 1.133964>, <0.018724, -0.000273, 1.133997>, 
      <0.027287, 0.024738, 1.133492>, <0.027287, 0.016338, 1.134271>, <0.022533, 0.008261, 1.133964>, <0.018724, -0.000273, 1.133997>, 
      <0.018724, 0.027841, 1.133492>, <0.018724, 0.019441, 1.134271>, <0.018724, 0.008162, 1.133997>, <0.018724, -0.000273, 1.133997>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.018724, -0.024664, 1.133492>, <0.018724, -0.017384, 1.134245>, <0.018724, -0.007592, 1.133997>, <0.018724, -0.000273, 1.133997>, 
      <0.026688, -0.022030, 1.133492>, <0.026688, -0.014750, 1.134245>, <0.022533, -0.007494, 1.133964>, <0.018724, -0.000273, 1.133997>, 
      <0.031405, -0.008132, 1.133492>, <0.027640, -0.008154, 1.134075>, <0.022533, -0.007494, 1.133964>, <0.018724, -0.000273, 1.133997>, 
      <0.031405, 0.000257, 1.133492>, <0.027640, 0.000234, 1.134075>, <0.022533, -0.000175, 1.133964>, <0.018724, -0.000273, 1.133997>
    }
  }
  material {
    marron
  }
  photons {
    collect off
  }
}
#declare tornillos_timon = union {
  object { Sphere003 }
  object { // Sphere004 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale <1.0, -1.0, 1.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { // Sphere014 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale <0.5, -0.5, 0.5>
    translate  <-0.017594, -0.00619, 0.334653>
  }
  object { // Sphere013 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale <0.5, -0.5, 0.5>
    translate  <-0.017594, -0.00619, 0.162235>
  }
  object { // Sphere012 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale <0.5, -0.5, 0.5>
    translate  <-0.017594, -0.00619, -0.104602>
  }
  object { // Sphere011 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale 0.5
    translate  <-0.017594, 0.006193, -0.104602>
  }
  object { // Sphere010 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale 0.5
    translate  <-0.017594, 0.006193, 0.162235>
  }
  object { // Sphere009 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale 0.5
    translate  <-0.017594, 0.006193, 0.334653>
  }
  object { // Sphere008 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale <0.5, -0.5, 0.5>
    translate  <-0.096, 0.0456, 0.562323>
  }
  object { // Sphere007 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale <0.5, -0.5, 0.5>
    translate  <0.038455, 0.045, 0.533151>
  }
  object { // Sphere006 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale 0.5
    translate  <-0.096, -0.045599, 0.562323>
  }
  object { // Sphere005 -> Sphere003
    Sphere003
    photons {
      collect off
    }
    scale 0.5
    translate  <0.038455, -0.045, 0.533151>
  }
  material {
    negro
  }
  photons {
    collect off
  }
}
#declare timon_base = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.230778, 0.036897, 1.437395>, <-0.224675, 0.036897, 1.420275>, <-0.221340, 0.036897, 1.396271>, <-0.216087, 0.036897, 1.378619>, 
      <-0.250548, 0.036897, 1.436366>, <-0.244445, 0.036897, 1.419246>, <-0.230898, 0.036897, 1.386767>, <-0.225645, 0.036897, 1.369114>, 
      <-0.277762, 0.035852, 1.435144>, <-0.265274, 0.035852, 1.416426>, <-0.258103, 0.035514, 1.396166>, <-0.247500, 0.035514, 1.375980>, 
      <-0.296674, 0.036897, 1.440904>, <-0.284185, 0.036897, 1.422186>, <-0.271475, 0.036897, 1.395181>, <-0.260871, 0.036897, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204596, 0.036897, 1.445697>, <-0.203370, 0.036897, 1.442258>, <-0.202700, 0.036897, 1.437436>, <-0.201645, 0.036897, 1.433889>, 
      <-0.212451, 0.036897, 1.443207>, <-0.211225, 0.036897, 1.439767>, <-0.207033, 0.036897, 1.420855>, <-0.205978, 0.036897, 1.417308>, 
      <-0.222549, 0.036897, 1.437823>, <-0.216446, 0.036897, 1.420703>, <-0.209188, 0.036897, 1.408356>, <-0.203935, 0.036897, 1.390703>, 
      <-0.230778, 0.036897, 1.437395>, <-0.224675, 0.036897, 1.420275>, <-0.221340, 0.036897, 1.396271>, <-0.216087, 0.036897, 1.378619>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.216087, 0.036897, 1.378619>, <-0.211696, 0.036897, 1.363862>, <-0.206569, 0.036897, 1.344138>, <-0.199093, 0.036897, 1.330912>, 
      <-0.225645, 0.036897, 1.369114>, <-0.221254, 0.036897, 1.354358>, <-0.208944, 0.036897, 1.333159>, <-0.201468, 0.036897, 1.319933>, 
      <-0.247500, 0.035514, 1.375980>, <-0.236131, 0.035514, 1.354337>, <-0.223556, 0.035700, 1.333001>, <-0.215620, 0.035700, 1.310218>, 
      <-0.260871, 0.036897, 1.374995>, <-0.249503, 0.036897, 1.353352>, <-0.232340, 0.036897, 1.326103>, <-0.224404, 0.036897, 1.303320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.201645, 0.036897, 1.433889>, <-0.200763, 0.036897, 1.430925>, <-0.199154, 0.036897, 1.427214>, <-0.198231, 0.036897, 1.424305>, 
      <-0.205978, 0.036897, 1.417308>, <-0.205095, 0.036897, 1.414344>, <-0.199413, 0.036897, 1.399196>, <-0.198489, 0.036897, 1.396287>, 
      <-0.203935, 0.036897, 1.390703>, <-0.199544, 0.036897, 1.375947>, <-0.200645, 0.036897, 1.371524>, <-0.193169, 0.036897, 1.358297>, 
      <-0.216087, 0.036897, 1.378619>, <-0.211696, 0.036897, 1.363862>, <-0.206569, 0.036897, 1.344138>, <-0.199093, 0.036897, 1.330912>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.199093, 0.036897, 1.330912>, <-0.195130, 0.036897, 1.323901>, <-0.186671, 0.036897, 1.315632>, <-0.179036, 0.036897, 1.313072>, 
      <-0.201468, 0.036897, 1.319933>, <-0.197505, 0.036897, 1.312923>, <-0.189480, 0.036897, 1.293543>, <-0.181845, 0.036897, 1.290983>, 
      <-0.215620, 0.035700, 1.310218>, <-0.210245, 0.035700, 1.294791>, <-0.220259, 0.035401, 1.278461>, <-0.206883, 0.035401, 1.269081>, 
      <-0.224404, 0.036897, 1.303320>, <-0.219029, 0.036897, 1.287893>, <-0.230480, 0.036897, 1.258736>, <-0.217104, 0.036897, 1.249356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.198231, 0.036897, 1.424305>, <-0.197438, 0.036897, 1.421808>, <-0.198040, 0.036897, 1.417434>, <-0.195929, 0.036897, 1.415882>, 
      <-0.198489, 0.036897, 1.396287>, <-0.197697, 0.036897, 1.393790>, <-0.192972, 0.036897, 1.386591>, <-0.190861, 0.036897, 1.385039>, 
      <-0.193169, 0.036897, 1.358297>, <-0.189206, 0.036897, 1.351287>, <-0.182729, 0.036897, 1.346638>, <-0.175094, 0.036897, 1.344079>, 
      <-0.199093, 0.036897, 1.330912>, <-0.195130, 0.036897, 1.323901>, <-0.186671, 0.036897, 1.315632>, <-0.179036, 0.036897, 1.313072>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.179036, 0.036897, 1.313072>, <-0.170240, 0.036897, 1.310123>, <-0.157395, 0.036897, 1.313599>, <-0.148120, 0.036897, 1.313825>, 
      <-0.181845, 0.036897, 1.290983>, <-0.173048, 0.036897, 1.288034>, <-0.151625, 0.036897, 1.292784>, <-0.142350, 0.036897, 1.293010>, 
      <-0.206883, 0.035401, 1.269081>, <-0.187328, 0.035401, 1.255368>, <-0.165720, 0.035418, 1.265754>, <-0.141922, 0.035418, 1.263719>, 
      <-0.217104, 0.036897, 1.249356>, <-0.197549, 0.036897, 1.235642>, <-0.161576, 0.036897, 1.244608>, <-0.137778, 0.036897, 1.242573>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.195929, 0.036897, 1.415882>, <-0.193417, 0.036897, 1.414034>, <-0.188678, 0.036897, 1.415262>, <-0.185571, 0.036897, 1.414996>, 
      <-0.190861, 0.036897, 1.385039>, <-0.188349, 0.036897, 1.383191>, <-0.177443, 0.036897, 1.384910>, <-0.174335, 0.036897, 1.384645>, 
      <-0.175094, 0.036897, 1.344079>, <-0.166297, 0.036897, 1.341130>, <-0.166040, 0.036897, 1.344787>, <-0.156765, 0.036897, 1.345013>, 
      <-0.179036, 0.036897, 1.313072>, <-0.170240, 0.036897, 1.310123>, <-0.157395, 0.036897, 1.313599>, <-0.148120, 0.036897, 1.313825>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.148120, 0.036897, 1.313825>, <-0.136791, 0.036897, 1.318906>, <-0.117164, 0.036897, 1.320377>, <-0.110356, 0.036897, 1.330761>, 
      <-0.142350, 0.036897, 1.293010>, <-0.131021, 0.036897, 1.298091>, <-0.106180, 0.036897, 1.305418>, <-0.099372, 0.036897, 1.315802>, 
      <-0.141922, 0.035418, 1.263719>, <-0.123739, 0.035418, 1.274514>, <-0.096403, 0.035786, 1.276941>, <-0.085536, 0.035786, 1.295082>, 
      <-0.137778, 0.036897, 1.242573>, <-0.119594, 0.036897, 1.253367>, <-0.088033, 0.036897, 1.260414>, <-0.077166, 0.036897, 1.278554>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.185571, 0.036897, 1.414996>, <-0.183398, 0.036897, 1.415395>, <-0.179391, 0.036897, 1.414388>, <-0.178330, 0.036897, 1.416325>, 
      <-0.174335, 0.036897, 1.384645>, <-0.172163, 0.036897, 1.385043>, <-0.158999, 0.036897, 1.388719>, <-0.157938, 0.036897, 1.390656>, 
      <-0.156765, 0.036897, 1.345013>, <-0.145436, 0.036897, 1.350094>, <-0.136567, 0.036897, 1.346802>, <-0.129760, 0.036897, 1.357185>, 
      <-0.148120, 0.036897, 1.313825>, <-0.136791, 0.036897, 1.318906>, <-0.117164, 0.036897, 1.320377>, <-0.110356, 0.036897, 1.330761>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.110356, 0.036897, 1.330761>, <-0.100914, 0.036897, 1.345162>, <-0.096871, 0.036897, 1.340255>, <-0.099999, 0.036897, 1.387221>, 
      <-0.099372, 0.036897, 1.315802>, <-0.089930, 0.036897, 1.330203>, <-0.085270, 0.036897, 1.334404>, <-0.088398, 0.036897, 1.381370>, 
      <-0.085536, 0.035786, 1.295082>, <-0.070391, 0.035786, 1.320364>, <-0.069342, 0.035660, 1.296661>, <-0.071196, 0.035660, 1.377196>, 
      <-0.077166, 0.036897, 1.278554>, <-0.062020, 0.036897, 1.303837>, <-0.056597, 0.036897, 1.294460>, <-0.058452, 0.036897, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.178330, 0.036897, 1.416325>, <-0.175757, 0.036897, 1.421017>, <-0.175212, 0.036897, 1.419261>, <-0.175212, 0.036897, 1.433889>, 
      <-0.157938, 0.036897, 1.390656>, <-0.155365, 0.036897, 1.395348>, <-0.152648, 0.036897, 1.405261>, <-0.152648, 0.036897, 1.419889>, 
      <-0.129760, 0.036897, 1.357185>, <-0.120318, 0.036897, 1.371587>, <-0.120580, 0.036897, 1.352214>, <-0.123708, 0.036897, 1.399180>, 
      <-0.110356, 0.036897, 1.330761>, <-0.100914, 0.036897, 1.345162>, <-0.096871, 0.036897, 1.340255>, <-0.099999, 0.036897, 1.387221>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.099999, 0.036897, 1.387221>, <-0.104093, 0.036897, 1.448691>, <-0.104896, 0.036897, 1.442304>, <-0.118959, 0.036897, 1.459918>, 
      <-0.088398, 0.036897, 1.381370>, <-0.092492, 0.036897, 1.442839>, <-0.090045, 0.036897, 1.450372>, <-0.104108, 0.036897, 1.467985>, 
      <-0.071196, 0.035660, 1.377196>, <-0.073649, 0.035660, 1.483715>, <-0.071371, 0.035487, 1.459619>, <-0.094453, 0.035487, 1.491030>, 
      <-0.058452, 0.036897, 1.374995>, <-0.060904, 0.036897, 1.481514>, <-0.059244, 0.036897, 1.471306>, <-0.082327, 0.036897, 1.502718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.175212, 0.036897, 1.433889>, <-0.175212, 0.036897, 1.447803>, <-0.175486, 0.036897, 1.446346>, <-0.178330, 0.036897, 1.450568>, 
      <-0.152648, 0.036897, 1.419889>, <-0.152648, 0.036897, 1.433802>, <-0.157675, 0.036897, 1.449151>, <-0.160518, 0.036897, 1.453373>, 
      <-0.123708, 0.036897, 1.399180>, <-0.127802, 0.036897, 1.460650>, <-0.120740, 0.036897, 1.433698>, <-0.134803, 0.036897, 1.451312>, 
      <-0.099999, 0.036897, 1.387221>, <-0.104093, 0.036897, 1.448691>, <-0.104896, 0.036897, 1.442304>, <-0.118959, 0.036897, 1.459918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.118959, 0.036897, 1.459918>, <-0.129046, 0.036897, 1.472553>, <-0.154779, 0.036897, 1.471917>, <-0.170530, 0.036897, 1.475564>, 
      <-0.104108, 0.036897, 1.467985>, <-0.114195, 0.036897, 1.480620>, <-0.150622, 0.036897, 1.486549>, <-0.166373, 0.036897, 1.490196>, 
      <-0.094453, 0.035487, 1.491030>, <-0.110512, 0.035487, 1.512884>, <-0.143048, 0.035626, 1.506848>, <-0.169832, 0.035626, 1.511103>, 
      <-0.082327, 0.036897, 1.502718>, <-0.098386, 0.036897, 1.524572>, <-0.142823, 0.036897, 1.522004>, <-0.169607, 0.036897, 1.526259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.178330, 0.036897, 1.450568>, <-0.180407, 0.036897, 1.453652>, <-0.186071, 0.036897, 1.454759>, <-0.189727, 0.036897, 1.455439>, 
      <-0.160518, 0.036897, 1.453373>, <-0.162596, 0.036897, 1.456457>, <-0.180312, 0.036897, 1.460796>, <-0.183968, 0.036897, 1.461477>, 
      <-0.134803, 0.036897, 1.451312>, <-0.144890, 0.036897, 1.463946>, <-0.157059, 0.036897, 1.463890>, <-0.172810, 0.036897, 1.467538>, 
      <-0.118959, 0.036897, 1.459918>, <-0.129046, 0.036897, 1.472553>, <-0.154779, 0.036897, 1.471917>, <-0.170530, 0.036897, 1.475564>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.170530, 0.036897, 1.475564>, <-0.186564, 0.036897, 1.479277>, <-0.208228, 0.036897, 1.485003>, <-0.224675, 0.036897, 1.484400>, 
      <-0.166373, 0.036897, 1.490196>, <-0.182407, 0.036897, 1.493909>, <-0.222615, 0.036897, 1.500742>, <-0.239062, 0.036897, 1.500138>, 
      <-0.169832, 0.035626, 1.511103>, <-0.201447, 0.035626, 1.516126>, <-0.227941, 0.035621, 1.520739>, <-0.259934, 0.035621, 1.519617>, 
      <-0.169607, 0.036897, 1.526259>, <-0.201223, 0.036897, 1.531282>, <-0.244076, 0.036897, 1.534622>, <-0.276068, 0.036897, 1.533500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.189727, 0.036897, 1.455439>, <-0.194159, 0.036897, 1.456264>, <-0.200290, 0.036897, 1.456122>, <-0.204753, 0.036897, 1.455486>, 
      <-0.183968, 0.036897, 1.461477>, <-0.188399, 0.036897, 1.462302>, <-0.206267, 0.036897, 1.464796>, <-0.210729, 0.036897, 1.464160>, 
      <-0.172810, 0.036897, 1.467538>, <-0.188844, 0.036897, 1.471251>, <-0.201120, 0.036897, 1.477229>, <-0.217568, 0.036897, 1.476625>, 
      <-0.170530, 0.036897, 1.475564>, <-0.186564, 0.036897, 1.479277>, <-0.208228, 0.036897, 1.485003>, <-0.224675, 0.036897, 1.484400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.224675, 0.036897, 1.484400>, <-0.232938, 0.036897, 1.484096>, <-0.242132, 0.036897, 1.476182>, <-0.249614, 0.036897, 1.472660>, 
      <-0.239062, 0.036897, 1.500138>, <-0.247326, 0.036897, 1.499835>, <-0.274316, 0.036897, 1.490629>, <-0.281797, 0.036897, 1.487107>, 
      <-0.259934, 0.035621, 1.519617>, <-0.284667, 0.035621, 1.518750>, <-0.299501, 0.035707, 1.512822>, <-0.323900, 0.035707, 1.508675>, 
      <-0.276068, 0.036897, 1.533500>, <-0.300802, 0.036897, 1.532633>, <-0.332998, 0.036897, 1.523822>, <-0.357397, 0.036897, 1.519675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204753, 0.036897, 1.455486>, <-0.206096, 0.036897, 1.455295>, <-0.207292, 0.036897, 1.453594>, <-0.208380, 0.036897, 1.452782>, 
      <-0.210729, 0.036897, 1.464160>, <-0.212073, 0.036897, 1.463969>, <-0.219662, 0.036897, 1.459557>, <-0.220750, 0.036897, 1.458746>, 
      <-0.217568, 0.036897, 1.476625>, <-0.225831, 0.036897, 1.476322>, <-0.229604, 0.036897, 1.470558>, <-0.237086, 0.036897, 1.467037>, 
      <-0.224675, 0.036897, 1.484400>, <-0.232938, 0.036897, 1.484096>, <-0.242132, 0.036897, 1.476182>, <-0.249614, 0.036897, 1.472660>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.249614, 0.036897, 1.472660>, <-0.243963, 0.036897, 1.462081>, <-0.234806, 0.036897, 1.448693>, <-0.230778, 0.036897, 1.437395>, 
      <-0.281797, 0.036897, 1.487107>, <-0.276147, 0.036897, 1.476528>, <-0.254576, 0.036897, 1.447664>, <-0.250548, 0.036897, 1.436366>, 
      <-0.323900, 0.035707, 1.508675>, <-0.305683, 0.035707, 1.485043>, <-0.294322, 0.035852, 1.459965>, <-0.277762, 0.035852, 1.435144>, 
      <-0.357397, 0.036897, 1.519675>, <-0.339180, 0.036897, 1.496044>, <-0.313233, 0.036897, 1.465725>, <-0.296674, 0.036897, 1.440904>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208380, 0.036897, 1.452782>, <-0.207245, 0.036897, 1.450657>, <-0.205405, 0.036897, 1.447967>, <-0.204596, 0.036897, 1.445697>, 
      <-0.220750, 0.036897, 1.458746>, <-0.219615, 0.036897, 1.456620>, <-0.213260, 0.036897, 1.445476>, <-0.212451, 0.036897, 1.443207>, 
      <-0.237086, 0.036897, 1.467037>, <-0.231435, 0.036897, 1.456457>, <-0.226577, 0.036897, 1.449121>, <-0.222549, 0.036897, 1.437823>, 
      <-0.249614, 0.036897, 1.472660>, <-0.243963, 0.036897, 1.462081>, <-0.234806, 0.036897, 1.448693>, <-0.230778, 0.036897, 1.437395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.380524, 0.064215, 1.484705>, <-0.380524, 0.058259, 1.484705>, <-0.381712, 0.046614, 1.484470>, <-0.376641, 0.044962, 1.481820>, 
      <-0.407202, 0.064215, 1.510186>, <-0.407202, 0.058259, 1.510186>, <-0.407616, 0.046614, 1.509211>, <-0.402544, 0.044962, 1.506562>, 
      <-0.452559, 0.064215, 1.531830>, <-0.452559, 0.057913, 1.531830>, <-0.452559, 0.046256, 1.529111>, <-0.446585, 0.044962, 1.527577>, 
      <-0.483432, 0.064215, 1.552026>, <-0.483432, 0.057913, 1.552026>, <-0.482535, 0.046256, 1.548721>, <-0.476561, 0.044962, 1.547187>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.295473, 0.064215, 1.372501>, <-0.295473, 0.058422, 1.372501>, <-0.298597, 0.048545, 1.372547>, <-0.294058, 0.044962, 1.372874>, 
      <-0.317488, 0.064215, 1.409207>, <-0.317488, 0.058422, 1.409207>, <-0.319973, 0.048545, 1.408188>, <-0.315434, 0.044962, 1.408515>, 
      <-0.349980, 0.064215, 1.455531>, <-0.349980, 0.058259, 1.455531>, <-0.352054, 0.046614, 1.456142>, <-0.346983, 0.044962, 1.453493>, 
      <-0.380524, 0.064215, 1.484705>, <-0.380524, 0.058259, 1.484705>, <-0.381712, 0.046614, 1.484470>, <-0.376641, 0.044962, 1.481820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.258607, 0.064215, 1.281430>, <-0.258607, 0.058367, 1.281430>, <-0.262349, 0.048225, 1.281831>, <-0.258263, 0.044962, 1.284446>, 
      <-0.268607, 0.064215, 1.309156>, <-0.268607, 0.058367, 1.309156>, <-0.272059, 0.048225, 1.308753>, <-0.267973, 0.044962, 1.311368>, 
      <-0.280110, 0.064215, 1.346887>, <-0.280110, 0.058422, 1.346887>, <-0.283681, 0.048545, 1.347676>, <-0.279141, 0.044962, 1.348003>, 
      <-0.295473, 0.064215, 1.372501>, <-0.295473, 0.058422, 1.372501>, <-0.298597, 0.048545, 1.372547>, <-0.294058, 0.044962, 1.372874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.233759, 0.064215, 1.201393>, <-0.233759, 0.058220, 1.201393>, <-0.235868, 0.047802, 1.201746>, <-0.234136, 0.044962, 1.206733>, 
      <-0.254867, 0.064215, 1.215051>, <-0.254867, 0.058220, 1.215051>, <-0.256363, 0.047802, 1.215007>, <-0.254631, 0.044962, 1.219995>, 
      <-0.250077, 0.064215, 1.257779>, <-0.250077, 0.058367, 1.257779>, <-0.254067, 0.048225, 1.258867>, <-0.249980, 0.044962, 1.261483>, 
      <-0.258607, 0.064215, 1.281430>, <-0.258607, 0.058367, 1.281430>, <-0.262349, 0.048225, 1.281831>, <-0.258263, 0.044962, 1.284446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.121905, 0.064215, 1.192977>, <-0.121905, 0.058103, 1.192977>, <-0.123880, 0.047801, 1.193407>, <-0.125529, 0.044962, 1.198561>, 
      <-0.155461, 0.064215, 1.195501>, <-0.155461, 0.058103, 1.195501>, <-0.156462, 0.047801, 1.195858>, <-0.158111, 0.044962, 1.201013>, 
      <-0.205507, 0.064215, 1.183112>, <-0.205507, 0.058220, 1.183112>, <-0.208435, 0.047802, 1.183996>, <-0.206704, 0.044962, 1.188983>, 
      <-0.233759, 0.064215, 1.201393>, <-0.233759, 0.058220, 1.201393>, <-0.235868, 0.047802, 1.201746>, <-0.234136, 0.044962, 1.206733>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.043717, 0.064215, 1.205601>, <-0.043717, 0.057975, 1.205601>, <-0.047149, 0.046972, 1.205449>, <-0.049611, 0.044962, 1.210819>, 
      <-0.056282, 0.064215, 1.185435>, <-0.056282, 0.057975, 1.185435>, <-0.059349, 0.046972, 1.185869>, <-0.061811, 0.044962, 1.191238>, 
      <-0.098449, 0.064215, 1.196764>, <-0.098449, 0.058103, 1.196764>, <-0.101104, 0.047801, 1.197084>, <-0.102754, 0.044962, 1.202238>, 
      <-0.121905, 0.064215, 1.192977>, <-0.121905, 0.058103, 1.192977>, <-0.123880, 0.047801, 1.193407>, <-0.125529, 0.044962, 1.198561>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010052, 0.064215, 1.372501>, <-0.010052, 0.058081, 1.372501>, <-0.011586, 0.047974, 1.372599>, <-0.016923, 0.044962, 1.372874>, 
      <-0.010052, 0.064215, 1.232887>, <-0.010052, 0.058081, 1.232887>, <-0.011586, 0.047974, 1.237038>, <-0.016923, 0.044962, 1.237313>, 
      <-0.016706, 0.064215, 1.248954>, <-0.016706, 0.057975, 1.248954>, <-0.020922, 0.046972, 1.247543>, <-0.023384, 0.044962, 1.252913>, 
      <-0.043717, 0.064215, 1.205601>, <-0.043717, 0.057975, 1.205601>, <-0.047149, 0.046972, 1.205449>, <-0.049611, 0.044962, 1.210819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.043717, 0.064215, 1.530985>, <-0.043717, 0.058042, 1.530985>, <-0.045286, 0.048022, 1.529924>, <-0.049611, 0.044962, 1.526757>, 
      <-0.014174, 0.064215, 1.492388>, <-0.014174, 0.058042, 1.492388>, <-0.016601, 0.048022, 1.492447>, <-0.020926, 0.044962, 1.489280>, 
      <-0.010052, 0.064215, 1.505358>, <-0.010052, 0.058081, 1.505358>, <-0.011586, 0.047974, 1.501599>, <-0.016923, 0.044962, 1.501874>, 
      <-0.010052, 0.064215, 1.372501>, <-0.010052, 0.058081, 1.372501>, <-0.011586, 0.047974, 1.372599>, <-0.016923, 0.044962, 1.372874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.166786, 0.064215, 1.577275>, <-0.166786, 0.058162, 1.577275>, <-0.168812, 0.047816, 1.577033>, <-0.169107, 0.044962, 1.571704>, 
      <-0.127859, 0.064215, 1.570899>, <-0.127859, 0.058162, 1.570899>, <-0.131015, 0.047816, 1.570842>, <-0.131310, 0.044962, 1.565512>, 
      <-0.067692, 0.064215, 1.562309>, <-0.067692, 0.058042, 1.562309>, <-0.068565, 0.048022, 1.560338>, <-0.072890, 0.044962, 1.557172>, 
      <-0.043717, 0.064215, 1.530985>, <-0.043717, 0.058042, 1.530985>, <-0.045286, 0.048022, 1.529924>, <-0.049611, 0.044962, 1.526757>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.329031, 0.064215, 1.577720>, <-0.329031, 0.058158, 1.577720>, <-0.330964, 0.047191, 1.575745>, <-0.326642, 0.044962, 1.572135>, 
      <-0.280511, 0.064215, 1.581589>, <-0.280511, 0.058158, 1.581589>, <-0.283853, 0.047191, 1.579501>, <-0.279531, 0.044962, 1.575892>, 
      <-0.214820, 0.064215, 1.585143>, <-0.214820, 0.058162, 1.585143>, <-0.215451, 0.047816, 1.584673>, <-0.215746, 0.044962, 1.579343>, 
      <-0.166786, 0.064215, 1.577275>, <-0.166786, 0.058162, 1.577275>, <-0.168812, 0.047816, 1.577033>, <-0.169107, 0.044962, 1.571704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.483432, 0.064215, 1.552026>, <-0.483432, 0.057913, 1.552026>, <-0.482535, 0.046256, 1.548721>, <-0.476561, 0.044962, 1.547187>, 
      <-0.437111, 0.064215, 1.559734>, <-0.437111, 0.057913, 1.559734>, <-0.437559, 0.046256, 1.556205>, <-0.431585, 0.044962, 1.554672>, 
      <-0.375839, 0.064215, 1.573987>, <-0.375839, 0.058158, 1.573987>, <-0.376414, 0.047191, 1.572120>, <-0.372092, 0.044962, 1.568511>, 
      <-0.329031, 0.064215, 1.577720>, <-0.329031, 0.058158, 1.577720>, <-0.330964, 0.047191, 1.575745>, <-0.326642, 0.044962, 1.572135>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.376641, 0.044962, 1.481820>, <-0.353600, 0.037455, 1.469785>, <-0.322520, 0.038326, 1.448776>, <-0.296674, 0.036897, 1.440904>, 
      <-0.402544, 0.044962, 1.506562>, <-0.379504, 0.037455, 1.494526>, <-0.339080, 0.038326, 1.473597>, <-0.313233, 0.036897, 1.465725>, 
      <-0.446585, 0.044962, 1.527577>, <-0.411730, 0.037407, 1.518631>, <-0.374094, 0.038138, 1.507509>, <-0.339180, 0.036897, 1.496044>, 
      <-0.476561, 0.044962, 1.547187>, <-0.441706, 0.037407, 1.538241>, <-0.392311, 0.038138, 1.531140>, <-0.357397, 0.036897, 1.519675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.294058, 0.044962, 1.372874>, <-0.286014, 0.038611, 1.373454>, <-0.271055, 0.037951, 1.374245>, <-0.260871, 0.036897, 1.374995>, 
      <-0.315434, 0.044962, 1.408515>, <-0.307390, 0.038611, 1.409094>, <-0.281658, 0.037951, 1.394431>, <-0.271475, 0.036897, 1.395181>, 
      <-0.346983, 0.044962, 1.453493>, <-0.323942, 0.037455, 1.441458>, <-0.310032, 0.038326, 1.430058>, <-0.284185, 0.036897, 1.422186>, 
      <-0.376641, 0.044962, 1.481820>, <-0.353600, 0.037455, 1.469785>, <-0.322520, 0.038326, 1.448776>, <-0.296674, 0.036897, 1.440904>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.258263, 0.044962, 1.284446>, <-0.249962, 0.038332, 1.289759>, <-0.233692, 0.038163, 1.296026>, <-0.224404, 0.036897, 1.303320>, 
      <-0.267973, 0.044962, 1.311368>, <-0.259671, 0.038332, 1.316681>, <-0.241629, 0.038163, 1.318809>, <-0.232340, 0.036897, 1.326103>, 
      <-0.279141, 0.044962, 1.348003>, <-0.271097, 0.038611, 1.348583>, <-0.259686, 0.037951, 1.352602>, <-0.249503, 0.036897, 1.353352>, 
      <-0.294058, 0.044962, 1.372874>, <-0.286014, 0.038611, 1.373454>, <-0.271055, 0.037951, 1.374245>, <-0.260871, 0.036897, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234136, 0.044962, 1.206733>, <-0.230097, 0.038337, 1.218363>, <-0.223522, 0.037837, 1.236970>, <-0.217104, 0.036897, 1.249356>, 
      <-0.254631, 0.044962, 1.219995>, <-0.250593, 0.038337, 1.231625>, <-0.236897, 0.037837, 1.246350>, <-0.230480, 0.036897, 1.258736>, 
      <-0.249980, 0.044962, 1.261483>, <-0.241679, 0.038332, 1.266795>, <-0.228318, 0.038163, 1.280598>, <-0.219029, 0.036897, 1.287893>, 
      <-0.258263, 0.044962, 1.284446>, <-0.249962, 0.038332, 1.289759>, <-0.233692, 0.038163, 1.296026>, <-0.224404, 0.036897, 1.303320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.125529, 0.044962, 1.198561>, <-0.129286, 0.038496, 1.210299>, <-0.135107, 0.037851, 1.228948>, <-0.137778, 0.036897, 1.242573>, 
      <-0.158111, 0.044962, 1.201013>, <-0.161868, 0.038496, 1.212751>, <-0.158905, 0.037851, 1.230982>, <-0.161576, 0.036897, 1.244608>, 
      <-0.206704, 0.044962, 1.188983>, <-0.202665, 0.038337, 1.200613>, <-0.203966, 0.037837, 1.223257>, <-0.197549, 0.036897, 1.235642>, 
      <-0.234136, 0.044962, 1.206733>, <-0.230097, 0.038337, 1.218363>, <-0.223522, 0.037837, 1.236970>, <-0.217104, 0.036897, 1.249356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.049611, 0.044962, 1.210819>, <-0.058319, 0.037850, 1.229811>, <-0.067212, 0.038219, 1.258900>, <-0.077166, 0.036897, 1.278554>, 
      <-0.061811, 0.044962, 1.191238>, <-0.070518, 0.037850, 1.210231>, <-0.078078, 0.038219, 1.240760>, <-0.088033, 0.036897, 1.260414>, 
      <-0.102754, 0.044962, 1.202238>, <-0.106510, 0.038496, 1.213976>, <-0.116924, 0.037851, 1.239742>, <-0.119594, 0.036897, 1.253367>, 
      <-0.125529, 0.044962, 1.198561>, <-0.129286, 0.038496, 1.210299>, <-0.135107, 0.037851, 1.228948>, <-0.137778, 0.036897, 1.242573>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.016923, 0.044962, 1.372874>, <-0.027978, 0.038722, 1.373444>, <-0.045987, 0.038107, 1.372842>, <-0.058452, 0.036897, 1.374995>, 
      <-0.016923, 0.044962, 1.237313>, <-0.027978, 0.038722, 1.237882>, <-0.044132, 0.038107, 1.292307>, <-0.056597, 0.036897, 1.294460>, 
      <-0.023384, 0.044962, 1.252913>, <-0.032092, 0.037850, 1.271905>, <-0.052066, 0.038219, 1.284183>, <-0.062020, 0.036897, 1.303837>, 
      <-0.049611, 0.044962, 1.210819>, <-0.058319, 0.037850, 1.229811>, <-0.067212, 0.038219, 1.258900>, <-0.077166, 0.036897, 1.278554>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.049611, 0.044962, 1.526757>, <-0.058312, 0.038805, 1.520387>, <-0.073417, 0.037933, 1.511305>, <-0.082327, 0.036897, 1.502718>, 
      <-0.020926, 0.044962, 1.489280>, <-0.029627, 0.038805, 1.482910>, <-0.050335, 0.037933, 1.479894>, <-0.059244, 0.036897, 1.471306>, 
      <-0.016923, 0.044962, 1.501874>, <-0.027978, 0.038722, 1.502444>, <-0.048439, 0.038107, 1.479361>, <-0.060904, 0.036897, 1.481514>, 
      <-0.016923, 0.044962, 1.372874>, <-0.027978, 0.038722, 1.373444>, <-0.045987, 0.038107, 1.372842>, <-0.058452, 0.036897, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.169107, 0.044962, 1.571704>, <-0.169781, 0.038433, 1.559511>, <-0.169403, 0.038055, 1.540056>, <-0.169607, 0.036897, 1.526259>, 
      <-0.131310, 0.044962, 1.565512>, <-0.131984, 0.038433, 1.553320>, <-0.142619, 0.038055, 1.535801>, <-0.142823, 0.036897, 1.522004>, 
      <-0.072890, 0.044962, 1.557172>, <-0.081591, 0.038805, 1.550801>, <-0.089477, 0.037933, 1.533159>, <-0.098386, 0.036897, 1.524572>, 
      <-0.049611, 0.044962, 1.526757>, <-0.058312, 0.038805, 1.520387>, <-0.073417, 0.037933, 1.511305>, <-0.082327, 0.036897, 1.502718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.326642, 0.044962, 1.572135>, <-0.312906, 0.037877, 1.560667>, <-0.290631, 0.038049, 1.546030>, <-0.276068, 0.036897, 1.533500>, 
      <-0.279531, 0.044962, 1.575892>, <-0.265795, 0.037877, 1.564424>, <-0.258638, 0.038049, 1.547151>, <-0.244076, 0.036897, 1.534622>, 
      <-0.215746, 0.044962, 1.579343>, <-0.216420, 0.038433, 1.567150>, <-0.201019, 0.038055, 1.545080>, <-0.201223, 0.036897, 1.531282>, 
      <-0.169107, 0.044962, 1.571704>, <-0.169781, 0.038433, 1.559511>, <-0.169403, 0.038055, 1.540056>, <-0.169607, 0.036897, 1.526259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.476561, 0.044962, 1.547187>, <-0.441706, 0.037407, 1.538241>, <-0.392311, 0.038138, 1.531140>, <-0.357397, 0.036897, 1.519675>, 
      <-0.431585, 0.044962, 1.554672>, <-0.396730, 0.037407, 1.545725>, <-0.367912, 0.038138, 1.535288>, <-0.332998, 0.036897, 1.523822>, 
      <-0.372092, 0.044962, 1.568511>, <-0.358356, 0.037877, 1.557043>, <-0.315364, 0.038049, 1.545162>, <-0.300802, 0.036897, 1.532633>, 
      <-0.326642, 0.044962, 1.572135>, <-0.312906, 0.037877, 1.560667>, <-0.290631, 0.038049, 1.546030>, <-0.276068, 0.036897, 1.533500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204596, 0.092132, 1.445697>, <-0.212451, 0.092132, 1.443207>, <-0.222549, 0.092132, 1.437823>, <-0.230778, 0.092132, 1.437395>, 
      <-0.205405, 0.092132, 1.447967>, <-0.213260, 0.092132, 1.445476>, <-0.226577, 0.092132, 1.449121>, <-0.234806, 0.092132, 1.448693>, 
      <-0.207245, 0.092132, 1.450657>, <-0.219615, 0.092132, 1.456620>, <-0.231435, 0.092132, 1.456457>, <-0.243963, 0.092132, 1.462081>, 
      <-0.208380, 0.092132, 1.452782>, <-0.220750, 0.092132, 1.458746>, <-0.237086, 0.092132, 1.467037>, <-0.249614, 0.092132, 1.472660>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.201645, 0.092132, 1.433889>, <-0.205978, 0.092132, 1.417308>, <-0.203935, 0.092132, 1.390703>, <-0.216087, 0.092132, 1.378619>, 
      <-0.202700, 0.092132, 1.437436>, <-0.207033, 0.092132, 1.420855>, <-0.209188, 0.092132, 1.408356>, <-0.221340, 0.092132, 1.396271>, 
      <-0.203370, 0.092132, 1.442258>, <-0.211225, 0.092132, 1.439767>, <-0.216446, 0.092132, 1.420703>, <-0.224675, 0.092132, 1.420275>, 
      <-0.204596, 0.092132, 1.445697>, <-0.212451, 0.092132, 1.443207>, <-0.222549, 0.092132, 1.437823>, <-0.230778, 0.092132, 1.437395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.198231, 0.092132, 1.424305>, <-0.198489, 0.092132, 1.396287>, <-0.193169, 0.092132, 1.358297>, <-0.199093, 0.092132, 1.330912>, 
      <-0.199154, 0.092132, 1.427214>, <-0.199413, 0.092132, 1.399196>, <-0.200645, 0.092132, 1.371524>, <-0.206569, 0.092132, 1.344138>, 
      <-0.200763, 0.092132, 1.430925>, <-0.205095, 0.092132, 1.414344>, <-0.199544, 0.092132, 1.375947>, <-0.211696, 0.092132, 1.363862>, 
      <-0.201645, 0.092132, 1.433889>, <-0.205978, 0.092132, 1.417308>, <-0.203935, 0.092132, 1.390703>, <-0.216087, 0.092132, 1.378619>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.195929, 0.092132, 1.415882>, <-0.190861, 0.092132, 1.385039>, <-0.175094, 0.092132, 1.344079>, <-0.179036, 0.092132, 1.313072>, 
      <-0.198040, 0.092132, 1.417434>, <-0.192972, 0.092132, 1.386591>, <-0.182729, 0.092132, 1.346638>, <-0.186671, 0.092132, 1.315632>, 
      <-0.197438, 0.092132, 1.421808>, <-0.197697, 0.092132, 1.393790>, <-0.189206, 0.092132, 1.351287>, <-0.195130, 0.092132, 1.323901>, 
      <-0.198231, 0.092132, 1.424305>, <-0.198489, 0.092132, 1.396287>, <-0.193169, 0.092132, 1.358297>, <-0.199093, 0.092132, 1.330912>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.185571, 0.092132, 1.414996>, <-0.174335, 0.092132, 1.384645>, <-0.156765, 0.092132, 1.345013>, <-0.148120, 0.092132, 1.313825>, 
      <-0.188678, 0.092132, 1.415262>, <-0.177443, 0.092132, 1.384910>, <-0.166040, 0.092132, 1.344787>, <-0.157395, 0.092132, 1.313599>, 
      <-0.193417, 0.092132, 1.414034>, <-0.188349, 0.092132, 1.383191>, <-0.166297, 0.092132, 1.341130>, <-0.170240, 0.092132, 1.310123>, 
      <-0.195929, 0.092132, 1.415882>, <-0.190861, 0.092132, 1.385039>, <-0.175094, 0.092132, 1.344079>, <-0.179036, 0.092132, 1.313072>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.178330, 0.092132, 1.416325>, <-0.157938, 0.092132, 1.390656>, <-0.129760, 0.092132, 1.357185>, <-0.110356, 0.092132, 1.330761>, 
      <-0.179391, 0.092132, 1.414388>, <-0.158999, 0.092132, 1.388719>, <-0.136567, 0.092132, 1.346802>, <-0.117164, 0.092132, 1.320377>, 
      <-0.183398, 0.092132, 1.415395>, <-0.172163, 0.092132, 1.385043>, <-0.145436, 0.092132, 1.350094>, <-0.136791, 0.092132, 1.318906>, 
      <-0.185571, 0.092132, 1.414996>, <-0.174335, 0.092132, 1.384645>, <-0.156765, 0.092132, 1.345013>, <-0.148120, 0.092132, 1.313825>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.175212, 0.092132, 1.433889>, <-0.152648, 0.092132, 1.419889>, <-0.123708, 0.092132, 1.399180>, <-0.099999, 0.092132, 1.387221>, 
      <-0.175212, 0.092132, 1.419261>, <-0.152648, 0.092132, 1.405261>, <-0.120580, 0.092132, 1.352214>, <-0.096871, 0.092132, 1.340255>, 
      <-0.175757, 0.092132, 1.421017>, <-0.155365, 0.092132, 1.395348>, <-0.120318, 0.092132, 1.371587>, <-0.100914, 0.092132, 1.345162>, 
      <-0.178330, 0.092132, 1.416325>, <-0.157938, 0.092132, 1.390656>, <-0.129760, 0.092132, 1.357185>, <-0.110356, 0.092132, 1.330761>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.178330, 0.092132, 1.450568>, <-0.160518, 0.092132, 1.453373>, <-0.134803, 0.092132, 1.451312>, <-0.118959, 0.092132, 1.459918>, 
      <-0.175486, 0.092132, 1.446346>, <-0.157675, 0.092132, 1.449151>, <-0.120740, 0.092132, 1.433698>, <-0.104896, 0.092132, 1.442304>, 
      <-0.175212, 0.092132, 1.447803>, <-0.152648, 0.092132, 1.433802>, <-0.127802, 0.092132, 1.460650>, <-0.104093, 0.092132, 1.448691>, 
      <-0.175212, 0.092132, 1.433889>, <-0.152648, 0.092132, 1.419889>, <-0.123708, 0.092132, 1.399180>, <-0.099999, 0.092132, 1.387221>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.189727, 0.092132, 1.455439>, <-0.183968, 0.092132, 1.461477>, <-0.172810, 0.092132, 1.467538>, <-0.170530, 0.092132, 1.475564>, 
      <-0.186071, 0.092132, 1.454759>, <-0.180312, 0.092132, 1.460796>, <-0.157059, 0.092132, 1.463890>, <-0.154779, 0.092132, 1.471917>, 
      <-0.180407, 0.092132, 1.453652>, <-0.162596, 0.092132, 1.456457>, <-0.144890, 0.092132, 1.463946>, <-0.129046, 0.092132, 1.472553>, 
      <-0.178330, 0.092132, 1.450568>, <-0.160518, 0.092132, 1.453373>, <-0.134803, 0.092132, 1.451312>, <-0.118959, 0.092132, 1.459918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204753, 0.092132, 1.455486>, <-0.210729, 0.092132, 1.464160>, <-0.217568, 0.092132, 1.476625>, <-0.224675, 0.092132, 1.484400>, 
      <-0.200290, 0.092132, 1.456122>, <-0.206267, 0.092132, 1.464796>, <-0.201120, 0.092132, 1.477229>, <-0.208228, 0.092132, 1.485003>, 
      <-0.194159, 0.092132, 1.456264>, <-0.188399, 0.092132, 1.462302>, <-0.188844, 0.092132, 1.471251>, <-0.186564, 0.092132, 1.479277>, 
      <-0.189727, 0.092132, 1.455439>, <-0.183968, 0.092132, 1.461477>, <-0.172810, 0.092132, 1.467538>, <-0.170530, 0.092132, 1.475564>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208380, 0.092132, 1.452782>, <-0.220750, 0.092132, 1.458746>, <-0.237086, 0.092132, 1.467037>, <-0.249614, 0.092132, 1.472660>, 
      <-0.207292, 0.092132, 1.453594>, <-0.219662, 0.092132, 1.459557>, <-0.229604, 0.092132, 1.470558>, <-0.242132, 0.092132, 1.476182>, 
      <-0.206096, 0.092132, 1.455295>, <-0.212073, 0.092132, 1.463969>, <-0.225831, 0.092132, 1.476322>, <-0.232938, 0.092132, 1.484096>, 
      <-0.204753, 0.092132, 1.455486>, <-0.210729, 0.092132, 1.464160>, <-0.217568, 0.092132, 1.476625>, <-0.224675, 0.092132, 1.484400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.230778, 0.092132, 1.437395>, <-0.250548, 0.092132, 1.436366>, <-0.277762, 0.093177, 1.435144>, <-0.296674, 0.092132, 1.440904>, 
      <-0.234806, 0.092132, 1.448693>, <-0.254576, 0.092132, 1.447664>, <-0.294322, 0.093177, 1.459965>, <-0.313233, 0.092132, 1.465725>, 
      <-0.243963, 0.092132, 1.462081>, <-0.276147, 0.092132, 1.476528>, <-0.305683, 0.093322, 1.485043>, <-0.339180, 0.092132, 1.496044>, 
      <-0.249614, 0.092132, 1.472660>, <-0.281797, 0.092132, 1.487107>, <-0.323900, 0.093322, 1.508675>, <-0.357397, 0.092132, 1.519675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.216087, 0.092132, 1.378619>, <-0.225645, 0.092132, 1.369114>, <-0.247500, 0.093515, 1.375980>, <-0.260871, 0.092132, 1.374995>, 
      <-0.221340, 0.092132, 1.396271>, <-0.230898, 0.092132, 1.386767>, <-0.258103, 0.093515, 1.396166>, <-0.271475, 0.092132, 1.395181>, 
      <-0.224675, 0.092132, 1.420275>, <-0.244445, 0.092132, 1.419246>, <-0.265274, 0.093177, 1.416426>, <-0.284185, 0.092132, 1.422186>, 
      <-0.230778, 0.092132, 1.437395>, <-0.250548, 0.092132, 1.436366>, <-0.277762, 0.093177, 1.435144>, <-0.296674, 0.092132, 1.440904>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.199093, 0.092132, 1.330912>, <-0.201468, 0.092132, 1.319933>, <-0.215620, 0.093329, 1.310218>, <-0.224404, 0.092132, 1.303320>, 
      <-0.206569, 0.092132, 1.344138>, <-0.208944, 0.092132, 1.333159>, <-0.223556, 0.093329, 1.333001>, <-0.232340, 0.092132, 1.326103>, 
      <-0.211696, 0.092132, 1.363862>, <-0.221254, 0.092132, 1.354358>, <-0.236131, 0.093515, 1.354337>, <-0.249503, 0.092132, 1.353352>, 
      <-0.216087, 0.092132, 1.378619>, <-0.225645, 0.092132, 1.369114>, <-0.247500, 0.093515, 1.375980>, <-0.260871, 0.092132, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.179036, 0.092132, 1.313072>, <-0.181845, 0.092132, 1.290983>, <-0.206883, 0.093628, 1.269081>, <-0.217104, 0.092132, 1.249356>, 
      <-0.186671, 0.092132, 1.315632>, <-0.189480, 0.092132, 1.293543>, <-0.220259, 0.093628, 1.278461>, <-0.230480, 0.092132, 1.258736>, 
      <-0.195130, 0.092132, 1.323901>, <-0.197505, 0.092132, 1.312923>, <-0.210245, 0.093329, 1.294791>, <-0.219029, 0.092132, 1.287893>, 
      <-0.199093, 0.092132, 1.330912>, <-0.201468, 0.092132, 1.319933>, <-0.215620, 0.093329, 1.310218>, <-0.224404, 0.092132, 1.303320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.148120, 0.092132, 1.313825>, <-0.142350, 0.092132, 1.293010>, <-0.141922, 0.093612, 1.263719>, <-0.137778, 0.092132, 1.242573>, 
      <-0.157395, 0.092132, 1.313599>, <-0.151625, 0.092132, 1.292784>, <-0.165720, 0.093612, 1.265754>, <-0.161576, 0.092132, 1.244608>, 
      <-0.170240, 0.092132, 1.310123>, <-0.173048, 0.092132, 1.288034>, <-0.187328, 0.093628, 1.255368>, <-0.197549, 0.092132, 1.235642>, 
      <-0.179036, 0.092132, 1.313072>, <-0.181845, 0.092132, 1.290983>, <-0.206883, 0.093628, 1.269081>, <-0.217104, 0.092132, 1.249356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.110356, 0.092132, 1.330761>, <-0.099372, 0.092132, 1.315802>, <-0.085536, 0.093243, 1.295082>, <-0.077166, 0.092132, 1.278554>, 
      <-0.117164, 0.092132, 1.320377>, <-0.106180, 0.092132, 1.305418>, <-0.096403, 0.093243, 1.276941>, <-0.088033, 0.092132, 1.260414>, 
      <-0.136791, 0.092132, 1.318906>, <-0.131021, 0.092132, 1.298091>, <-0.123739, 0.093612, 1.274514>, <-0.119594, 0.092132, 1.253367>, 
      <-0.148120, 0.092132, 1.313825>, <-0.142350, 0.092132, 1.293010>, <-0.141922, 0.093612, 1.263719>, <-0.137778, 0.092132, 1.242573>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.099999, 0.092132, 1.387221>, <-0.088398, 0.092132, 1.381370>, <-0.071196, 0.093369, 1.377196>, <-0.058452, 0.092132, 1.374995>, 
      <-0.096871, 0.092132, 1.340255>, <-0.085270, 0.092132, 1.334404>, <-0.069342, 0.093369, 1.296661>, <-0.056597, 0.092132, 1.294460>, 
      <-0.100914, 0.092132, 1.345162>, <-0.089930, 0.092132, 1.330203>, <-0.070391, 0.093243, 1.320364>, <-0.062020, 0.092132, 1.303837>, 
      <-0.110356, 0.092132, 1.330761>, <-0.099372, 0.092132, 1.315802>, <-0.085536, 0.093243, 1.295082>, <-0.077166, 0.092132, 1.278554>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.118959, 0.092132, 1.459918>, <-0.104108, 0.092132, 1.467985>, <-0.094453, 0.093542, 1.491030>, <-0.082327, 0.092132, 1.502718>, 
      <-0.104896, 0.092132, 1.442304>, <-0.090045, 0.092132, 1.450372>, <-0.071371, 0.093542, 1.459619>, <-0.059244, 0.092132, 1.471306>, 
      <-0.104093, 0.092132, 1.448691>, <-0.092492, 0.092132, 1.442839>, <-0.073649, 0.093369, 1.483715>, <-0.060904, 0.092132, 1.481514>, 
      <-0.099999, 0.092132, 1.387221>, <-0.088398, 0.092132, 1.381370>, <-0.071196, 0.093369, 1.377196>, <-0.058452, 0.092132, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.170530, 0.092132, 1.475564>, <-0.166373, 0.092132, 1.490196>, <-0.169832, 0.093403, 1.511103>, <-0.169607, 0.092132, 1.526259>, 
      <-0.154779, 0.092132, 1.471917>, <-0.150622, 0.092132, 1.486549>, <-0.143048, 0.093403, 1.506848>, <-0.142823, 0.092132, 1.522004>, 
      <-0.129046, 0.092132, 1.472553>, <-0.114195, 0.092132, 1.480620>, <-0.110512, 0.093542, 1.512884>, <-0.098386, 0.092132, 1.524572>, 
      <-0.118959, 0.092132, 1.459918>, <-0.104108, 0.092132, 1.467985>, <-0.094453, 0.093542, 1.491030>, <-0.082327, 0.092132, 1.502718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.224675, 0.092132, 1.484400>, <-0.239062, 0.092132, 1.500138>, <-0.259934, 0.093408, 1.519617>, <-0.276068, 0.092132, 1.533500>, 
      <-0.208228, 0.092132, 1.485003>, <-0.222615, 0.092132, 1.500742>, <-0.227941, 0.093408, 1.520739>, <-0.244076, 0.092132, 1.534622>, 
      <-0.186564, 0.092132, 1.479277>, <-0.182407, 0.092132, 1.493909>, <-0.201447, 0.093403, 1.516126>, <-0.201223, 0.092132, 1.531282>, 
      <-0.170530, 0.092132, 1.475564>, <-0.166373, 0.092132, 1.490196>, <-0.169832, 0.093403, 1.511103>, <-0.169607, 0.092132, 1.526259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.249614, 0.092132, 1.472660>, <-0.281797, 0.092132, 1.487107>, <-0.323900, 0.093322, 1.508675>, <-0.357397, 0.092132, 1.519675>, 
      <-0.242132, 0.092132, 1.476182>, <-0.274316, 0.092132, 1.490629>, <-0.299501, 0.093322, 1.512822>, <-0.332998, 0.092132, 1.523822>, 
      <-0.232938, 0.092132, 1.484096>, <-0.247326, 0.092132, 1.499835>, <-0.284667, 0.093408, 1.518750>, <-0.300802, 0.092132, 1.532633>, 
      <-0.224675, 0.092132, 1.484400>, <-0.239062, 0.092132, 1.500138>, <-0.259934, 0.093408, 1.519617>, <-0.276068, 0.092132, 1.533500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.296674, 0.092132, 1.440904>, <-0.322520, 0.090703, 1.448776>, <-0.353640, 0.091726, 1.469805>, <-0.376641, 0.084068, 1.481820>, 
      <-0.313233, 0.092132, 1.465725>, <-0.339080, 0.090703, 1.473597>, <-0.379543, 0.091726, 1.494547>, <-0.402544, 0.084068, 1.506562>, 
      <-0.339180, 0.092132, 1.496044>, <-0.374094, 0.090891, 1.507509>, <-0.411762, 0.091781, 1.518639>, <-0.446585, 0.084068, 1.527577>, 
      <-0.357397, 0.092132, 1.519675>, <-0.392311, 0.090891, 1.531140>, <-0.441738, 0.091781, 1.538249>, <-0.476561, 0.084068, 1.547187>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.260871, 0.092132, 1.374995>, <-0.271055, 0.091079, 1.374245>, <-0.286081, 0.090504, 1.373449>, <-0.294058, 0.084068, 1.372874>, 
      <-0.271475, 0.092132, 1.395181>, <-0.281658, 0.091079, 1.394431>, <-0.307457, 0.090504, 1.409090>, <-0.315434, 0.084068, 1.408515>, 
      <-0.284185, 0.092132, 1.422186>, <-0.310032, 0.090703, 1.430058>, <-0.323982, 0.091726, 1.441478>, <-0.346983, 0.084068, 1.453493>, 
      <-0.296674, 0.092132, 1.440904>, <-0.322520, 0.090703, 1.448776>, <-0.353640, 0.091726, 1.469805>, <-0.376641, 0.084068, 1.481820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.224404, 0.092132, 1.303320>, <-0.233692, 0.090866, 1.296026>, <-0.250018, 0.090797, 1.289723>, <-0.258263, 0.084068, 1.284446>, 
      <-0.232340, 0.092132, 1.326103>, <-0.241629, 0.090866, 1.318809>, <-0.259728, 0.090797, 1.316645>, <-0.267973, 0.084068, 1.311368>, 
      <-0.249503, 0.092132, 1.353352>, <-0.259686, 0.091079, 1.352602>, <-0.271165, 0.090504, 1.348578>, <-0.279141, 0.084068, 1.348003>, 
      <-0.260871, 0.092132, 1.374995>, <-0.271055, 0.091079, 1.374245>, <-0.286081, 0.090504, 1.373449>, <-0.294058, 0.084068, 1.372874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.217104, 0.092132, 1.249356>, <-0.223522, 0.091193, 1.236970>, <-0.230117, 0.090804, 1.218306>, <-0.234136, 0.084068, 1.206733>, 
      <-0.230480, 0.092132, 1.258736>, <-0.236897, 0.091193, 1.246350>, <-0.250613, 0.090804, 1.231568>, <-0.254631, 0.084068, 1.219995>, 
      <-0.219029, 0.092132, 1.287893>, <-0.228318, 0.090866, 1.280598>, <-0.241736, 0.090797, 1.266759>, <-0.249980, 0.084068, 1.261483>, 
      <-0.224404, 0.092132, 1.303320>, <-0.233692, 0.090866, 1.296026>, <-0.250018, 0.090797, 1.289723>, <-0.258263, 0.084068, 1.284446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.137778, 0.092132, 1.242573>, <-0.135107, 0.091179, 1.228948>, <-0.129268, 0.090643, 1.210243>, <-0.125529, 0.084068, 1.198561>, 
      <-0.161576, 0.092132, 1.244608>, <-0.158905, 0.091179, 1.230982>, <-0.161850, 0.090643, 1.212695>, <-0.158111, 0.084068, 1.201013>, 
      <-0.197549, 0.092132, 1.235642>, <-0.203966, 0.091193, 1.223257>, <-0.202685, 0.090804, 1.200556>, <-0.206704, 0.084068, 1.188983>, 
      <-0.217104, 0.092132, 1.249356>, <-0.223522, 0.091193, 1.236970>, <-0.230117, 0.090804, 1.218306>, <-0.234136, 0.084068, 1.206733>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.077166, 0.092132, 1.278554>, <-0.067212, 0.090811, 1.258900>, <-0.058299, 0.091319, 1.229768>, <-0.049611, 0.084068, 1.210819>, 
      <-0.088033, 0.092132, 1.260414>, <-0.078078, 0.090811, 1.240760>, <-0.070499, 0.091319, 1.210187>, <-0.061811, 0.084068, 1.191238>, 
      <-0.119594, 0.092132, 1.253367>, <-0.116924, 0.091179, 1.239742>, <-0.106492, 0.090643, 1.213921>, <-0.102754, 0.084068, 1.202238>, 
      <-0.137778, 0.092132, 1.242573>, <-0.135107, 0.091179, 1.228948>, <-0.129268, 0.090643, 1.210243>, <-0.125529, 0.084068, 1.198561>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.058452, 0.092132, 1.374995>, <-0.045987, 0.090922, 1.372842>, <-0.027919, 0.090411, 1.373441>, <-0.016923, 0.084068, 1.372874>, 
      <-0.056597, 0.092132, 1.294460>, <-0.044132, 0.090922, 1.292307>, <-0.027919, 0.090411, 1.237879>, <-0.016923, 0.084068, 1.237313>, 
      <-0.062020, 0.092132, 1.303837>, <-0.052066, 0.090811, 1.284183>, <-0.032072, 0.091319, 1.271862>, <-0.023384, 0.084068, 1.252913>, 
      <-0.077166, 0.092132, 1.278554>, <-0.067212, 0.090811, 1.258900>, <-0.058299, 0.091319, 1.229768>, <-0.049611, 0.084068, 1.210819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.082327, 0.092132, 1.502718>, <-0.073417, 0.091096, 1.511305>, <-0.058265, 0.090325, 1.520421>, <-0.049611, 0.084068, 1.526757>, 
      <-0.059244, 0.092132, 1.471306>, <-0.050335, 0.091096, 1.479894>, <-0.029580, 0.090325, 1.482944>, <-0.020926, 0.084068, 1.489280>, 
      <-0.060904, 0.092132, 1.481514>, <-0.048439, 0.090922, 1.479361>, <-0.027919, 0.090411, 1.502441>, <-0.016923, 0.084068, 1.501874>, 
      <-0.058452, 0.092132, 1.374995>, <-0.045987, 0.090922, 1.372842>, <-0.027919, 0.090411, 1.373441>, <-0.016923, 0.084068, 1.372874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.169607, 0.092132, 1.526259>, <-0.169403, 0.090975, 1.540056>, <-0.169778, 0.090707, 1.559571>, <-0.169107, 0.084068, 1.571704>, 
      <-0.142823, 0.092132, 1.522004>, <-0.142619, 0.090975, 1.535801>, <-0.131981, 0.090707, 1.553379>, <-0.131310, 0.084068, 1.565512>, 
      <-0.098386, 0.092132, 1.524572>, <-0.089477, 0.091096, 1.533159>, <-0.081544, 0.090325, 1.550836>, <-0.072890, 0.084068, 1.557172>, 
      <-0.082327, 0.092132, 1.502718>, <-0.073417, 0.091096, 1.511305>, <-0.058265, 0.090325, 1.520421>, <-0.049611, 0.084068, 1.526757>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.276068, 0.092132, 1.533500>, <-0.290631, 0.090980, 1.546030>, <-0.312947, 0.091286, 1.560701>, <-0.326642, 0.084068, 1.572135>, 
      <-0.244076, 0.092132, 1.534622>, <-0.258638, 0.090980, 1.547151>, <-0.265836, 0.091286, 1.564458>, <-0.279531, 0.084068, 1.575892>, 
      <-0.201223, 0.092132, 1.531282>, <-0.201019, 0.090975, 1.545080>, <-0.216417, 0.090707, 1.567210>, <-0.215746, 0.084068, 1.579343>, 
      <-0.169607, 0.092132, 1.526259>, <-0.169403, 0.090975, 1.540056>, <-0.169778, 0.090707, 1.559571>, <-0.169107, 0.084068, 1.571704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.357397, 0.092132, 1.519675>, <-0.392311, 0.090891, 1.531140>, <-0.441738, 0.091781, 1.538249>, <-0.476561, 0.084068, 1.547187>, 
      <-0.332998, 0.092132, 1.523822>, <-0.367912, 0.090891, 1.535288>, <-0.396763, 0.091781, 1.545734>, <-0.431585, 0.084068, 1.554672>, 
      <-0.300802, 0.092132, 1.532633>, <-0.315364, 0.090980, 1.545162>, <-0.358397, 0.091286, 1.557077>, <-0.372092, 0.084068, 1.568511>, 
      <-0.276068, 0.092132, 1.533500>, <-0.290631, 0.090980, 1.546030>, <-0.312947, 0.091286, 1.560701>, <-0.326642, 0.084068, 1.572135>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.376641, 0.084068, 1.481820>, <-0.381852, 0.082333, 1.484543>, <-0.380524, 0.070345, 1.484705>, <-0.380524, 0.064215, 1.484705>, 
      <-0.402544, 0.084068, 1.506562>, <-0.407755, 0.082333, 1.509284>, <-0.407202, 0.070345, 1.510186>, <-0.407202, 0.064215, 1.510186>, 
      <-0.446585, 0.084068, 1.527577>, <-0.452710, 0.082711, 1.529149>, <-0.452559, 0.070682, 1.531830>, <-0.452559, 0.064215, 1.531830>, 
      <-0.476561, 0.084068, 1.547187>, <-0.482686, 0.082711, 1.548760>, <-0.483432, 0.070682, 1.552026>, <-0.483432, 0.064215, 1.552026>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.294058, 0.084068, 1.372874>, <-0.298698, 0.080324, 1.372540>, <-0.295473, 0.070187, 1.372501>, <-0.295473, 0.064215, 1.372501>, 
      <-0.315434, 0.084068, 1.408515>, <-0.320074, 0.080324, 1.408180>, <-0.317488, 0.070187, 1.409207>, <-0.317488, 0.064215, 1.409207>, 
      <-0.346983, 0.084068, 1.453493>, <-0.352194, 0.082333, 1.456216>, <-0.349980, 0.070345, 1.455531>, <-0.349980, 0.064215, 1.455531>, 
      <-0.376641, 0.084068, 1.481820>, <-0.381852, 0.082333, 1.484543>, <-0.380524, 0.070345, 1.484705>, <-0.380524, 0.064215, 1.484705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.258263, 0.084068, 1.284446>, <-0.262445, 0.080654, 1.281770>, <-0.258607, 0.070240, 1.281430>, <-0.258607, 0.064215, 1.281430>, 
      <-0.267973, 0.084068, 1.311368>, <-0.272155, 0.080654, 1.308692>, <-0.268607, 0.070240, 1.309156>, <-0.268607, 0.064215, 1.309156>, 
      <-0.279141, 0.084068, 1.348003>, <-0.283782, 0.080324, 1.347669>, <-0.280110, 0.070187, 1.346887>, <-0.280110, 0.064215, 1.346887>, 
      <-0.294058, 0.084068, 1.372874>, <-0.298698, 0.080324, 1.372540>, <-0.295473, 0.070187, 1.372501>, <-0.295473, 0.064215, 1.372501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234136, 0.084068, 1.206733>, <-0.235909, 0.081096, 1.201627>, <-0.233759, 0.070383, 1.201393>, <-0.233759, 0.064215, 1.201393>, 
      <-0.254631, 0.084068, 1.219995>, <-0.256404, 0.081096, 1.214888>, <-0.254867, 0.070383, 1.215051>, <-0.254867, 0.064215, 1.215051>, 
      <-0.249980, 0.084068, 1.261483>, <-0.254162, 0.080654, 1.258806>, <-0.250077, 0.070240, 1.257779>, <-0.250077, 0.064215, 1.257779>, 
      <-0.258263, 0.084068, 1.284446>, <-0.262445, 0.080654, 1.281770>, <-0.258607, 0.070240, 1.281430>, <-0.258607, 0.064215, 1.281430>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.125529, 0.084068, 1.198561>, <-0.123842, 0.081100, 1.193288>, <-0.121905, 0.070497, 1.192977>, <-0.121905, 0.064215, 1.192977>, 
      <-0.158111, 0.084068, 1.201013>, <-0.156424, 0.081100, 1.195740>, <-0.155461, 0.070497, 1.195501>, <-0.155461, 0.064215, 1.195501>, 
      <-0.206704, 0.084068, 1.188983>, <-0.208477, 0.081096, 1.183877>, <-0.205507, 0.070383, 1.183112>, <-0.205507, 0.064215, 1.183112>, 
      <-0.234136, 0.084068, 1.206733>, <-0.235909, 0.081096, 1.201627>, <-0.233759, 0.070383, 1.201393>, <-0.233759, 0.064215, 1.201393>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.049611, 0.084068, 1.210819>, <-0.047089, 0.081963, 1.205318>, <-0.043717, 0.070622, 1.205601>, <-0.043717, 0.064215, 1.205601>, 
      <-0.061811, 0.084068, 1.191238>, <-0.059289, 0.081963, 1.185738>, <-0.056282, 0.070622, 1.185435>, <-0.056282, 0.064215, 1.185435>, 
      <-0.102754, 0.084068, 1.202238>, <-0.101066, 0.081100, 1.196965>, <-0.098449, 0.070497, 1.196764>, <-0.098449, 0.064215, 1.196764>, 
      <-0.125529, 0.084068, 1.198561>, <-0.123842, 0.081100, 1.193288>, <-0.121905, 0.070497, 1.192977>, <-0.121905, 0.064215, 1.192977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.016923, 0.084068, 1.372874>, <-0.011468, 0.080921, 1.372593>, <-0.010052, 0.070518, 1.372501>, <-0.010052, 0.064215, 1.372501>, 
      <-0.016923, 0.084068, 1.237313>, <-0.011468, 0.080921, 1.237032>, <-0.010052, 0.070518, 1.232887>, <-0.010052, 0.064215, 1.232887>, 
      <-0.023384, 0.084068, 1.252913>, <-0.020862, 0.081963, 1.247412>, <-0.016706, 0.070622, 1.248954>, <-0.016706, 0.064215, 1.248954>, 
      <-0.049611, 0.084068, 1.210819>, <-0.047089, 0.081963, 1.205318>, <-0.043717, 0.070622, 1.205601>, <-0.043717, 0.064215, 1.205601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.049611, 0.084068, 1.526757>, <-0.045191, 0.080872, 1.529993>, <-0.043717, 0.070556, 1.530985>, <-0.043717, 0.064215, 1.530985>, 
      <-0.020926, 0.084068, 1.489280>, <-0.016506, 0.080872, 1.492516>, <-0.014174, 0.070556, 1.492388>, <-0.014174, 0.064215, 1.492388>, 
      <-0.016923, 0.084068, 1.501874>, <-0.011468, 0.080921, 1.501593>, <-0.010052, 0.070518, 1.505358>, <-0.010052, 0.064215, 1.505358>, 
      <-0.016923, 0.084068, 1.372874>, <-0.011468, 0.080921, 1.372593>, <-0.010052, 0.070518, 1.372501>, <-0.010052, 0.064215, 1.372501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.169107, 0.084068, 1.571704>, <-0.168806, 0.081083, 1.577158>, <-0.166786, 0.070440, 1.577275>, <-0.166786, 0.064215, 1.577275>, 
      <-0.131310, 0.084068, 1.565512>, <-0.131008, 0.081083, 1.570967>, <-0.127859, 0.070440, 1.570899>, <-0.127859, 0.064215, 1.570899>, 
      <-0.072890, 0.084068, 1.557172>, <-0.068471, 0.080872, 1.560407>, <-0.067692, 0.070556, 1.562309>, <-0.067692, 0.064215, 1.562309>, 
      <-0.049611, 0.084068, 1.526757>, <-0.045191, 0.080872, 1.529993>, <-0.043717, 0.070556, 1.530985>, <-0.043717, 0.064215, 1.530985>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.326642, 0.084068, 1.572135>, <-0.331074, 0.081731, 1.575836>, <-0.329031, 0.070443, 1.577720>, <-0.329031, 0.064215, 1.577720>, 
      <-0.279531, 0.084068, 1.575892>, <-0.283963, 0.081731, 1.579593>, <-0.280511, 0.070443, 1.581589>, <-0.280511, 0.064215, 1.581589>, 
      <-0.215746, 0.084068, 1.579343>, <-0.215445, 0.081083, 1.584798>, <-0.214820, 0.070440, 1.585143>, <-0.214820, 0.064215, 1.585143>, 
      <-0.169107, 0.084068, 1.571704>, <-0.168806, 0.081083, 1.577158>, <-0.166786, 0.070440, 1.577275>, <-0.166786, 0.064215, 1.577275>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.476561, 0.084068, 1.547187>, <-0.482686, 0.082711, 1.548760>, <-0.483432, 0.070682, 1.552026>, <-0.483432, 0.064215, 1.552026>, 
      <-0.431585, 0.084068, 1.554672>, <-0.437710, 0.082711, 1.556244>, <-0.437111, 0.070682, 1.559734>, <-0.437111, 0.064215, 1.559734>, 
      <-0.372092, 0.084068, 1.568511>, <-0.376524, 0.081731, 1.572212>, <-0.375839, 0.070443, 1.573987>, <-0.375839, 0.064215, 1.573987>, 
      <-0.326642, 0.084068, 1.572135>, <-0.331074, 0.081731, 1.575836>, <-0.329031, 0.070443, 1.577720>, <-0.329031, 0.064215, 1.577720>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.230778, -0.036897, 1.437395>, <-0.224675, -0.036897, 1.420275>, <-0.221340, -0.036897, 1.396271>, <-0.216087, -0.036897, 1.378619>, 
      <-0.250548, -0.036897, 1.436366>, <-0.244445, -0.036897, 1.419246>, <-0.230898, -0.036897, 1.386767>, <-0.225645, -0.036897, 1.369114>, 
      <-0.277762, -0.035852, 1.435144>, <-0.265274, -0.035852, 1.416426>, <-0.258103, -0.035514, 1.396166>, <-0.247500, -0.035514, 1.375980>, 
      <-0.296674, -0.036897, 1.440904>, <-0.284185, -0.036897, 1.422186>, <-0.271475, -0.036897, 1.395181>, <-0.260871, -0.036897, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204596, -0.036897, 1.445697>, <-0.203370, -0.036897, 1.442258>, <-0.202700, -0.036897, 1.437436>, <-0.201645, -0.036897, 1.433889>, 
      <-0.212451, -0.036897, 1.443207>, <-0.211225, -0.036897, 1.439767>, <-0.207033, -0.036897, 1.420855>, <-0.205978, -0.036897, 1.417308>, 
      <-0.222549, -0.036897, 1.437823>, <-0.216446, -0.036897, 1.420703>, <-0.209188, -0.036897, 1.408356>, <-0.203935, -0.036897, 1.390703>, 
      <-0.230778, -0.036897, 1.437395>, <-0.224675, -0.036897, 1.420275>, <-0.221340, -0.036897, 1.396271>, <-0.216087, -0.036897, 1.378619>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.216087, -0.036897, 1.378619>, <-0.211696, -0.036897, 1.363862>, <-0.206569, -0.036897, 1.344138>, <-0.199093, -0.036897, 1.330912>, 
      <-0.225645, -0.036897, 1.369114>, <-0.221254, -0.036897, 1.354358>, <-0.208944, -0.036897, 1.333159>, <-0.201468, -0.036897, 1.319933>, 
      <-0.247500, -0.035514, 1.375980>, <-0.236131, -0.035514, 1.354337>, <-0.223556, -0.035700, 1.333001>, <-0.215620, -0.035700, 1.310218>, 
      <-0.260871, -0.036897, 1.374995>, <-0.249503, -0.036897, 1.353352>, <-0.232340, -0.036897, 1.326103>, <-0.224404, -0.036897, 1.303320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.201645, -0.036897, 1.433889>, <-0.200763, -0.036897, 1.430925>, <-0.199154, -0.036897, 1.427214>, <-0.198231, -0.036897, 1.424305>, 
      <-0.205978, -0.036897, 1.417308>, <-0.205095, -0.036897, 1.414344>, <-0.199413, -0.036897, 1.399196>, <-0.198489, -0.036897, 1.396287>, 
      <-0.203935, -0.036897, 1.390703>, <-0.199544, -0.036897, 1.375947>, <-0.200645, -0.036897, 1.371524>, <-0.193169, -0.036897, 1.358297>, 
      <-0.216087, -0.036897, 1.378619>, <-0.211696, -0.036897, 1.363862>, <-0.206569, -0.036897, 1.344138>, <-0.199093, -0.036897, 1.330912>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.199093, -0.036897, 1.330912>, <-0.195130, -0.036897, 1.323901>, <-0.186671, -0.036897, 1.315632>, <-0.179036, -0.036897, 1.313072>, 
      <-0.201468, -0.036897, 1.319933>, <-0.197505, -0.036897, 1.312923>, <-0.189480, -0.036897, 1.293543>, <-0.181845, -0.036897, 1.290983>, 
      <-0.215620, -0.035700, 1.310218>, <-0.210245, -0.035700, 1.294791>, <-0.220259, -0.035401, 1.278461>, <-0.206883, -0.035401, 1.269081>, 
      <-0.224404, -0.036897, 1.303320>, <-0.219029, -0.036897, 1.287893>, <-0.230480, -0.036897, 1.258736>, <-0.217104, -0.036897, 1.249356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.198231, -0.036897, 1.424305>, <-0.197438, -0.036897, 1.421808>, <-0.198040, -0.036897, 1.417434>, <-0.195929, -0.036897, 1.415882>, 
      <-0.198489, -0.036897, 1.396287>, <-0.197697, -0.036897, 1.393790>, <-0.192972, -0.036897, 1.386591>, <-0.190861, -0.036897, 1.385039>, 
      <-0.193169, -0.036897, 1.358297>, <-0.189206, -0.036897, 1.351287>, <-0.182729, -0.036897, 1.346638>, <-0.175094, -0.036897, 1.344079>, 
      <-0.199093, -0.036897, 1.330912>, <-0.195130, -0.036897, 1.323901>, <-0.186671, -0.036897, 1.315632>, <-0.179036, -0.036897, 1.313072>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.179036, -0.036897, 1.313072>, <-0.170240, -0.036897, 1.310123>, <-0.157395, -0.036897, 1.313599>, <-0.148120, -0.036897, 1.313825>, 
      <-0.181845, -0.036897, 1.290983>, <-0.173048, -0.036897, 1.288034>, <-0.151625, -0.036897, 1.292784>, <-0.142350, -0.036897, 1.293010>, 
      <-0.206883, -0.035401, 1.269081>, <-0.187328, -0.035401, 1.255368>, <-0.165720, -0.035418, 1.265754>, <-0.141922, -0.035418, 1.263719>, 
      <-0.217104, -0.036897, 1.249356>, <-0.197549, -0.036897, 1.235642>, <-0.161576, -0.036897, 1.244608>, <-0.137778, -0.036897, 1.242573>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.195929, -0.036897, 1.415882>, <-0.193417, -0.036897, 1.414034>, <-0.188678, -0.036897, 1.415262>, <-0.185571, -0.036897, 1.414996>, 
      <-0.190861, -0.036897, 1.385039>, <-0.188349, -0.036897, 1.383191>, <-0.177443, -0.036897, 1.384910>, <-0.174335, -0.036897, 1.384645>, 
      <-0.175094, -0.036897, 1.344079>, <-0.166297, -0.036897, 1.341130>, <-0.166040, -0.036897, 1.344787>, <-0.156765, -0.036897, 1.345013>, 
      <-0.179036, -0.036897, 1.313072>, <-0.170240, -0.036897, 1.310123>, <-0.157395, -0.036897, 1.313599>, <-0.148120, -0.036897, 1.313825>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.148120, -0.036897, 1.313825>, <-0.136791, -0.036897, 1.318906>, <-0.117164, -0.036897, 1.320377>, <-0.110356, -0.036897, 1.330761>, 
      <-0.142350, -0.036897, 1.293010>, <-0.131021, -0.036897, 1.298091>, <-0.106180, -0.036897, 1.305418>, <-0.099372, -0.036897, 1.315802>, 
      <-0.141922, -0.035418, 1.263719>, <-0.123739, -0.035418, 1.274514>, <-0.096403, -0.035786, 1.276941>, <-0.085536, -0.035786, 1.295082>, 
      <-0.137778, -0.036897, 1.242573>, <-0.119594, -0.036897, 1.253367>, <-0.088033, -0.036897, 1.260414>, <-0.077166, -0.036897, 1.278554>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.185571, -0.036897, 1.414996>, <-0.183398, -0.036897, 1.415395>, <-0.179391, -0.036897, 1.414388>, <-0.178330, -0.036897, 1.416325>, 
      <-0.174335, -0.036897, 1.384645>, <-0.172163, -0.036897, 1.385043>, <-0.158999, -0.036897, 1.388719>, <-0.157938, -0.036897, 1.390656>, 
      <-0.156765, -0.036897, 1.345013>, <-0.145436, -0.036897, 1.350094>, <-0.136567, -0.036897, 1.346802>, <-0.129760, -0.036897, 1.357185>, 
      <-0.148120, -0.036897, 1.313825>, <-0.136791, -0.036897, 1.318906>, <-0.117164, -0.036897, 1.320377>, <-0.110356, -0.036897, 1.330761>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.110356, -0.036897, 1.330761>, <-0.100914, -0.036897, 1.345162>, <-0.096871, -0.036897, 1.340255>, <-0.099999, -0.036897, 1.387221>, 
      <-0.099372, -0.036897, 1.315802>, <-0.089930, -0.036897, 1.330203>, <-0.085270, -0.036897, 1.334404>, <-0.088398, -0.036897, 1.381370>, 
      <-0.085536, -0.035786, 1.295082>, <-0.070391, -0.035786, 1.320364>, <-0.069342, -0.035660, 1.296661>, <-0.071196, -0.035660, 1.377196>, 
      <-0.077166, -0.036897, 1.278554>, <-0.062020, -0.036897, 1.303837>, <-0.056597, -0.036897, 1.294460>, <-0.058452, -0.036897, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.178330, -0.036897, 1.416325>, <-0.175757, -0.036897, 1.421017>, <-0.175212, -0.036897, 1.419261>, <-0.175212, -0.036897, 1.433889>, 
      <-0.157938, -0.036897, 1.390656>, <-0.155365, -0.036897, 1.395348>, <-0.152648, -0.036897, 1.405261>, <-0.152648, -0.036897, 1.419889>, 
      <-0.129760, -0.036897, 1.357185>, <-0.120318, -0.036897, 1.371587>, <-0.120580, -0.036897, 1.352214>, <-0.123708, -0.036897, 1.399180>, 
      <-0.110356, -0.036897, 1.330761>, <-0.100914, -0.036897, 1.345162>, <-0.096871, -0.036897, 1.340255>, <-0.099999, -0.036897, 1.387221>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.099999, -0.036897, 1.387221>, <-0.104093, -0.036897, 1.448691>, <-0.104896, -0.036897, 1.442304>, <-0.118959, -0.036897, 1.459918>, 
      <-0.088398, -0.036897, 1.381370>, <-0.092492, -0.036897, 1.442839>, <-0.090045, -0.036897, 1.450372>, <-0.104108, -0.036897, 1.467985>, 
      <-0.071196, -0.035660, 1.377196>, <-0.073649, -0.035660, 1.483715>, <-0.071371, -0.035487, 1.459619>, <-0.094453, -0.035487, 1.491030>, 
      <-0.058452, -0.036897, 1.374995>, <-0.060904, -0.036897, 1.481514>, <-0.059244, -0.036897, 1.471306>, <-0.082327, -0.036897, 1.502718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.175212, -0.036897, 1.433889>, <-0.175212, -0.036897, 1.447803>, <-0.175486, -0.036897, 1.446346>, <-0.178330, -0.036897, 1.450568>, 
      <-0.152648, -0.036897, 1.419889>, <-0.152648, -0.036897, 1.433802>, <-0.157675, -0.036897, 1.449151>, <-0.160518, -0.036897, 1.453373>, 
      <-0.123708, -0.036897, 1.399180>, <-0.127802, -0.036897, 1.460650>, <-0.120740, -0.036897, 1.433698>, <-0.134803, -0.036897, 1.451312>, 
      <-0.099999, -0.036897, 1.387221>, <-0.104093, -0.036897, 1.448691>, <-0.104896, -0.036897, 1.442304>, <-0.118959, -0.036897, 1.459918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.118959, -0.036897, 1.459918>, <-0.129046, -0.036897, 1.472553>, <-0.154779, -0.036897, 1.471917>, <-0.170530, -0.036897, 1.475564>, 
      <-0.104108, -0.036897, 1.467985>, <-0.114195, -0.036897, 1.480620>, <-0.150622, -0.036897, 1.486549>, <-0.166373, -0.036897, 1.490196>, 
      <-0.094453, -0.035487, 1.491030>, <-0.110512, -0.035487, 1.512884>, <-0.143048, -0.035626, 1.506848>, <-0.169832, -0.035626, 1.511103>, 
      <-0.082327, -0.036897, 1.502718>, <-0.098386, -0.036897, 1.524572>, <-0.142823, -0.036897, 1.522004>, <-0.169607, -0.036897, 1.526259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.178330, -0.036897, 1.450568>, <-0.180407, -0.036897, 1.453652>, <-0.186071, -0.036897, 1.454759>, <-0.189727, -0.036897, 1.455439>, 
      <-0.160518, -0.036897, 1.453373>, <-0.162596, -0.036897, 1.456457>, <-0.180312, -0.036897, 1.460796>, <-0.183968, -0.036897, 1.461477>, 
      <-0.134803, -0.036897, 1.451312>, <-0.144890, -0.036897, 1.463946>, <-0.157059, -0.036897, 1.463890>, <-0.172810, -0.036897, 1.467538>, 
      <-0.118959, -0.036897, 1.459918>, <-0.129046, -0.036897, 1.472553>, <-0.154779, -0.036897, 1.471917>, <-0.170530, -0.036897, 1.475564>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.170530, -0.036897, 1.475564>, <-0.186564, -0.036897, 1.479277>, <-0.208228, -0.036897, 1.485003>, <-0.224675, -0.036897, 1.484400>, 
      <-0.166373, -0.036897, 1.490196>, <-0.182407, -0.036897, 1.493909>, <-0.222615, -0.036897, 1.500742>, <-0.239062, -0.036897, 1.500138>, 
      <-0.169832, -0.035626, 1.511103>, <-0.201447, -0.035626, 1.516126>, <-0.227941, -0.035621, 1.520739>, <-0.259934, -0.035621, 1.519617>, 
      <-0.169607, -0.036897, 1.526259>, <-0.201223, -0.036897, 1.531282>, <-0.244076, -0.036897, 1.534622>, <-0.276068, -0.036897, 1.533500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.189727, -0.036897, 1.455439>, <-0.194159, -0.036897, 1.456264>, <-0.200290, -0.036897, 1.456122>, <-0.204753, -0.036897, 1.455486>, 
      <-0.183968, -0.036897, 1.461477>, <-0.188399, -0.036897, 1.462302>, <-0.206267, -0.036897, 1.464796>, <-0.210729, -0.036897, 1.464160>, 
      <-0.172810, -0.036897, 1.467538>, <-0.188844, -0.036897, 1.471251>, <-0.201120, -0.036897, 1.477229>, <-0.217568, -0.036897, 1.476625>, 
      <-0.170530, -0.036897, 1.475564>, <-0.186564, -0.036897, 1.479277>, <-0.208228, -0.036897, 1.485003>, <-0.224675, -0.036897, 1.484400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.224675, -0.036897, 1.484400>, <-0.232938, -0.036897, 1.484096>, <-0.242132, -0.036897, 1.476182>, <-0.249614, -0.036897, 1.472660>, 
      <-0.239062, -0.036897, 1.500138>, <-0.247326, -0.036897, 1.499835>, <-0.274316, -0.036897, 1.490629>, <-0.281797, -0.036897, 1.487107>, 
      <-0.259934, -0.035621, 1.519617>, <-0.284667, -0.035621, 1.518750>, <-0.299501, -0.035707, 1.512822>, <-0.323900, -0.035707, 1.508675>, 
      <-0.276068, -0.036897, 1.533500>, <-0.300802, -0.036897, 1.532633>, <-0.332998, -0.036897, 1.523822>, <-0.357397, -0.036897, 1.519675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204753, -0.036897, 1.455486>, <-0.206096, -0.036897, 1.455295>, <-0.207292, -0.036897, 1.453594>, <-0.208380, -0.036897, 1.452782>, 
      <-0.210729, -0.036897, 1.464160>, <-0.212073, -0.036897, 1.463969>, <-0.219662, -0.036897, 1.459557>, <-0.220750, -0.036897, 1.458746>, 
      <-0.217568, -0.036897, 1.476625>, <-0.225831, -0.036897, 1.476322>, <-0.229604, -0.036897, 1.470558>, <-0.237086, -0.036897, 1.467037>, 
      <-0.224675, -0.036897, 1.484400>, <-0.232938, -0.036897, 1.484096>, <-0.242132, -0.036897, 1.476182>, <-0.249614, -0.036897, 1.472660>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.249614, -0.036897, 1.472660>, <-0.243963, -0.036897, 1.462081>, <-0.234806, -0.036897, 1.448693>, <-0.230778, -0.036897, 1.437395>, 
      <-0.281797, -0.036897, 1.487107>, <-0.276147, -0.036897, 1.476528>, <-0.254576, -0.036897, 1.447664>, <-0.250548, -0.036897, 1.436366>, 
      <-0.323900, -0.035707, 1.508675>, <-0.305683, -0.035707, 1.485043>, <-0.294322, -0.035852, 1.459965>, <-0.277762, -0.035852, 1.435144>, 
      <-0.357397, -0.036897, 1.519675>, <-0.339180, -0.036897, 1.496044>, <-0.313233, -0.036897, 1.465725>, <-0.296674, -0.036897, 1.440904>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208380, -0.036897, 1.452782>, <-0.207245, -0.036897, 1.450657>, <-0.205405, -0.036897, 1.447967>, <-0.204596, -0.036897, 1.445697>, 
      <-0.220750, -0.036897, 1.458746>, <-0.219615, -0.036897, 1.456620>, <-0.213260, -0.036897, 1.445476>, <-0.212451, -0.036897, 1.443207>, 
      <-0.237086, -0.036897, 1.467037>, <-0.231435, -0.036897, 1.456457>, <-0.226577, -0.036897, 1.449121>, <-0.222549, -0.036897, 1.437823>, 
      <-0.249614, -0.036897, 1.472660>, <-0.243963, -0.036897, 1.462081>, <-0.234806, -0.036897, 1.448693>, <-0.230778, -0.036897, 1.437395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.380524, -0.064215, 1.484705>, <-0.380524, -0.058259, 1.484705>, <-0.381712, -0.046614, 1.484470>, <-0.376641, -0.044962, 1.481820>, 
      <-0.407202, -0.064215, 1.510186>, <-0.407202, -0.058259, 1.510186>, <-0.407616, -0.046614, 1.509211>, <-0.402544, -0.044962, 1.506562>, 
      <-0.452559, -0.064215, 1.531830>, <-0.452559, -0.057913, 1.531830>, <-0.452559, -0.046256, 1.529111>, <-0.446585, -0.044962, 1.527577>, 
      <-0.483432, -0.064215, 1.552026>, <-0.483432, -0.057913, 1.552026>, <-0.482535, -0.046256, 1.548721>, <-0.476561, -0.044962, 1.547187>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.295473, -0.064215, 1.372501>, <-0.295473, -0.058422, 1.372501>, <-0.298597, -0.048545, 1.372547>, <-0.294058, -0.044962, 1.372874>, 
      <-0.317488, -0.064215, 1.409207>, <-0.317488, -0.058422, 1.409207>, <-0.319973, -0.048545, 1.408188>, <-0.315434, -0.044962, 1.408515>, 
      <-0.349980, -0.064215, 1.455531>, <-0.349980, -0.058259, 1.455531>, <-0.352054, -0.046614, 1.456142>, <-0.346983, -0.044962, 1.453493>, 
      <-0.380524, -0.064215, 1.484705>, <-0.380524, -0.058259, 1.484705>, <-0.381712, -0.046614, 1.484470>, <-0.376641, -0.044962, 1.481820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.258607, -0.064215, 1.281430>, <-0.258607, -0.058367, 1.281430>, <-0.262349, -0.048225, 1.281831>, <-0.258263, -0.044962, 1.284446>, 
      <-0.268607, -0.064215, 1.309156>, <-0.268607, -0.058367, 1.309156>, <-0.272059, -0.048225, 1.308753>, <-0.267973, -0.044962, 1.311368>, 
      <-0.280110, -0.064215, 1.346887>, <-0.280110, -0.058422, 1.346887>, <-0.283681, -0.048545, 1.347676>, <-0.279141, -0.044962, 1.348003>, 
      <-0.295473, -0.064215, 1.372501>, <-0.295473, -0.058422, 1.372501>, <-0.298597, -0.048545, 1.372547>, <-0.294058, -0.044962, 1.372874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.233759, -0.064215, 1.201393>, <-0.233759, -0.058220, 1.201393>, <-0.235868, -0.047802, 1.201746>, <-0.234136, -0.044962, 1.206733>, 
      <-0.254867, -0.064215, 1.215051>, <-0.254867, -0.058220, 1.215051>, <-0.256363, -0.047802, 1.215007>, <-0.254631, -0.044962, 1.219995>, 
      <-0.250077, -0.064215, 1.257779>, <-0.250077, -0.058367, 1.257779>, <-0.254067, -0.048225, 1.258867>, <-0.249980, -0.044962, 1.261483>, 
      <-0.258607, -0.064215, 1.281430>, <-0.258607, -0.058367, 1.281430>, <-0.262349, -0.048225, 1.281831>, <-0.258263, -0.044962, 1.284446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.121905, -0.064215, 1.192977>, <-0.121905, -0.058103, 1.192977>, <-0.123880, -0.047801, 1.193407>, <-0.125529, -0.044962, 1.198561>, 
      <-0.155461, -0.064215, 1.195501>, <-0.155461, -0.058103, 1.195501>, <-0.156462, -0.047801, 1.195858>, <-0.158111, -0.044962, 1.201013>, 
      <-0.205507, -0.064215, 1.183112>, <-0.205507, -0.058220, 1.183112>, <-0.208435, -0.047802, 1.183996>, <-0.206704, -0.044962, 1.188983>, 
      <-0.233759, -0.064215, 1.201393>, <-0.233759, -0.058220, 1.201393>, <-0.235868, -0.047802, 1.201746>, <-0.234136, -0.044962, 1.206733>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.043717, -0.064215, 1.205601>, <-0.043717, -0.057975, 1.205601>, <-0.047149, -0.046972, 1.205449>, <-0.049611, -0.044962, 1.210819>, 
      <-0.056282, -0.064215, 1.185435>, <-0.056282, -0.057975, 1.185435>, <-0.059349, -0.046972, 1.185869>, <-0.061811, -0.044962, 1.191238>, 
      <-0.098449, -0.064215, 1.196764>, <-0.098449, -0.058103, 1.196764>, <-0.101104, -0.047801, 1.197084>, <-0.102754, -0.044962, 1.202238>, 
      <-0.121905, -0.064215, 1.192977>, <-0.121905, -0.058103, 1.192977>, <-0.123880, -0.047801, 1.193407>, <-0.125529, -0.044962, 1.198561>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010052, -0.064215, 1.372501>, <-0.010052, -0.058081, 1.372501>, <-0.011586, -0.047974, 1.372599>, <-0.016923, -0.044962, 1.372874>, 
      <-0.010052, -0.064215, 1.232887>, <-0.010052, -0.058081, 1.232887>, <-0.011586, -0.047974, 1.237038>, <-0.016923, -0.044962, 1.237313>, 
      <-0.016706, -0.064215, 1.248954>, <-0.016706, -0.057975, 1.248954>, <-0.020922, -0.046972, 1.247543>, <-0.023384, -0.044962, 1.252913>, 
      <-0.043717, -0.064215, 1.205601>, <-0.043717, -0.057975, 1.205601>, <-0.047149, -0.046972, 1.205449>, <-0.049611, -0.044962, 1.210819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.043717, -0.064215, 1.530985>, <-0.043717, -0.058042, 1.530985>, <-0.045286, -0.048022, 1.529924>, <-0.049611, -0.044962, 1.526757>, 
      <-0.014174, -0.064215, 1.492388>, <-0.014174, -0.058042, 1.492388>, <-0.016601, -0.048022, 1.492447>, <-0.020926, -0.044962, 1.489280>, 
      <-0.010052, -0.064215, 1.505358>, <-0.010052, -0.058081, 1.505358>, <-0.011586, -0.047974, 1.501599>, <-0.016923, -0.044962, 1.501874>, 
      <-0.010052, -0.064215, 1.372501>, <-0.010052, -0.058081, 1.372501>, <-0.011586, -0.047974, 1.372599>, <-0.016923, -0.044962, 1.372874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.166786, -0.064215, 1.577275>, <-0.166786, -0.058162, 1.577275>, <-0.168812, -0.047816, 1.577033>, <-0.169107, -0.044962, 1.571704>, 
      <-0.127859, -0.064215, 1.570899>, <-0.127859, -0.058162, 1.570899>, <-0.131015, -0.047816, 1.570842>, <-0.131310, -0.044962, 1.565512>, 
      <-0.067692, -0.064215, 1.562309>, <-0.067692, -0.058042, 1.562309>, <-0.068565, -0.048022, 1.560338>, <-0.072890, -0.044962, 1.557172>, 
      <-0.043717, -0.064215, 1.530985>, <-0.043717, -0.058042, 1.530985>, <-0.045286, -0.048022, 1.529924>, <-0.049611, -0.044962, 1.526757>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.329031, -0.064215, 1.577720>, <-0.329031, -0.058158, 1.577720>, <-0.330964, -0.047191, 1.575745>, <-0.326642, -0.044962, 1.572135>, 
      <-0.280511, -0.064215, 1.581589>, <-0.280511, -0.058158, 1.581589>, <-0.283853, -0.047191, 1.579501>, <-0.279531, -0.044962, 1.575892>, 
      <-0.214820, -0.064215, 1.585143>, <-0.214820, -0.058162, 1.585143>, <-0.215451, -0.047816, 1.584673>, <-0.215746, -0.044962, 1.579343>, 
      <-0.166786, -0.064215, 1.577275>, <-0.166786, -0.058162, 1.577275>, <-0.168812, -0.047816, 1.577033>, <-0.169107, -0.044962, 1.571704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.483432, -0.064215, 1.552026>, <-0.483432, -0.057913, 1.552026>, <-0.482535, -0.046256, 1.548721>, <-0.476561, -0.044962, 1.547187>, 
      <-0.437111, -0.064215, 1.559734>, <-0.437111, -0.057913, 1.559734>, <-0.437559, -0.046256, 1.556205>, <-0.431585, -0.044962, 1.554672>, 
      <-0.375839, -0.064215, 1.573987>, <-0.375839, -0.058158, 1.573987>, <-0.376414, -0.047191, 1.572120>, <-0.372092, -0.044962, 1.568511>, 
      <-0.329031, -0.064215, 1.577720>, <-0.329031, -0.058158, 1.577720>, <-0.330964, -0.047191, 1.575745>, <-0.326642, -0.044962, 1.572135>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.376641, -0.044962, 1.481820>, <-0.353600, -0.037455, 1.469785>, <-0.322520, -0.038326, 1.448776>, <-0.296674, -0.036897, 1.440904>, 
      <-0.402544, -0.044962, 1.506562>, <-0.379504, -0.037455, 1.494526>, <-0.339080, -0.038326, 1.473597>, <-0.313233, -0.036897, 1.465725>, 
      <-0.446585, -0.044962, 1.527577>, <-0.411730, -0.037407, 1.518631>, <-0.374094, -0.038138, 1.507509>, <-0.339180, -0.036897, 1.496044>, 
      <-0.476561, -0.044962, 1.547187>, <-0.441706, -0.037407, 1.538241>, <-0.392311, -0.038138, 1.531140>, <-0.357397, -0.036897, 1.519675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.294058, -0.044962, 1.372874>, <-0.286014, -0.038611, 1.373454>, <-0.271055, -0.037951, 1.374245>, <-0.260871, -0.036897, 1.374995>, 
      <-0.315434, -0.044962, 1.408515>, <-0.307390, -0.038611, 1.409094>, <-0.281658, -0.037951, 1.394431>, <-0.271475, -0.036897, 1.395181>, 
      <-0.346983, -0.044962, 1.453493>, <-0.323942, -0.037455, 1.441458>, <-0.310032, -0.038326, 1.430058>, <-0.284185, -0.036897, 1.422186>, 
      <-0.376641, -0.044962, 1.481820>, <-0.353600, -0.037455, 1.469785>, <-0.322520, -0.038326, 1.448776>, <-0.296674, -0.036897, 1.440904>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.258263, -0.044962, 1.284446>, <-0.249962, -0.038332, 1.289759>, <-0.233692, -0.038163, 1.296026>, <-0.224404, -0.036897, 1.303320>, 
      <-0.267973, -0.044962, 1.311368>, <-0.259671, -0.038332, 1.316681>, <-0.241629, -0.038163, 1.318809>, <-0.232340, -0.036897, 1.326103>, 
      <-0.279141, -0.044962, 1.348003>, <-0.271097, -0.038611, 1.348583>, <-0.259686, -0.037951, 1.352602>, <-0.249503, -0.036897, 1.353352>, 
      <-0.294058, -0.044962, 1.372874>, <-0.286014, -0.038611, 1.373454>, <-0.271055, -0.037951, 1.374245>, <-0.260871, -0.036897, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234136, -0.044962, 1.206733>, <-0.230097, -0.038337, 1.218363>, <-0.223522, -0.037837, 1.236970>, <-0.217104, -0.036897, 1.249356>, 
      <-0.254631, -0.044962, 1.219995>, <-0.250593, -0.038337, 1.231625>, <-0.236897, -0.037837, 1.246350>, <-0.230480, -0.036897, 1.258736>, 
      <-0.249980, -0.044962, 1.261483>, <-0.241679, -0.038332, 1.266795>, <-0.228318, -0.038163, 1.280598>, <-0.219029, -0.036897, 1.287893>, 
      <-0.258263, -0.044962, 1.284446>, <-0.249962, -0.038332, 1.289759>, <-0.233692, -0.038163, 1.296026>, <-0.224404, -0.036897, 1.303320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.125529, -0.044962, 1.198561>, <-0.129286, -0.038496, 1.210299>, <-0.135107, -0.037851, 1.228948>, <-0.137778, -0.036897, 1.242573>, 
      <-0.158111, -0.044962, 1.201013>, <-0.161868, -0.038496, 1.212751>, <-0.158905, -0.037851, 1.230982>, <-0.161576, -0.036897, 1.244608>, 
      <-0.206704, -0.044962, 1.188983>, <-0.202665, -0.038337, 1.200613>, <-0.203966, -0.037837, 1.223257>, <-0.197549, -0.036897, 1.235642>, 
      <-0.234136, -0.044962, 1.206733>, <-0.230097, -0.038337, 1.218363>, <-0.223522, -0.037837, 1.236970>, <-0.217104, -0.036897, 1.249356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.049611, -0.044962, 1.210819>, <-0.058319, -0.037850, 1.229811>, <-0.067212, -0.038219, 1.258900>, <-0.077166, -0.036897, 1.278554>, 
      <-0.061811, -0.044962, 1.191238>, <-0.070518, -0.037850, 1.210231>, <-0.078078, -0.038219, 1.240760>, <-0.088033, -0.036897, 1.260414>, 
      <-0.102754, -0.044962, 1.202238>, <-0.106510, -0.038496, 1.213976>, <-0.116924, -0.037851, 1.239742>, <-0.119594, -0.036897, 1.253367>, 
      <-0.125529, -0.044962, 1.198561>, <-0.129286, -0.038496, 1.210299>, <-0.135107, -0.037851, 1.228948>, <-0.137778, -0.036897, 1.242573>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.016923, -0.044962, 1.372874>, <-0.027978, -0.038722, 1.373444>, <-0.045987, -0.038107, 1.372842>, <-0.058452, -0.036897, 1.374995>, 
      <-0.016923, -0.044962, 1.237313>, <-0.027978, -0.038722, 1.237882>, <-0.044132, -0.038107, 1.292307>, <-0.056597, -0.036897, 1.294460>, 
      <-0.023384, -0.044962, 1.252913>, <-0.032092, -0.037850, 1.271905>, <-0.052066, -0.038219, 1.284183>, <-0.062020, -0.036897, 1.303837>, 
      <-0.049611, -0.044962, 1.210819>, <-0.058319, -0.037850, 1.229811>, <-0.067212, -0.038219, 1.258900>, <-0.077166, -0.036897, 1.278554>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.049611, -0.044962, 1.526757>, <-0.058312, -0.038805, 1.520387>, <-0.073417, -0.037933, 1.511305>, <-0.082327, -0.036897, 1.502718>, 
      <-0.020926, -0.044962, 1.489280>, <-0.029627, -0.038805, 1.482910>, <-0.050335, -0.037933, 1.479894>, <-0.059244, -0.036897, 1.471306>, 
      <-0.016923, -0.044962, 1.501874>, <-0.027978, -0.038722, 1.502444>, <-0.048439, -0.038107, 1.479361>, <-0.060904, -0.036897, 1.481514>, 
      <-0.016923, -0.044962, 1.372874>, <-0.027978, -0.038722, 1.373444>, <-0.045987, -0.038107, 1.372842>, <-0.058452, -0.036897, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.169107, -0.044962, 1.571704>, <-0.169781, -0.038433, 1.559511>, <-0.169403, -0.038055, 1.540056>, <-0.169607, -0.036897, 1.526259>, 
      <-0.131310, -0.044962, 1.565512>, <-0.131984, -0.038433, 1.553320>, <-0.142619, -0.038055, 1.535801>, <-0.142823, -0.036897, 1.522004>, 
      <-0.072890, -0.044962, 1.557172>, <-0.081591, -0.038805, 1.550801>, <-0.089477, -0.037933, 1.533159>, <-0.098386, -0.036897, 1.524572>, 
      <-0.049611, -0.044962, 1.526757>, <-0.058312, -0.038805, 1.520387>, <-0.073417, -0.037933, 1.511305>, <-0.082327, -0.036897, 1.502718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.326642, -0.044962, 1.572135>, <-0.312906, -0.037877, 1.560667>, <-0.290631, -0.038049, 1.546030>, <-0.276068, -0.036897, 1.533500>, 
      <-0.279531, -0.044962, 1.575892>, <-0.265795, -0.037877, 1.564424>, <-0.258638, -0.038049, 1.547151>, <-0.244076, -0.036897, 1.534622>, 
      <-0.215746, -0.044962, 1.579343>, <-0.216420, -0.038433, 1.567150>, <-0.201019, -0.038055, 1.545080>, <-0.201223, -0.036897, 1.531282>, 
      <-0.169107, -0.044962, 1.571704>, <-0.169781, -0.038433, 1.559511>, <-0.169403, -0.038055, 1.540056>, <-0.169607, -0.036897, 1.526259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.476561, -0.044962, 1.547187>, <-0.441706, -0.037407, 1.538241>, <-0.392311, -0.038138, 1.531140>, <-0.357397, -0.036897, 1.519675>, 
      <-0.431585, -0.044962, 1.554672>, <-0.396730, -0.037407, 1.545725>, <-0.367912, -0.038138, 1.535288>, <-0.332998, -0.036897, 1.523822>, 
      <-0.372092, -0.044962, 1.568511>, <-0.358356, -0.037877, 1.557043>, <-0.315364, -0.038049, 1.545162>, <-0.300802, -0.036897, 1.532633>, 
      <-0.326642, -0.044962, 1.572135>, <-0.312906, -0.037877, 1.560667>, <-0.290631, -0.038049, 1.546030>, <-0.276068, -0.036897, 1.533500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204596, -0.092132, 1.445697>, <-0.212451, -0.092132, 1.443207>, <-0.222549, -0.092132, 1.437823>, <-0.230778, -0.092132, 1.437395>, 
      <-0.205405, -0.092132, 1.447967>, <-0.213260, -0.092132, 1.445476>, <-0.226577, -0.092132, 1.449121>, <-0.234806, -0.092132, 1.448693>, 
      <-0.207245, -0.092132, 1.450657>, <-0.219615, -0.092132, 1.456620>, <-0.231435, -0.092132, 1.456457>, <-0.243963, -0.092132, 1.462081>, 
      <-0.208380, -0.092132, 1.452782>, <-0.220750, -0.092132, 1.458746>, <-0.237086, -0.092132, 1.467037>, <-0.249614, -0.092132, 1.472660>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.201645, -0.092132, 1.433889>, <-0.205978, -0.092132, 1.417308>, <-0.203935, -0.092132, 1.390703>, <-0.216087, -0.092132, 1.378619>, 
      <-0.202700, -0.092132, 1.437436>, <-0.207033, -0.092132, 1.420855>, <-0.209188, -0.092132, 1.408356>, <-0.221340, -0.092132, 1.396271>, 
      <-0.203370, -0.092132, 1.442258>, <-0.211225, -0.092132, 1.439767>, <-0.216446, -0.092132, 1.420703>, <-0.224675, -0.092132, 1.420275>, 
      <-0.204596, -0.092132, 1.445697>, <-0.212451, -0.092132, 1.443207>, <-0.222549, -0.092132, 1.437823>, <-0.230778, -0.092132, 1.437395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.198231, -0.092132, 1.424305>, <-0.198489, -0.092132, 1.396287>, <-0.193169, -0.092132, 1.358297>, <-0.199093, -0.092132, 1.330912>, 
      <-0.199154, -0.092132, 1.427214>, <-0.199413, -0.092132, 1.399196>, <-0.200645, -0.092132, 1.371524>, <-0.206569, -0.092132, 1.344138>, 
      <-0.200763, -0.092132, 1.430925>, <-0.205095, -0.092132, 1.414344>, <-0.199544, -0.092132, 1.375947>, <-0.211696, -0.092132, 1.363862>, 
      <-0.201645, -0.092132, 1.433889>, <-0.205978, -0.092132, 1.417308>, <-0.203935, -0.092132, 1.390703>, <-0.216087, -0.092132, 1.378619>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.195929, -0.092132, 1.415882>, <-0.190861, -0.092132, 1.385039>, <-0.175094, -0.092132, 1.344079>, <-0.179036, -0.092132, 1.313072>, 
      <-0.198040, -0.092132, 1.417434>, <-0.192972, -0.092132, 1.386591>, <-0.182729, -0.092132, 1.346638>, <-0.186671, -0.092132, 1.315632>, 
      <-0.197438, -0.092132, 1.421808>, <-0.197697, -0.092132, 1.393790>, <-0.189206, -0.092132, 1.351287>, <-0.195130, -0.092132, 1.323901>, 
      <-0.198231, -0.092132, 1.424305>, <-0.198489, -0.092132, 1.396287>, <-0.193169, -0.092132, 1.358297>, <-0.199093, -0.092132, 1.330912>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.185571, -0.092132, 1.414996>, <-0.174335, -0.092132, 1.384645>, <-0.156765, -0.092132, 1.345013>, <-0.148120, -0.092132, 1.313825>, 
      <-0.188678, -0.092132, 1.415262>, <-0.177443, -0.092132, 1.384910>, <-0.166040, -0.092132, 1.344787>, <-0.157395, -0.092132, 1.313599>, 
      <-0.193417, -0.092132, 1.414034>, <-0.188349, -0.092132, 1.383191>, <-0.166297, -0.092132, 1.341130>, <-0.170240, -0.092132, 1.310123>, 
      <-0.195929, -0.092132, 1.415882>, <-0.190861, -0.092132, 1.385039>, <-0.175094, -0.092132, 1.344079>, <-0.179036, -0.092132, 1.313072>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.178330, -0.092132, 1.416325>, <-0.157938, -0.092132, 1.390656>, <-0.129760, -0.092132, 1.357185>, <-0.110356, -0.092132, 1.330761>, 
      <-0.179391, -0.092132, 1.414388>, <-0.158999, -0.092132, 1.388719>, <-0.136567, -0.092132, 1.346802>, <-0.117164, -0.092132, 1.320377>, 
      <-0.183398, -0.092132, 1.415395>, <-0.172163, -0.092132, 1.385043>, <-0.145436, -0.092132, 1.350094>, <-0.136791, -0.092132, 1.318906>, 
      <-0.185571, -0.092132, 1.414996>, <-0.174335, -0.092132, 1.384645>, <-0.156765, -0.092132, 1.345013>, <-0.148120, -0.092132, 1.313825>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.175212, -0.092132, 1.433889>, <-0.152648, -0.092132, 1.419889>, <-0.123708, -0.092132, 1.399180>, <-0.099999, -0.092132, 1.387221>, 
      <-0.175212, -0.092132, 1.419261>, <-0.152648, -0.092132, 1.405261>, <-0.120580, -0.092132, 1.352214>, <-0.096871, -0.092132, 1.340255>, 
      <-0.175757, -0.092132, 1.421017>, <-0.155365, -0.092132, 1.395348>, <-0.120318, -0.092132, 1.371587>, <-0.100914, -0.092132, 1.345162>, 
      <-0.178330, -0.092132, 1.416325>, <-0.157938, -0.092132, 1.390656>, <-0.129760, -0.092132, 1.357185>, <-0.110356, -0.092132, 1.330761>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.178330, -0.092132, 1.450568>, <-0.160518, -0.092132, 1.453373>, <-0.134803, -0.092132, 1.451312>, <-0.118959, -0.092132, 1.459918>, 
      <-0.175486, -0.092132, 1.446346>, <-0.157675, -0.092132, 1.449151>, <-0.120740, -0.092132, 1.433698>, <-0.104896, -0.092132, 1.442304>, 
      <-0.175212, -0.092132, 1.447803>, <-0.152648, -0.092132, 1.433802>, <-0.127802, -0.092132, 1.460650>, <-0.104093, -0.092132, 1.448691>, 
      <-0.175212, -0.092132, 1.433889>, <-0.152648, -0.092132, 1.419889>, <-0.123708, -0.092132, 1.399180>, <-0.099999, -0.092132, 1.387221>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.189727, -0.092132, 1.455439>, <-0.183968, -0.092132, 1.461477>, <-0.172810, -0.092132, 1.467538>, <-0.170530, -0.092132, 1.475564>, 
      <-0.186071, -0.092132, 1.454759>, <-0.180312, -0.092132, 1.460796>, <-0.157059, -0.092132, 1.463890>, <-0.154779, -0.092132, 1.471917>, 
      <-0.180407, -0.092132, 1.453652>, <-0.162596, -0.092132, 1.456457>, <-0.144890, -0.092132, 1.463946>, <-0.129046, -0.092132, 1.472553>, 
      <-0.178330, -0.092132, 1.450568>, <-0.160518, -0.092132, 1.453373>, <-0.134803, -0.092132, 1.451312>, <-0.118959, -0.092132, 1.459918>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204753, -0.092132, 1.455486>, <-0.210729, -0.092132, 1.464160>, <-0.217568, -0.092132, 1.476625>, <-0.224675, -0.092132, 1.484400>, 
      <-0.200290, -0.092132, 1.456122>, <-0.206267, -0.092132, 1.464796>, <-0.201120, -0.092132, 1.477229>, <-0.208228, -0.092132, 1.485003>, 
      <-0.194159, -0.092132, 1.456264>, <-0.188399, -0.092132, 1.462302>, <-0.188844, -0.092132, 1.471251>, <-0.186564, -0.092132, 1.479277>, 
      <-0.189727, -0.092132, 1.455439>, <-0.183968, -0.092132, 1.461477>, <-0.172810, -0.092132, 1.467538>, <-0.170530, -0.092132, 1.475564>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208380, -0.092132, 1.452782>, <-0.220750, -0.092132, 1.458746>, <-0.237086, -0.092132, 1.467037>, <-0.249614, -0.092132, 1.472660>, 
      <-0.207292, -0.092132, 1.453594>, <-0.219662, -0.092132, 1.459557>, <-0.229604, -0.092132, 1.470558>, <-0.242132, -0.092132, 1.476182>, 
      <-0.206096, -0.092132, 1.455295>, <-0.212073, -0.092132, 1.463969>, <-0.225831, -0.092132, 1.476322>, <-0.232938, -0.092132, 1.484096>, 
      <-0.204753, -0.092132, 1.455486>, <-0.210729, -0.092132, 1.464160>, <-0.217568, -0.092132, 1.476625>, <-0.224675, -0.092132, 1.484400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.230778, -0.092132, 1.437395>, <-0.250548, -0.092132, 1.436366>, <-0.277762, -0.093177, 1.435144>, <-0.296674, -0.092132, 1.440904>, 
      <-0.234806, -0.092132, 1.448693>, <-0.254576, -0.092132, 1.447664>, <-0.294322, -0.093177, 1.459965>, <-0.313233, -0.092132, 1.465725>, 
      <-0.243963, -0.092132, 1.462081>, <-0.276147, -0.092132, 1.476528>, <-0.305683, -0.093322, 1.485043>, <-0.339180, -0.092132, 1.496044>, 
      <-0.249614, -0.092132, 1.472660>, <-0.281797, -0.092132, 1.487107>, <-0.323900, -0.093322, 1.508675>, <-0.357397, -0.092132, 1.519675>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.216087, -0.092132, 1.378619>, <-0.225645, -0.092132, 1.369114>, <-0.247500, -0.093515, 1.375980>, <-0.260871, -0.092132, 1.374995>, 
      <-0.221340, -0.092132, 1.396271>, <-0.230898, -0.092132, 1.386767>, <-0.258103, -0.093515, 1.396166>, <-0.271475, -0.092132, 1.395181>, 
      <-0.224675, -0.092132, 1.420275>, <-0.244445, -0.092132, 1.419246>, <-0.265274, -0.093177, 1.416426>, <-0.284185, -0.092132, 1.422186>, 
      <-0.230778, -0.092132, 1.437395>, <-0.250548, -0.092132, 1.436366>, <-0.277762, -0.093177, 1.435144>, <-0.296674, -0.092132, 1.440904>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.199093, -0.092132, 1.330912>, <-0.201468, -0.092132, 1.319933>, <-0.215620, -0.093329, 1.310218>, <-0.224404, -0.092132, 1.303320>, 
      <-0.206569, -0.092132, 1.344138>, <-0.208944, -0.092132, 1.333159>, <-0.223556, -0.093329, 1.333001>, <-0.232340, -0.092132, 1.326103>, 
      <-0.211696, -0.092132, 1.363862>, <-0.221254, -0.092132, 1.354358>, <-0.236131, -0.093515, 1.354337>, <-0.249503, -0.092132, 1.353352>, 
      <-0.216087, -0.092132, 1.378619>, <-0.225645, -0.092132, 1.369114>, <-0.247500, -0.093515, 1.375980>, <-0.260871, -0.092132, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.179036, -0.092132, 1.313072>, <-0.181845, -0.092132, 1.290983>, <-0.206883, -0.093628, 1.269081>, <-0.217104, -0.092132, 1.249356>, 
      <-0.186671, -0.092132, 1.315632>, <-0.189480, -0.092132, 1.293543>, <-0.220259, -0.093628, 1.278461>, <-0.230480, -0.092132, 1.258736>, 
      <-0.195130, -0.092132, 1.323901>, <-0.197505, -0.092132, 1.312923>, <-0.210245, -0.093329, 1.294791>, <-0.219029, -0.092132, 1.287893>, 
      <-0.199093, -0.092132, 1.330912>, <-0.201468, -0.092132, 1.319933>, <-0.215620, -0.093329, 1.310218>, <-0.224404, -0.092132, 1.303320>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.148120, -0.092132, 1.313825>, <-0.142350, -0.092132, 1.293010>, <-0.141922, -0.093612, 1.263719>, <-0.137778, -0.092132, 1.242573>, 
      <-0.157395, -0.092132, 1.313599>, <-0.151625, -0.092132, 1.292784>, <-0.165720, -0.093612, 1.265754>, <-0.161576, -0.092132, 1.244608>, 
      <-0.170240, -0.092132, 1.310123>, <-0.173048, -0.092132, 1.288034>, <-0.187328, -0.093628, 1.255368>, <-0.197549, -0.092132, 1.235642>, 
      <-0.179036, -0.092132, 1.313072>, <-0.181845, -0.092132, 1.290983>, <-0.206883, -0.093628, 1.269081>, <-0.217104, -0.092132, 1.249356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.110356, -0.092132, 1.330761>, <-0.099372, -0.092132, 1.315802>, <-0.085536, -0.093243, 1.295082>, <-0.077166, -0.092132, 1.278554>, 
      <-0.117164, -0.092132, 1.320377>, <-0.106180, -0.092132, 1.305418>, <-0.096403, -0.093243, 1.276941>, <-0.088033, -0.092132, 1.260414>, 
      <-0.136791, -0.092132, 1.318906>, <-0.131021, -0.092132, 1.298091>, <-0.123739, -0.093612, 1.274514>, <-0.119594, -0.092132, 1.253367>, 
      <-0.148120, -0.092132, 1.313825>, <-0.142350, -0.092132, 1.293010>, <-0.141922, -0.093612, 1.263719>, <-0.137778, -0.092132, 1.242573>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.099999, -0.092132, 1.387221>, <-0.088398, -0.092132, 1.381370>, <-0.071196, -0.093369, 1.377196>, <-0.058452, -0.092132, 1.374995>, 
      <-0.096871, -0.092132, 1.340255>, <-0.085270, -0.092132, 1.334404>, <-0.069342, -0.093369, 1.296661>, <-0.056597, -0.092132, 1.294460>, 
      <-0.100914, -0.092132, 1.345162>, <-0.089930, -0.092132, 1.330203>, <-0.070391, -0.093243, 1.320364>, <-0.062020, -0.092132, 1.303837>, 
      <-0.110356, -0.092132, 1.330761>, <-0.099372, -0.092132, 1.315802>, <-0.085536, -0.093243, 1.295082>, <-0.077166, -0.092132, 1.278554>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.118959, -0.092132, 1.459918>, <-0.104108, -0.092132, 1.467985>, <-0.094453, -0.093542, 1.491030>, <-0.082327, -0.092132, 1.502718>, 
      <-0.104896, -0.092132, 1.442304>, <-0.090045, -0.092132, 1.450372>, <-0.071371, -0.093542, 1.459619>, <-0.059244, -0.092132, 1.471306>, 
      <-0.104093, -0.092132, 1.448691>, <-0.092492, -0.092132, 1.442839>, <-0.073649, -0.093369, 1.483715>, <-0.060904, -0.092132, 1.481514>, 
      <-0.099999, -0.092132, 1.387221>, <-0.088398, -0.092132, 1.381370>, <-0.071196, -0.093369, 1.377196>, <-0.058452, -0.092132, 1.374995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.170530, -0.092132, 1.475564>, <-0.166373, -0.092132, 1.490196>, <-0.169832, -0.093403, 1.511103>, <-0.169607, -0.092132, 1.526259>, 
      <-0.154779, -0.092132, 1.471917>, <-0.150622, -0.092132, 1.486549>, <-0.143048, -0.093403, 1.506848>, <-0.142823, -0.092132, 1.522004>, 
      <-0.129046, -0.092132, 1.472553>, <-0.114195, -0.092132, 1.480620>, <-0.110512, -0.093542, 1.512884>, <-0.098386, -0.092132, 1.524572>, 
      <-0.118959, -0.092132, 1.459918>, <-0.104108, -0.092132, 1.467985>, <-0.094453, -0.093542, 1.491030>, <-0.082327, -0.092132, 1.502718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.224675, -0.092132, 1.484400>, <-0.239062, -0.092132, 1.500138>, <-0.259934, -0.093408, 1.519617>, <-0.276068, -0.092132, 1.533500>, 
      <-0.208228, -0.092132, 1.485003>, <-0.222615, -0.092132, 1.500742>, <-0.227941, -0.093408, 1.520739>, <-0.244076, -0.092132, 1.534622>, 
      <-0.186564, -0.092132, 1.479277>, <-0.182407, -0.092132, 1.493909>, <-0.201447, -0.093403, 1.516126>, <-0.201223, -0.092132, 1.531282>, 
      <-0.170530, -0.092132, 1.475564>, <-0.166373, -0.092132, 1.490196>, <-0.169832, -0.093403, 1.511103>, <-0.169607, -0.092132, 1.526259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.249614, -0.092132, 1.472660>, <-0.281797, -0.092132, 1.487107>, <-0.323900, -0.093322, 1.508675>, <-0.357397, -0.092132, 1.519675>, 
      <-0.242132, -0.092132, 1.476182>, <-0.274316, -0.092132, 1.490629>, <-0.299501, -0.093322, 1.512822>, <-0.332998, -0.092132, 1.523822>, 
      <-0.232938, -0.092132, 1.484096>, <-0.247326, -0.092132, 1.499835>, <-0.284667, -0.093408, 1.518750>, <-0.300802, -0.092132, 1.532633>, 
      <-0.224675, -0.092132, 1.484400>, <-0.239062, -0.092132, 1.500138>, <-0.259934, -0.093408, 1.519617>, <-0.276068, -0.092132, 1.533500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.296674, -0.092132, 1.440904>, <-0.322520, -0.090703, 1.448776>, <-0.353640, -0.091726, 1.469805>, <-0.376641, -0.084068, 1.481820>, 
      <-0.313233, -0.092132, 1.465725>, <-0.339080, -0.090703, 1.473597>, <-0.379543, -0.091726, 1.494547>, <-0.402544, -0.084068, 1.506562>, 
      <-0.339180, -0.092132, 1.496044>, <-0.374094, -0.090891, 1.507509>, <-0.411762, -0.091781, 1.518639>, <-0.446585, -0.084068, 1.527577>, 
      <-0.357397, -0.092132, 1.519675>, <-0.392311, -0.090891, 1.531140>, <-0.441738, -0.091781, 1.538249>, <-0.476561, -0.084068, 1.547187>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.260871, -0.092132, 1.374995>, <-0.271055, -0.091079, 1.374245>, <-0.286081, -0.090504, 1.373449>, <-0.294058, -0.084068, 1.372874>, 
      <-0.271475, -0.092132, 1.395181>, <-0.281658, -0.091079, 1.394431>, <-0.307457, -0.090504, 1.409090>, <-0.315434, -0.084068, 1.408515>, 
      <-0.284185, -0.092132, 1.422186>, <-0.310032, -0.090703, 1.430058>, <-0.323982, -0.091726, 1.441478>, <-0.346983, -0.084068, 1.453493>, 
      <-0.296674, -0.092132, 1.440904>, <-0.322520, -0.090703, 1.448776>, <-0.353640, -0.091726, 1.469805>, <-0.376641, -0.084068, 1.481820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.224404, -0.092132, 1.303320>, <-0.233692, -0.090866, 1.296026>, <-0.250018, -0.090797, 1.289723>, <-0.258263, -0.084068, 1.284446>, 
      <-0.232340, -0.092132, 1.326103>, <-0.241629, -0.090866, 1.318809>, <-0.259728, -0.090797, 1.316645>, <-0.267973, -0.084068, 1.311368>, 
      <-0.249503, -0.092132, 1.353352>, <-0.259686, -0.091079, 1.352602>, <-0.271165, -0.090504, 1.348578>, <-0.279141, -0.084068, 1.348003>, 
      <-0.260871, -0.092132, 1.374995>, <-0.271055, -0.091079, 1.374245>, <-0.286081, -0.090504, 1.373449>, <-0.294058, -0.084068, 1.372874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.217104, -0.092132, 1.249356>, <-0.223522, -0.091193, 1.236970>, <-0.230117, -0.090804, 1.218306>, <-0.234136, -0.084068, 1.206733>, 
      <-0.230480, -0.092132, 1.258736>, <-0.236897, -0.091193, 1.246350>, <-0.250613, -0.090804, 1.231568>, <-0.254631, -0.084068, 1.219995>, 
      <-0.219029, -0.092132, 1.287893>, <-0.228318, -0.090866, 1.280598>, <-0.241736, -0.090797, 1.266759>, <-0.249980, -0.084068, 1.261483>, 
      <-0.224404, -0.092132, 1.303320>, <-0.233692, -0.090866, 1.296026>, <-0.250018, -0.090797, 1.289723>, <-0.258263, -0.084068, 1.284446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.137778, -0.092132, 1.242573>, <-0.135107, -0.091179, 1.228948>, <-0.129268, -0.090643, 1.210243>, <-0.125529, -0.084068, 1.198561>, 
      <-0.161576, -0.092132, 1.244608>, <-0.158905, -0.091179, 1.230982>, <-0.161850, -0.090643, 1.212695>, <-0.158111, -0.084068, 1.201013>, 
      <-0.197549, -0.092132, 1.235642>, <-0.203966, -0.091193, 1.223257>, <-0.202685, -0.090804, 1.200556>, <-0.206704, -0.084068, 1.188983>, 
      <-0.217104, -0.092132, 1.249356>, <-0.223522, -0.091193, 1.236970>, <-0.230117, -0.090804, 1.218306>, <-0.234136, -0.084068, 1.206733>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.077166, -0.092132, 1.278554>, <-0.067212, -0.090811, 1.258900>, <-0.058299, -0.091319, 1.229768>, <-0.049611, -0.084068, 1.210819>, 
      <-0.088033, -0.092132, 1.260414>, <-0.078078, -0.090811, 1.240760>, <-0.070499, -0.091319, 1.210187>, <-0.061811, -0.084068, 1.191238>, 
      <-0.119594, -0.092132, 1.253367>, <-0.116924, -0.091179, 1.239742>, <-0.106492, -0.090643, 1.213921>, <-0.102754, -0.084068, 1.202238>, 
      <-0.137778, -0.092132, 1.242573>, <-0.135107, -0.091179, 1.228948>, <-0.129268, -0.090643, 1.210243>, <-0.125529, -0.084068, 1.198561>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.058452, -0.092132, 1.374995>, <-0.045987, -0.090922, 1.372842>, <-0.027919, -0.090411, 1.373441>, <-0.016923, -0.084068, 1.372874>, 
      <-0.056597, -0.092132, 1.294460>, <-0.044132, -0.090922, 1.292307>, <-0.027919, -0.090411, 1.237879>, <-0.016923, -0.084068, 1.237313>, 
      <-0.062020, -0.092132, 1.303837>, <-0.052066, -0.090811, 1.284183>, <-0.032072, -0.091319, 1.271862>, <-0.023384, -0.084068, 1.252913>, 
      <-0.077166, -0.092132, 1.278554>, <-0.067212, -0.090811, 1.258900>, <-0.058299, -0.091319, 1.229768>, <-0.049611, -0.084068, 1.210819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.082327, -0.092132, 1.502718>, <-0.073417, -0.091096, 1.511305>, <-0.058265, -0.090325, 1.520421>, <-0.049611, -0.084068, 1.526757>, 
      <-0.059244, -0.092132, 1.471306>, <-0.050335, -0.091096, 1.479894>, <-0.029580, -0.090325, 1.482944>, <-0.020926, -0.084068, 1.489280>, 
      <-0.060904, -0.092132, 1.481514>, <-0.048439, -0.090922, 1.479361>, <-0.027919, -0.090411, 1.502441>, <-0.016923, -0.084068, 1.501874>, 
      <-0.058452, -0.092132, 1.374995>, <-0.045987, -0.090922, 1.372842>, <-0.027919, -0.090411, 1.373441>, <-0.016923, -0.084068, 1.372874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.169607, -0.092132, 1.526259>, <-0.169403, -0.090975, 1.540056>, <-0.169778, -0.090707, 1.559571>, <-0.169107, -0.084068, 1.571704>, 
      <-0.142823, -0.092132, 1.522004>, <-0.142619, -0.090975, 1.535801>, <-0.131981, -0.090707, 1.553379>, <-0.131310, -0.084068, 1.565512>, 
      <-0.098386, -0.092132, 1.524572>, <-0.089477, -0.091096, 1.533159>, <-0.081544, -0.090325, 1.550836>, <-0.072890, -0.084068, 1.557172>, 
      <-0.082327, -0.092132, 1.502718>, <-0.073417, -0.091096, 1.511305>, <-0.058265, -0.090325, 1.520421>, <-0.049611, -0.084068, 1.526757>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.276068, -0.092132, 1.533500>, <-0.290631, -0.090980, 1.546030>, <-0.312947, -0.091286, 1.560701>, <-0.326642, -0.084068, 1.572135>, 
      <-0.244076, -0.092132, 1.534622>, <-0.258638, -0.090980, 1.547151>, <-0.265836, -0.091286, 1.564458>, <-0.279531, -0.084068, 1.575892>, 
      <-0.201223, -0.092132, 1.531282>, <-0.201019, -0.090975, 1.545080>, <-0.216417, -0.090707, 1.567210>, <-0.215746, -0.084068, 1.579343>, 
      <-0.169607, -0.092132, 1.526259>, <-0.169403, -0.090975, 1.540056>, <-0.169778, -0.090707, 1.559571>, <-0.169107, -0.084068, 1.571704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.357397, -0.092132, 1.519675>, <-0.392311, -0.090891, 1.531140>, <-0.441738, -0.091781, 1.538249>, <-0.476561, -0.084068, 1.547187>, 
      <-0.332998, -0.092132, 1.523822>, <-0.367912, -0.090891, 1.535288>, <-0.396763, -0.091781, 1.545734>, <-0.431585, -0.084068, 1.554672>, 
      <-0.300802, -0.092132, 1.532633>, <-0.315364, -0.090980, 1.545162>, <-0.358397, -0.091286, 1.557077>, <-0.372092, -0.084068, 1.568511>, 
      <-0.276068, -0.092132, 1.533500>, <-0.290631, -0.090980, 1.546030>, <-0.312947, -0.091286, 1.560701>, <-0.326642, -0.084068, 1.572135>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.376641, -0.084068, 1.481820>, <-0.381852, -0.082333, 1.484543>, <-0.380524, -0.070345, 1.484705>, <-0.380524, -0.064215, 1.484705>, 
      <-0.402544, -0.084068, 1.506562>, <-0.407755, -0.082333, 1.509284>, <-0.407202, -0.070345, 1.510186>, <-0.407202, -0.064215, 1.510186>, 
      <-0.446585, -0.084068, 1.527577>, <-0.452710, -0.082711, 1.529149>, <-0.452559, -0.070682, 1.531830>, <-0.452559, -0.064215, 1.531830>, 
      <-0.476561, -0.084068, 1.547187>, <-0.482686, -0.082711, 1.548760>, <-0.483432, -0.070682, 1.552026>, <-0.483432, -0.064215, 1.552026>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.294058, -0.084068, 1.372874>, <-0.298698, -0.080324, 1.372540>, <-0.295473, -0.070187, 1.372501>, <-0.295473, -0.064215, 1.372501>, 
      <-0.315434, -0.084068, 1.408515>, <-0.320074, -0.080324, 1.408180>, <-0.317488, -0.070187, 1.409207>, <-0.317488, -0.064215, 1.409207>, 
      <-0.346983, -0.084068, 1.453493>, <-0.352194, -0.082333, 1.456216>, <-0.349980, -0.070345, 1.455531>, <-0.349980, -0.064215, 1.455531>, 
      <-0.376641, -0.084068, 1.481820>, <-0.381852, -0.082333, 1.484543>, <-0.380524, -0.070345, 1.484705>, <-0.380524, -0.064215, 1.484705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.258263, -0.084068, 1.284446>, <-0.262445, -0.080654, 1.281770>, <-0.258607, -0.070240, 1.281430>, <-0.258607, -0.064215, 1.281430>, 
      <-0.267973, -0.084068, 1.311368>, <-0.272155, -0.080654, 1.308692>, <-0.268607, -0.070240, 1.309156>, <-0.268607, -0.064215, 1.309156>, 
      <-0.279141, -0.084068, 1.348003>, <-0.283782, -0.080324, 1.347669>, <-0.280110, -0.070187, 1.346887>, <-0.280110, -0.064215, 1.346887>, 
      <-0.294058, -0.084068, 1.372874>, <-0.298698, -0.080324, 1.372540>, <-0.295473, -0.070187, 1.372501>, <-0.295473, -0.064215, 1.372501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.234136, -0.084068, 1.206733>, <-0.235909, -0.081096, 1.201627>, <-0.233759, -0.070383, 1.201393>, <-0.233759, -0.064215, 1.201393>, 
      <-0.254631, -0.084068, 1.219995>, <-0.256404, -0.081096, 1.214888>, <-0.254867, -0.070383, 1.215051>, <-0.254867, -0.064215, 1.215051>, 
      <-0.249980, -0.084068, 1.261483>, <-0.254162, -0.080654, 1.258806>, <-0.250077, -0.070240, 1.257779>, <-0.250077, -0.064215, 1.257779>, 
      <-0.258263, -0.084068, 1.284446>, <-0.262445, -0.080654, 1.281770>, <-0.258607, -0.070240, 1.281430>, <-0.258607, -0.064215, 1.281430>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.125529, -0.084068, 1.198561>, <-0.123842, -0.081100, 1.193288>, <-0.121905, -0.070497, 1.192977>, <-0.121905, -0.064215, 1.192977>, 
      <-0.158111, -0.084068, 1.201013>, <-0.156424, -0.081100, 1.195740>, <-0.155461, -0.070497, 1.195501>, <-0.155461, -0.064215, 1.195501>, 
      <-0.206704, -0.084068, 1.188983>, <-0.208477, -0.081096, 1.183877>, <-0.205507, -0.070383, 1.183112>, <-0.205507, -0.064215, 1.183112>, 
      <-0.234136, -0.084068, 1.206733>, <-0.235909, -0.081096, 1.201627>, <-0.233759, -0.070383, 1.201393>, <-0.233759, -0.064215, 1.201393>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.049611, -0.084068, 1.210819>, <-0.047089, -0.081963, 1.205318>, <-0.043717, -0.070622, 1.205601>, <-0.043717, -0.064215, 1.205601>, 
      <-0.061811, -0.084068, 1.191238>, <-0.059289, -0.081963, 1.185738>, <-0.056282, -0.070622, 1.185435>, <-0.056282, -0.064215, 1.185435>, 
      <-0.102754, -0.084068, 1.202238>, <-0.101066, -0.081100, 1.196965>, <-0.098449, -0.070497, 1.196764>, <-0.098449, -0.064215, 1.196764>, 
      <-0.125529, -0.084068, 1.198561>, <-0.123842, -0.081100, 1.193288>, <-0.121905, -0.070497, 1.192977>, <-0.121905, -0.064215, 1.192977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.016923, -0.084068, 1.372874>, <-0.011468, -0.080921, 1.372593>, <-0.010052, -0.070518, 1.372501>, <-0.010052, -0.064215, 1.372501>, 
      <-0.016923, -0.084068, 1.237313>, <-0.011468, -0.080921, 1.237032>, <-0.010052, -0.070518, 1.232887>, <-0.010052, -0.064215, 1.232887>, 
      <-0.023384, -0.084068, 1.252913>, <-0.020862, -0.081963, 1.247412>, <-0.016706, -0.070622, 1.248954>, <-0.016706, -0.064215, 1.248954>, 
      <-0.049611, -0.084068, 1.210819>, <-0.047089, -0.081963, 1.205318>, <-0.043717, -0.070622, 1.205601>, <-0.043717, -0.064215, 1.205601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.049611, -0.084068, 1.526757>, <-0.045191, -0.080872, 1.529993>, <-0.043717, -0.070556, 1.530985>, <-0.043717, -0.064215, 1.530985>, 
      <-0.020926, -0.084068, 1.489280>, <-0.016506, -0.080872, 1.492516>, <-0.014174, -0.070556, 1.492388>, <-0.014174, -0.064215, 1.492388>, 
      <-0.016923, -0.084068, 1.501874>, <-0.011468, -0.080921, 1.501593>, <-0.010052, -0.070518, 1.505358>, <-0.010052, -0.064215, 1.505358>, 
      <-0.016923, -0.084068, 1.372874>, <-0.011468, -0.080921, 1.372593>, <-0.010052, -0.070518, 1.372501>, <-0.010052, -0.064215, 1.372501>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.169107, -0.084068, 1.571704>, <-0.168806, -0.081083, 1.577158>, <-0.166786, -0.070440, 1.577275>, <-0.166786, -0.064215, 1.577275>, 
      <-0.131310, -0.084068, 1.565512>, <-0.131008, -0.081083, 1.570967>, <-0.127859, -0.070440, 1.570899>, <-0.127859, -0.064215, 1.570899>, 
      <-0.072890, -0.084068, 1.557172>, <-0.068471, -0.080872, 1.560407>, <-0.067692, -0.070556, 1.562309>, <-0.067692, -0.064215, 1.562309>, 
      <-0.049611, -0.084068, 1.526757>, <-0.045191, -0.080872, 1.529993>, <-0.043717, -0.070556, 1.530985>, <-0.043717, -0.064215, 1.530985>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.326642, -0.084068, 1.572135>, <-0.331074, -0.081731, 1.575836>, <-0.329031, -0.070443, 1.577720>, <-0.329031, -0.064215, 1.577720>, 
      <-0.279531, -0.084068, 1.575892>, <-0.283963, -0.081731, 1.579593>, <-0.280511, -0.070443, 1.581589>, <-0.280511, -0.064215, 1.581589>, 
      <-0.215746, -0.084068, 1.579343>, <-0.215445, -0.081083, 1.584798>, <-0.214820, -0.070440, 1.585143>, <-0.214820, -0.064215, 1.585143>, 
      <-0.169107, -0.084068, 1.571704>, <-0.168806, -0.081083, 1.577158>, <-0.166786, -0.070440, 1.577275>, <-0.166786, -0.064215, 1.577275>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.476561, -0.084068, 1.547187>, <-0.482686, -0.082711, 1.548760>, <-0.483432, -0.070682, 1.552026>, <-0.483432, -0.064215, 1.552026>, 
      <-0.431585, -0.084068, 1.554672>, <-0.437710, -0.082711, 1.556244>, <-0.437111, -0.070682, 1.559734>, <-0.437111, -0.064215, 1.559734>, 
      <-0.372092, -0.084068, 1.568511>, <-0.376524, -0.081731, 1.572212>, <-0.375839, -0.070443, 1.573987>, <-0.375839, -0.064215, 1.573987>, 
      <-0.326642, -0.084068, 1.572135>, <-0.331074, -0.081731, 1.575836>, <-0.329031, -0.070443, 1.577720>, <-0.329031, -0.064215, 1.577720>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.196700, -0.026537, 1.318473>, <-0.203682, -0.025874, 1.319476>, <-0.220951, -0.021370, 1.317379>, <-0.228805, -0.014766, 1.317024>, 
      <-0.196549, -0.025255, 1.326561>, <-0.203531, -0.024593, 1.327565>, <-0.224445, -0.018432, 1.317221>, <-0.232299, -0.011828, 1.316866>, 
      <-0.196445, -0.007427, 1.318430>, <-0.206075, -0.007445, 1.319729>, <-0.224165, 0.002686, 1.317226>, <-0.232920, -0.001515, 1.316845>, 
      <-0.196445, 0.000763, 1.318430>, <-0.206075, 0.000745, 1.319729>, <-0.220051, 0.004660, 1.317405>, <-0.228805, 0.000459, 1.317024>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.200167, -0.030856, 1.118801>, <-0.160851, -0.035064, 1.118976>, <-0.107964, -0.034861, 1.118801>, <-0.068422, -0.034861, 1.118801>, 
      <-0.198803, -0.030156, 1.178706>, <-0.159486, -0.034363, 1.178881>, <-0.107964, -0.034117, 1.171368>, <-0.068422, -0.034117, 1.171368>, 
      <-0.197804, -0.035910, 1.259296>, <-0.171153, -0.038438, 1.255466>, <-0.107090, -0.040376, 1.248832>, <-0.068422, -0.040376, 1.242440>, 
      <-0.196700, -0.026537, 1.318473>, <-0.170050, -0.029065, 1.314643>, <-0.107090, -0.029980, 1.300366>, <-0.068422, -0.029980, 1.293974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.056036, 0.000763, 1.295212>, <-0.051141, 0.000712, 1.295313>, <-0.043279, 0.003834, 1.295817>, <-0.039737, 0.000459, 1.295985>, 
      <-0.056036, -0.007427, 1.295212>, <-0.051141, -0.007478, 1.295313>, <-0.039974, 0.000686, 1.295973>, <-0.036432, -0.002690, 1.296141>, 
      <-0.056008, -0.025092, 1.303265>, <-0.050705, -0.022279, 1.303637>, <-0.040481, -0.016006, 1.295949>, <-0.037386, -0.010851, 1.296098>, 
      <-0.055948, -0.026537, 1.295204>, <-0.050645, -0.023724, 1.295576>, <-0.042832, -0.019921, 1.295836>, <-0.039737, -0.014766, 1.295985>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.055948, 0.026537, 1.295204>, <-0.059387, 0.028360, 1.294963>, <-0.064575, 0.029980, 1.293338>, <-0.068422, 0.029980, 1.293974>, 
      <-0.056005, 0.025236, 1.302826>, <-0.059443, 0.027060, 1.302584>, <-0.064575, 0.028317, 1.301954>, <-0.068422, 0.028317, 1.302590>, 
      <-0.056036, 0.008495, 1.295212>, <-0.059751, 0.008535, 1.295136>, <-0.064756, 0.009539, 1.294786>, <-0.068422, 0.009539, 1.295392>, 
      <-0.056036, 0.000763, 1.295212>, <-0.059751, 0.000803, 1.295136>, <-0.064756, 0.000763, 1.294786>, <-0.068422, 0.000763, 1.295392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, -0.034861, 1.118801>, <-0.064140, -0.034861, 1.118801>, <-0.058482, -0.032902, 1.118830>, <-0.054720, -0.030856, 1.118801>, 
      <-0.068422, -0.034117, 1.171368>, <-0.064140, -0.034117, 1.171368>, <-0.059154, -0.032247, 1.171760>, <-0.055391, -0.030201, 1.171731>, 
      <-0.068422, -0.040376, 1.242440>, <-0.064575, -0.040376, 1.241804>, <-0.058998, -0.037700, 1.242857>, <-0.055559, -0.035876, 1.243098>, 
      <-0.068422, -0.029980, 1.293974>, <-0.064575, -0.029980, 1.293338>, <-0.059387, -0.028360, 1.294963>, <-0.055948, -0.026537, 1.295204>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.049255, -0.017170, -0.610965>, <-0.036768, -0.017170, -0.603378>, <-0.039989, -0.017170, -0.577808>, <-0.039737, -0.017170, -0.563199>, 
      <-0.054074, -0.025061, -0.601805>, <-0.041587, -0.025061, -0.594218>, <-0.044035, -0.024739, -0.569172>, <-0.043783, -0.024739, -0.554563>, 
      <-0.065574, -0.028227, -0.586955>, <-0.053282, -0.028227, -0.579691>, <-0.049184, -0.026478, -0.551745>, <-0.048848, -0.026478, -0.537471>, 
      <-0.068422, -0.030856, -0.574530>, <-0.056131, -0.030856, -0.567266>, <-0.056284, -0.030856, -0.542875>, <-0.055948, -0.030856, -0.528601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, 0.034861, -0.527362>, <-0.112344, 0.035967, -0.527590>, <-0.170926, 0.034861, -0.529228>, <-0.214862, 0.034861, -0.529427>, 
      <-0.068422, 0.034754, -0.541563>, <-0.112344, 0.035860, -0.541791>, <-0.170926, 0.034667, -0.557179>, <-0.214862, 0.034667, -0.557379>, 
      <-0.071530, 0.033725, -0.560973>, <-0.111330, 0.033725, -0.584494>, <-0.171766, 0.034563, -0.591625>, <-0.217875, 0.034563, -0.594974>, 
      <-0.068422, 0.030856, -0.574530>, <-0.108222, 0.030856, -0.598051>, <-0.168753, 0.030856, -0.619166>, <-0.214862, 0.030856, -0.622516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, -0.029980, 1.293974>, <-0.064575, -0.029980, 1.293338>, <-0.059387, -0.028360, 1.294963>, <-0.055948, -0.026537, 1.295204>, 
      <-0.068422, -0.028154, 1.303024>, <-0.064575, -0.028154, 1.302388>, <-0.059447, -0.026915, 1.303024>, <-0.056008, -0.025092, 1.303265>, 
      <-0.068422, -0.008469, 1.295392>, <-0.064756, -0.008469, 1.294786>, <-0.059751, -0.007387, 1.295136>, <-0.056036, -0.007427, 1.295212>, 
      <-0.068422, 0.000763, 1.295392>, <-0.064756, 0.000763, 1.294786>, <-0.059751, 0.000803, 1.295136>, <-0.056036, 0.000763, 1.295212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, -0.029980, 1.293974>, <-0.107090, -0.029980, 1.300366>, <-0.170050, -0.029065, 1.314643>, <-0.196700, -0.026537, 1.318473>, 
      <-0.068422, -0.028154, 1.303024>, <-0.107090, -0.028154, 1.309417>, <-0.169899, -0.027783, 1.322731>, <-0.196549, -0.025255, 1.326561>, 
      <-0.068422, -0.008469, 1.295392>, <-0.106923, -0.008469, 1.301759>, <-0.157772, -0.007353, 1.313214>, <-0.196445, -0.007427, 1.318430>, 
      <-0.068422, 0.000763, 1.295392>, <-0.106923, 0.000763, 1.301759>, <-0.157772, 0.000837, 1.313214>, <-0.196445, 0.000763, 1.318430>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, 0.017170, -0.563199>, <-0.043783, 0.024739, -0.554563>, <-0.048848, 0.026478, -0.537471>, <-0.055948, 0.030856, -0.528601>, 
      <-0.039989, 0.017170, -0.577808>, <-0.044035, 0.024739, -0.569172>, <-0.049184, 0.026478, -0.551745>, <-0.056284, 0.030856, -0.542875>, 
      <-0.036768, 0.017170, -0.603378>, <-0.041647, 0.024888, -0.594103>, <-0.053282, 0.028227, -0.579691>, <-0.056131, 0.030856, -0.567266>, 
      <-0.049255, 0.017170, -0.610965>, <-0.054134, 0.024888, -0.601691>, <-0.065574, 0.028227, -0.586955>, <-0.068422, 0.030856, -0.574530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, 0.014766, 1.295985>, <-0.042911, 0.019872, 1.295832>, <-0.050645, 0.023724, 1.295576>, <-0.055948, 0.026537, 1.295204>, 
      <-0.037471, 0.011122, 1.296094>, <-0.040646, 0.016229, 1.295941>, <-0.050701, 0.022424, 1.303197>, <-0.056005, 0.025236, 1.302826>, 
      <-0.039830, 0.000802, 1.300262>, <-0.043372, 0.004178, 1.300094>, <-0.051141, 0.008443, 1.295313>, <-0.056036, 0.008495, 1.295212>, 
      <-0.039737, 0.000459, 1.295985>, <-0.043279, 0.003834, 1.295817>, <-0.051141, 0.000712, 1.295313>, <-0.056036, 0.000763, 1.295212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, 0.029980, 1.293974>, <-0.068422, 0.039947, 1.242355>, <-0.068422, 0.034117, 1.171368>, <-0.068422, 0.034861, 1.118801>, 
      <-0.064575, 0.029980, 1.293338>, <-0.064575, 0.039947, 1.241719>, <-0.064140, 0.034117, 1.171368>, <-0.064140, 0.034861, 1.118801>, 
      <-0.059387, 0.028360, 1.294963>, <-0.058997, 0.037262, 1.242780>, <-0.059154, 0.032247, 1.171760>, <-0.058482, 0.032902, 1.118830>, 
      <-0.055948, 0.026537, 1.295204>, <-0.055559, 0.035438, 1.243021>, <-0.055391, 0.030201, 1.171731>, <-0.054720, 0.030856, 1.118801>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.196700, 0.026537, 1.318473>, <-0.196558, 0.025384, 1.326118>, <-0.196445, 0.008496, 1.318430>, <-0.196445, 0.000763, 1.318430>, 
      <-0.170050, 0.029065, 1.314643>, <-0.169907, 0.027912, 1.322287>, <-0.157772, 0.008569, 1.313214>, <-0.157772, 0.000837, 1.313214>, 
      <-0.107090, 0.029980, 1.300366>, <-0.107090, 0.028317, 1.308982>, <-0.106923, 0.009539, 1.301759>, <-0.106923, 0.000763, 1.301759>, 
      <-0.068422, 0.029980, 1.293974>, <-0.068422, 0.028317, 1.302590>, <-0.068422, 0.009539, 1.295392>, <-0.068422, 0.000763, 1.295392>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.228805, 0.014766, 1.317024>, <-0.232134, 0.012062, 1.316874>, <-0.228732, 0.000670, 1.319977>, <-0.228805, 0.000459, 1.317024>, 
      <-0.220840, 0.021235, 1.317384>, <-0.224169, 0.018531, 1.317233>, <-0.219977, 0.004872, 1.320358>, <-0.220051, 0.004660, 1.317405>, 
      <-0.203682, 0.025874, 1.319476>, <-0.203540, 0.024722, 1.327121>, <-0.206075, 0.008478, 1.319729>, <-0.206075, 0.000745, 1.319729>, 
      <-0.196700, 0.026537, 1.318473>, <-0.196558, 0.025384, 1.326118>, <-0.196445, 0.008496, 1.318430>, <-0.196445, 0.000763, 1.318430>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.228805, 0.000459, 1.317024>, <-0.229823, -0.002479, 1.275945>, <-0.232193, 0.000522, 1.177751>, <-0.233737, 0.000534, 1.118065>, 
      <-0.228732, 0.000670, 1.319977>, <-0.229750, -0.002268, 1.278898>, <-0.232193, 0.005513, 1.177751>, <-0.233737, 0.005525, 1.118065>, 
      <-0.232134, 0.012062, 1.316874>, <-0.233155, 0.012559, 1.275690>, <-0.235896, 0.013443, 1.177674>, <-0.237440, 0.013825, 1.117984>, 
      <-0.228805, 0.014766, 1.317024>, <-0.229826, 0.015263, 1.275840>, <-0.232193, 0.016788, 1.177755>, <-0.233737, 0.017170, 1.118065>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.233737, 0.000534, 1.118065>, <-0.233737, -0.004777, 1.118065>, <-0.237616, -0.013543, 1.117981>, <-0.233737, -0.017170, 1.118065>, 
      <-0.232193, 0.000522, 1.177751>, <-0.232193, -0.004789, 1.177751>, <-0.236071, -0.013161, 1.177670>, <-0.232193, -0.016788, 1.177755>, 
      <-0.229823, -0.002479, 1.275945>, <-0.233938, -0.004454, 1.275766>, <-0.233320, -0.012326, 1.275682>, <-0.229826, -0.015263, 1.275840>, 
      <-0.228805, 0.000459, 1.317024>, <-0.232920, -0.001515, 1.316845>, <-0.232299, -0.011828, 1.316866>, <-0.228805, -0.014766, 1.317024>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.249771, 0.017170, 0.631056>, <-0.252333, 0.017170, 0.621448>, <-0.241585, 0.017170, 0.848426>, <-0.238517, 0.017170, 0.941600>, 
      <-0.241154, 0.024654, 0.628258>, <-0.243716, 0.024654, 0.618650>, <-0.233506, 0.024504, 0.850245>, <-0.230438, 0.024504, 0.943419>, 
      <-0.225335, 0.026750, 0.623121>, <-0.227882, 0.026750, 0.612888>, <-0.219016, 0.029713, 0.849815>, <-0.216106, 0.029713, 0.948636>, 
      <-0.214862, 0.030856, 0.619721>, <-0.217410, 0.030856, 0.609488>, <-0.208024, 0.030856, 0.850301>, <-0.205114, 0.030856, 0.949122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.249771, 0.000534, 0.631056>, <-0.248030, 0.000534, 0.637582>, <-0.357139, 0.000534, 0.475771>, <-0.367963, 0.000534, 0.456190>, 
      <-0.249771, 0.005525, 0.631056>, <-0.248030, 0.005525, 0.637582>, <-0.357139, 0.005525, 0.475771>, <-0.367963, 0.005525, 0.456190>, 
      <-0.253430, 0.013991, 0.632244>, <-0.251690, 0.013991, 0.638770>, <-0.361062, 0.014119, 0.476235>, <-0.371885, 0.014119, 0.456654>, 
      <-0.249771, 0.017170, 0.631056>, <-0.248030, 0.017170, 0.637582>, <-0.357139, 0.017170, 0.475771>, <-0.367963, 0.017170, 0.456190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.249771, -0.017170, 0.631056>, <-0.248030, -0.017170, 0.637582>, <-0.357139, -0.017170, 0.475771>, <-0.367963, -0.017170, 0.456190>, 
      <-0.253610, -0.013718, 0.632302>, <-0.251869, -0.013718, 0.638829>, <-0.361258, -0.013853, 0.476258>, <-0.372082, -0.013853, 0.456678>, 
      <-0.249771, -0.004777, 0.631056>, <-0.248030, -0.004777, 0.637582>, <-0.357139, -0.004777, 0.475771>, <-0.367963, -0.004777, 0.456190>, 
      <-0.249771, 0.000534, 0.631056>, <-0.248030, 0.000534, 0.637582>, <-0.357139, 0.000534, 0.475771>, <-0.367963, 0.000534, 0.456190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.233737, -0.017170, 1.118065>, <-0.225792, -0.024598, 1.118240>, <-0.210983, -0.029699, 1.118753>, <-0.200167, -0.030856, 1.118801>, 
      <-0.232193, -0.016788, 1.177755>, <-0.224248, -0.024216, 1.177929>, <-0.209619, -0.028998, 1.178658>, <-0.198803, -0.030156, 1.178706>, 
      <-0.229826, -0.015263, 1.275840>, <-0.221972, -0.021868, 1.276194>, <-0.204786, -0.035247, 1.260300>, <-0.197804, -0.035910, 1.259296>, 
      <-0.228805, -0.014766, 1.317024>, <-0.220951, -0.021370, 1.317379>, <-0.203682, -0.025874, 1.319476>, <-0.196700, -0.026537, 1.318473>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.367963, -0.017170, 0.456190>, <-0.358290, -0.024959, 0.455047>, <-0.333359, -0.030351, 0.451589>, <-0.328982, -0.030856, 0.451581>, 
      <-0.357139, -0.017170, 0.475771>, <-0.347467, -0.024959, 0.474627>, <-0.323128, -0.030351, 0.470544>, <-0.318751, -0.030856, 0.470536>, 
      <-0.248030, -0.017170, 0.637582>, <-0.239536, -0.024808, 0.634824>, <-0.223764, -0.026750, 0.629432>, <-0.213291, -0.030856, 0.626031>, 
      <-0.249771, -0.017170, 0.631056>, <-0.241277, -0.024808, 0.628298>, <-0.225335, -0.026750, 0.623121>, <-0.214862, -0.030856, 0.619721>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, -0.017170, -0.563199>, <-0.038078, -0.014067, -0.566739>, <-0.039737, -0.005525, -0.563199>, <-0.039737, -0.000534, -0.563199>, 
      <-0.039989, -0.017170, -0.577808>, <-0.038330, -0.014067, -0.581348>, <-0.039989, -0.005525, -0.577812>, <-0.039989, -0.000534, -0.577812>, 
      <-0.036768, -0.017170, -0.603378>, <-0.034802, -0.013949, -0.607116>, <-0.036765, -0.004860, -0.603376>, <-0.036765, 0.000451, -0.603376>, 
      <-0.049255, -0.017170, -0.610965>, <-0.047289, -0.013949, -0.614703>, <-0.049255, -0.004777, -0.610965>, <-0.049255, 0.000534, -0.610965>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.511249, 0.017169, -0.653353>, <-0.576815, 0.017169, -0.641004>, <-0.701614, 0.017169, -0.629360>, <-0.714896, 0.017169, -0.563976>, 
      <-0.510334, 0.025132, -0.641035>, <-0.575900, 0.025132, -0.628686>, <-0.686509, 0.025585, -0.619749>, <-0.699791, 0.025585, -0.554366>, 
      <-0.508169, 0.028781, -0.620990>, <-0.558403, 0.028781, -0.610487>, <-0.673948, 0.029195, -0.583571>, <-0.679916, 0.029195, -0.532599>, 
      <-0.507764, 0.030856, -0.606446>, <-0.557998, 0.030856, -0.595943>, <-0.654505, 0.030856, -0.580321>, <-0.660473, 0.030856, -0.529349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.511249, 0.000534, -0.653353>, <-0.419604, 0.000534, -0.670616>, <-0.293350, 0.000534, -0.669391>, <-0.200482, 0.000534, -0.660870>, 
      <-0.511249, 0.005524, -0.653353>, <-0.419604, 0.005524, -0.670616>, <-0.293350, 0.005525, -0.669391>, <-0.200482, 0.005525, -0.660870>, 
      <-0.511560, 0.014465, -0.657536>, <-0.419914, 0.014465, -0.674799>, <-0.291942, 0.014200, -0.673147>, <-0.199074, 0.014200, -0.664626>, 
      <-0.511249, 0.017169, -0.653353>, <-0.419604, 0.017169, -0.670616>, <-0.293350, 0.017170, -0.669391>, <-0.200482, 0.017170, -0.660870>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.511249, -0.017169, -0.653353>, <-0.419604, -0.017169, -0.670616>, <-0.293350, -0.017170, -0.669391>, <-0.200482, -0.017170, -0.660870>, 
      <-0.511577, -0.014221, -0.657759>, <-0.419931, -0.014221, -0.675021>, <-0.291870, -0.013939, -0.673338>, <-0.199003, -0.013939, -0.664817>, 
      <-0.511249, -0.004777, -0.653353>, <-0.419604, -0.004777, -0.670616>, <-0.293350, -0.004777, -0.669391>, <-0.200482, -0.004777, -0.660870>, 
      <-0.511249, 0.000534, -0.653353>, <-0.419604, 0.000534, -0.670616>, <-0.293350, 0.000534, -0.669391>, <-0.200482, 0.000534, -0.660870>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507764, -0.030856, -0.606446>, <-0.421624, -0.030856, -0.624456>, <-0.302634, -0.030856, -0.628892>, <-0.214862, -0.030856, -0.622516>, 
      <-0.508169, -0.028781, -0.620990>, <-0.422028, -0.028781, -0.639000>, <-0.301237, -0.029138, -0.641658>, <-0.213466, -0.029138, -0.635281>, 
      <-0.510344, -0.025327, -0.641163>, <-0.418698, -0.025327, -0.658425>, <-0.296960, -0.025051, -0.659762>, <-0.204093, -0.025051, -0.651241>, 
      <-0.511249, -0.017169, -0.653353>, <-0.419604, -0.017169, -0.670616>, <-0.293350, -0.017170, -0.669391>, <-0.200482, -0.017170, -0.660870>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507804, -0.034860, -0.529353>, <-0.419925, -0.035650, -0.529368>, <-0.302744, -0.034861, -0.529825>, <-0.214862, -0.034861, -0.529427>, 
      <-0.512436, -0.034699, -0.552044>, <-0.424557, -0.035489, -0.552059>, <-0.302744, -0.034667, -0.557777>, <-0.214862, -0.034667, -0.557379>, 
      <-0.507127, -0.034126, -0.583528>, <-0.420987, -0.034126, -0.601538>, <-0.305647, -0.034563, -0.601351>, <-0.217875, -0.034563, -0.594974>, 
      <-0.507764, -0.030856, -0.606446>, <-0.421624, -0.030856, -0.624456>, <-0.302634, -0.030856, -0.628892>, <-0.214862, -0.030856, -0.622516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.035884, 0.017170, 1.118547>, <-0.036663, 0.016803, 1.171789>, <-0.038581, 0.015487, 1.242753>, <-0.039737, 0.014766, 1.295985>, 
      <-0.033251, 0.012930, 1.118512>, <-0.034029, 0.012564, 1.171753>, <-0.036316, 0.011843, 1.242863>, <-0.037471, 0.011122, 1.296094>, 
      <-0.035884, 0.005525, 1.118547>, <-0.036662, 0.005513, 1.171785>, <-0.038677, -0.003454, 1.247201>, <-0.039830, 0.000802, 1.300262>, 
      <-0.035884, 0.000534, 1.118547>, <-0.036662, 0.000522, 1.171785>, <-0.038585, -0.003797, 1.242924>, <-0.039737, 0.000459, 1.295985>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.054720, 0.030856, 1.118801>, <-0.055391, 0.030201, 1.171731>, <-0.055559, 0.035438, 1.243021>, <-0.055948, 0.026537, 1.295204>, 
      <-0.048583, 0.027520, 1.118753>, <-0.049254, 0.026865, 1.171683>, <-0.050255, 0.032625, 1.243393>, <-0.050645, 0.023724, 1.295576>, 
      <-0.039570, 0.023103, 1.118597>, <-0.040348, 0.022737, 1.171839>, <-0.041755, 0.020594, 1.242600>, <-0.042911, 0.019872, 1.295832>, 
      <-0.035884, 0.017170, 1.118547>, <-0.036663, 0.016803, 1.171789>, <-0.038581, 0.015487, 1.242753>, <-0.039737, 0.014766, 1.295985>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, 0.034861, 1.118801>, <-0.068422, 0.035581, 1.067902>, <-0.068422, 0.034861, 1.000026>, <-0.068422, 0.034861, 0.949122>, 
      <-0.064140, 0.034861, 1.118801>, <-0.064140, 0.035581, 1.067902>, <-0.063135, 0.034861, 0.999922>, <-0.063135, 0.034861, 0.949019>, 
      <-0.058482, 0.032902, 1.118830>, <-0.057825, 0.033543, 1.067025>, <-0.056067, 0.033303, 0.998297>, <-0.056194, 0.033303, 0.946484>, 
      <-0.054720, 0.030856, 1.118801>, <-0.054063, 0.031497, 1.066996>, <-0.051393, 0.030856, 0.997932>, <-0.051520, 0.030856, 0.946119>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.200167, 0.030856, 1.118801>, <-0.198803, 0.030156, 1.178706>, <-0.197805, 0.035467, 1.259228>, <-0.196700, 0.026537, 1.318473>, 
      <-0.160851, 0.035064, 1.118976>, <-0.159486, 0.034363, 1.178881>, <-0.171154, 0.037996, 1.255398>, <-0.170050, 0.029065, 1.314643>, 
      <-0.107964, 0.034861, 1.118801>, <-0.107964, 0.034117, 1.171368>, <-0.107090, 0.039947, 1.248747>, <-0.107090, 0.029980, 1.300366>, 
      <-0.068422, 0.034861, 1.118801>, <-0.068422, 0.034117, 1.171368>, <-0.068422, 0.039947, 1.242355>, <-0.068422, 0.029980, 1.293974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.233737, 0.017170, 1.118065>, <-0.232193, 0.016788, 1.177755>, <-0.229826, 0.015263, 1.275840>, <-0.228805, 0.014766, 1.317024>, 
      <-0.225665, 0.024460, 1.118242>, <-0.224121, 0.024078, 1.177931>, <-0.221861, 0.021733, 1.276199>, <-0.220840, 0.021235, 1.317384>, 
      <-0.210983, 0.029699, 1.118753>, <-0.209619, 0.028998, 1.178658>, <-0.204787, 0.034805, 1.260231>, <-0.203682, 0.025874, 1.319476>, 
      <-0.200167, 0.030856, 1.118801>, <-0.198803, 0.030156, 1.178706>, <-0.197805, 0.035467, 1.259228>, <-0.196700, 0.026537, 1.318473>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.233737, 0.000534, 1.118065>, <-0.235106, 0.000544, 1.065124>, <-0.236775, 0.000534, 0.994530>, <-0.238517, 0.000534, 0.941600>, 
      <-0.233737, 0.005525, 1.118065>, <-0.235106, 0.005535, 1.065124>, <-0.236775, 0.005525, 0.994530>, <-0.238517, 0.005525, 0.941600>, 
      <-0.237440, 0.013825, 1.117984>, <-0.238809, 0.014164, 1.065044>, <-0.240420, 0.013861, 0.993709>, <-0.242162, 0.013861, 0.940779>, 
      <-0.233737, 0.017170, 1.118065>, <-0.235106, 0.017509, 1.065125>, <-0.236775, 0.017170, 0.994530>, <-0.238517, 0.017170, 0.941600>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.233737, -0.017170, 1.118065>, <-0.235106, -0.017509, 1.065125>, <-0.236775, -0.017170, 0.994530>, <-0.238517, -0.017170, 0.941600>, 
      <-0.237616, -0.013543, 1.117981>, <-0.238985, -0.013882, 1.065040>, <-0.240594, -0.013581, 0.993670>, <-0.242337, -0.013581, 0.940740>, 
      <-0.233737, -0.004777, 1.118065>, <-0.235106, -0.004767, 1.065124>, <-0.236775, -0.004777, 0.994530>, <-0.238517, -0.004777, 0.941600>, 
      <-0.233737, 0.000534, 1.118065>, <-0.235106, 0.000544, 1.065124>, <-0.236775, 0.000534, 0.994530>, <-0.238517, 0.000534, 0.941600>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.200167, -0.030856, 1.118801>, <-0.201327, -0.031452, 1.067892>, <-0.203615, -0.030856, 1.000025>, <-0.205114, -0.030856, 0.949122>, 
      <-0.210983, -0.029699, 1.118753>, <-0.212143, -0.030294, 1.067844>, <-0.214607, -0.029713, 0.999539>, <-0.216106, -0.029713, 0.948636>, 
      <-0.225792, -0.024598, 1.118240>, <-0.227162, -0.024937, 1.065299>, <-0.228820, -0.024645, 0.996322>, <-0.230562, -0.024645, 0.943391>, 
      <-0.233737, -0.017170, 1.118065>, <-0.235106, -0.017509, 1.065125>, <-0.236775, -0.017170, 0.994530>, <-0.238517, -0.017170, 0.941600>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, -0.034861, 1.118801>, <-0.068422, -0.035581, 1.067902>, <-0.068422, -0.034861, 1.000026>, <-0.068422, -0.034861, 0.949122>, 
      <-0.107964, -0.034861, 1.118801>, <-0.107964, -0.035581, 1.067902>, <-0.109440, -0.034861, 1.000828>, <-0.109440, -0.034861, 0.949924>, 
      <-0.160851, -0.035064, 1.118976>, <-0.162010, -0.035659, 1.068067>, <-0.162850, -0.035096, 1.001828>, <-0.164348, -0.035096, 0.950925>, 
      <-0.200167, -0.030856, 1.118801>, <-0.201327, -0.031452, 1.067892>, <-0.203615, -0.030856, 1.000025>, <-0.205114, -0.030856, 0.949122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.054720, -0.030856, 1.118801>, <-0.054063, -0.031497, 1.066996>, <-0.051393, -0.030856, 0.997932>, <-0.051520, -0.030856, 0.946119>, 
      <-0.058482, -0.032902, 1.118830>, <-0.057825, -0.033543, 1.067025>, <-0.056067, -0.033303, 0.998297>, <-0.056194, -0.033303, 0.946484>, 
      <-0.064140, -0.034861, 1.118801>, <-0.064140, -0.035581, 1.067902>, <-0.063135, -0.034861, 0.999922>, <-0.063135, -0.034861, 0.949019>, 
      <-0.068422, -0.034861, 1.118801>, <-0.068422, -0.035581, 1.067902>, <-0.068422, -0.034861, 1.000026>, <-0.068422, -0.034861, 0.949122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.035884, -0.017170, 1.118547>, <-0.036663, -0.016803, 1.171789>, <-0.038581, -0.015487, 1.242753>, <-0.039737, -0.014766, 1.295985>, 
      <-0.039478, -0.023159, 1.118596>, <-0.040257, -0.022793, 1.171837>, <-0.041676, -0.020642, 1.242604>, <-0.042832, -0.019921, 1.295836>, 
      <-0.048583, -0.027520, 1.118753>, <-0.049254, -0.026865, 1.171683>, <-0.050256, -0.033063, 1.243469>, <-0.050645, -0.023724, 1.295576>, 
      <-0.054720, -0.030856, 1.118801>, <-0.055391, -0.030201, 1.171731>, <-0.055559, -0.035876, 1.243098>, <-0.055948, -0.026537, 1.295204>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.035884, 0.000534, 1.118547>, <-0.036662, 0.000522, 1.171785>, <-0.038585, -0.003797, 1.242924>, <-0.039737, 0.000459, 1.295985>, 
      <-0.035884, -0.004777, 1.118547>, <-0.036662, -0.004789, 1.171785>, <-0.035280, -0.006946, 1.243080>, <-0.036432, -0.002690, 1.296141>, 
      <-0.033151, -0.012616, 1.118510>, <-0.033930, -0.012250, 1.171752>, <-0.036230, -0.011572, 1.242867>, <-0.037386, -0.010851, 1.296098>, 
      <-0.035884, -0.017170, 1.118547>, <-0.036663, -0.016803, 1.171789>, <-0.038581, -0.015487, 1.242753>, <-0.039737, -0.014766, 1.295985>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.714896, 0.000534, -0.563976>, <-0.701614, 0.000534, -0.629360>, <-0.576815, 0.000534, -0.641004>, <-0.511249, 0.000534, -0.653353>, 
      <-0.714896, 0.005524, -0.563976>, <-0.701614, 0.005524, -0.629360>, <-0.576815, 0.005524, -0.641004>, <-0.511249, 0.005524, -0.653353>, 
      <-0.718707, 0.015046, -0.566401>, <-0.705425, 0.015046, -0.631784>, <-0.577126, 0.014465, -0.645187>, <-0.511560, 0.014465, -0.657536>, 
      <-0.714896, 0.017169, -0.563976>, <-0.701614, 0.017169, -0.629360>, <-0.576815, 0.017169, -0.641004>, <-0.511249, 0.017169, -0.653353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.714896, -0.017169, -0.563976>, <-0.701614, -0.017169, -0.629360>, <-0.576815, -0.017169, -0.641004>, <-0.511249, -0.017169, -0.653353>, 
      <-0.718925, -0.014845, -0.566540>, <-0.705643, -0.014845, -0.631923>, <-0.577143, -0.014221, -0.645409>, <-0.511577, -0.014221, -0.657759>, 
      <-0.714896, -0.004777, -0.563976>, <-0.701614, -0.004777, -0.629360>, <-0.576815, -0.004777, -0.641004>, <-0.511249, -0.004777, -0.653353>, 
      <-0.714896, 0.000534, -0.563976>, <-0.701614, 0.000534, -0.629360>, <-0.576815, 0.000534, -0.641004>, <-0.511249, 0.000534, -0.653353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.660473, -0.030856, -0.529349>, <-0.654505, -0.030856, -0.580321>, <-0.557998, -0.030856, -0.595943>, <-0.507764, -0.030856, -0.606446>, 
      <-0.679916, -0.029195, -0.532599>, <-0.673948, -0.029195, -0.583571>, <-0.558403, -0.028781, -0.610487>, <-0.508169, -0.028781, -0.620990>, 
      <-0.699888, -0.025825, -0.554427>, <-0.686606, -0.025825, -0.619811>, <-0.575910, -0.025327, -0.628813>, <-0.510344, -0.025327, -0.641163>, 
      <-0.714896, -0.017169, -0.563976>, <-0.701614, -0.017169, -0.629360>, <-0.576815, -0.017169, -0.641004>, <-0.511249, -0.017169, -0.653353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, -0.034861, -0.529427>, <-0.214862, -0.035868, -0.384155>, <-0.214862, -0.034861, -0.190451>, <-0.214862, -0.034861, -0.045176>, 
      <-0.302744, -0.034861, -0.529825>, <-0.302744, -0.035868, -0.384553>, <-0.268229, -0.034861, -0.190388>, <-0.268229, -0.034861, -0.045113>, 
      <-0.419925, -0.035650, -0.529368>, <-0.389936, -0.036694, -0.382479>, <-0.382103, -0.035456, -0.186801>, <-0.339376, -0.035456, -0.043096>, 
      <-0.507804, -0.034860, -0.529353>, <-0.477815, -0.035904, -0.382464>, <-0.435467, -0.034860, -0.186744>, <-0.392740, -0.034860, -0.043038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, -0.017170, -0.563199>, <-0.037129, -0.017170, -0.412099>, <-0.039737, -0.017170, -0.210580>, <-0.039737, -0.017170, -0.059458>, 
      <-0.043783, -0.024739, -0.554563>, <-0.041175, -0.024739, -0.403463>, <-0.043038, -0.023562, -0.207480>, <-0.043038, -0.023562, -0.056358>, 
      <-0.048848, -0.026478, -0.537471>, <-0.045431, -0.026478, -0.392201>, <-0.049927, -0.027143, -0.192910>, <-0.049927, -0.027143, -0.047600>, 
      <-0.055948, -0.030856, -0.528601>, <-0.052531, -0.030856, -0.383331>, <-0.055948, -0.030856, -0.189545>, <-0.055948, -0.030856, -0.044235>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, -0.000534, -0.563199>, <-0.037129, -0.000534, -0.412099>, <-0.039737, 0.000377, -0.210580>, <-0.039737, 0.000534, -0.059458>, 
      <-0.039737, -0.005525, -0.563199>, <-0.037129, -0.005525, -0.412099>, <-0.039737, -0.004934, -0.210580>, <-0.039737, -0.004777, -0.059458>, 
      <-0.038078, -0.014067, -0.566739>, <-0.035470, -0.014067, -0.415639>, <-0.037499, -0.012836, -0.212682>, <-0.037499, -0.012836, -0.061559>, 
      <-0.039737, -0.017170, -0.563199>, <-0.037129, -0.017170, -0.412099>, <-0.039737, -0.017170, -0.210580>, <-0.039737, -0.017170, -0.059458>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, 0.017170, 0.463214>, <-0.039737, 0.017170, 0.513569>, <-0.040269, 0.017170, 0.580712>, <-0.039737, 0.017170, 0.631064>, 
      <-0.037407, 0.012812, 0.463915>, <-0.037407, 0.012812, 0.514270>, <-0.038034, 0.012990, 0.582275>, <-0.037502, 0.012990, 0.632627>, 
      <-0.039737, 0.005525, 0.463214>, <-0.039737, 0.005525, 0.513569>, <-0.040269, 0.005525, 0.580712>, <-0.039737, 0.005525, 0.631064>, 
      <-0.039737, 0.000534, 0.463214>, <-0.039737, 0.000534, 0.513569>, <-0.040269, 0.000534, 0.580712>, <-0.039737, 0.000534, 0.631064>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.055948, 0.030856, 0.458334>, <-0.055948, 0.030856, 0.506753>, <-0.056387, 0.030856, 0.571313>, <-0.055948, 0.030856, 0.619729>, 
      <-0.050503, 0.027499, 0.459653>, <-0.050503, 0.027499, 0.508071>, <-0.050398, 0.027163, 0.572914>, <-0.049959, 0.027163, 0.621330>, 
      <-0.042785, 0.022872, 0.462296>, <-0.042785, 0.022872, 0.512652>, <-0.043500, 0.023214, 0.578453>, <-0.042968, 0.023214, 0.628805>, 
      <-0.039737, 0.017170, 0.463214>, <-0.039737, 0.017170, 0.513569>, <-0.040269, 0.017170, 0.580712>, <-0.039737, 0.017170, 0.631064>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, 0.034861, 0.455919>, <-0.214862, 0.034565, 0.505073>, <-0.211411, 0.030856, 0.623668>, <-0.214862, 0.030856, 0.619721>, 
      <-0.170942, 0.035536, 0.456709>, <-0.170942, 0.035240, 0.505863>, <-0.214498, 0.030856, 0.620138>, <-0.217949, 0.030856, 0.616191>, 
      <-0.112335, 0.035967, 0.455601>, <-0.112335, 0.035967, 0.505739>, <-0.112385, 0.034861, 0.573255>, <-0.112385, 0.034861, 0.623393>, 
      <-0.068422, 0.034861, 0.456268>, <-0.068422, 0.034861, 0.506406>, <-0.068422, 0.034861, 0.573257>, <-0.068422, 0.034861, 0.623395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.367963, 0.017170, 0.456190>, <-0.357139, 0.017170, 0.475771>, <-0.248030, 0.017170, 0.637582>, <-0.249771, 0.017170, 0.631056>, 
      <-0.358162, 0.024794, 0.455031>, <-0.347338, 0.024794, 0.474612>, <-0.239414, 0.024654, 0.634784>, <-0.241154, 0.024654, 0.628258>, 
      <-0.333359, 0.030351, 0.451589>, <-0.323128, 0.030351, 0.470544>, <-0.223764, 0.026750, 0.629432>, <-0.225335, 0.026750, 0.623121>, 
      <-0.328982, 0.030856, 0.451581>, <-0.318751, 0.030856, 0.470536>, <-0.213291, 0.030856, 0.626031>, <-0.214862, 0.030856, 0.619721>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.367963, 0.000534, 0.456190>, <-0.397691, 0.000534, 0.402408>, <-0.575781, 0.000534, 0.104622>, <-0.631777, 0.000534, -0.060036>, 
      <-0.367963, 0.005525, 0.456190>, <-0.397691, 0.005525, 0.402408>, <-0.575781, 0.005524, 0.104622>, <-0.631777, 0.005524, -0.060036>, 
      <-0.371885, 0.014119, 0.456654>, <-0.401613, 0.014119, 0.402872>, <-0.580093, 0.014925, 0.103494>, <-0.636089, 0.014925, -0.061164>, 
      <-0.367963, 0.017170, 0.456190>, <-0.397691, 0.017170, 0.402408>, <-0.575781, 0.017169, 0.104622>, <-0.631777, 0.017169, -0.060036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.367963, -0.017170, 0.456190>, <-0.397691, -0.017170, 0.402408>, <-0.575781, -0.017169, 0.104622>, <-0.631777, -0.017169, -0.060036>, 
      <-0.372082, -0.013853, 0.456678>, <-0.401810, -0.013853, 0.402896>, <-0.580337, -0.014714, 0.103430>, <-0.636333, -0.014714, -0.061228>, 
      <-0.367963, -0.004777, 0.456190>, <-0.397691, -0.004777, 0.402408>, <-0.575781, -0.004777, 0.104622>, <-0.631777, -0.004777, -0.060036>, 
      <-0.367963, 0.000534, 0.456190>, <-0.397691, 0.000534, 0.402408>, <-0.575781, 0.000534, 0.104622>, <-0.631777, 0.000534, -0.060036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.328982, -0.030856, 0.451581>, <-0.356841, -0.030856, 0.399965>, <-0.520379, -0.030856, 0.112474>, <-0.573525, -0.030856, -0.044791>, 
      <-0.333359, -0.030351, 0.451589>, <-0.361218, -0.030350, 0.399973>, <-0.538807, -0.029492, 0.111164>, <-0.591953, -0.029492, -0.046101>, 
      <-0.358290, -0.024959, 0.455047>, <-0.388019, -0.024959, 0.401265>, <-0.559889, -0.025733, 0.108781>, <-0.615885, -0.025733, -0.055877>, 
      <-0.367963, -0.017170, 0.456190>, <-0.397691, -0.017170, 0.402408>, <-0.575781, -0.017169, 0.104622>, <-0.631777, -0.017169, -0.060036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, -0.017170, 0.463214>, <-0.039737, -0.017170, 0.513569>, <-0.040269, -0.017170, 0.580712>, <-0.039737, -0.017170, 0.631064>, 
      <-0.042705, -0.022918, 0.462321>, <-0.042705, -0.022918, 0.512675>, <-0.043422, -0.023275, 0.578507>, <-0.042890, -0.023275, 0.628860>, 
      <-0.050503, -0.027499, 0.459653>, <-0.050503, -0.027499, 0.508071>, <-0.050398, -0.027163, 0.572914>, <-0.049959, -0.027163, 0.621330>, 
      <-0.055948, -0.030856, 0.458334>, <-0.055948, -0.030856, 0.506753>, <-0.056387, -0.030856, 0.571313>, <-0.055948, -0.030856, 0.619729>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, 0.000534, 0.463214>, <-0.039737, 0.000534, 0.513569>, <-0.040269, 0.000534, 0.580712>, <-0.039737, 0.000534, 0.631064>, 
      <-0.039737, -0.004777, 0.463214>, <-0.039737, -0.004777, 0.513569>, <-0.040269, -0.004777, 0.580712>, <-0.039737, -0.004777, 0.631064>, 
      <-0.037323, -0.012495, 0.463941>, <-0.037323, -0.012495, 0.514296>, <-0.037949, -0.012676, 0.582335>, <-0.037416, -0.012676, 0.632687>, 
      <-0.039737, -0.017170, 0.463214>, <-0.039737, -0.017170, 0.513569>, <-0.040269, -0.017170, 0.580712>, <-0.039737, -0.017170, 0.631064>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, 0.017170, 0.631064>, <-0.038736, 0.017170, 0.725698>, <-0.035373, 0.017170, 0.851849>, <-0.034625, 0.017170, 0.946485>, 
      <-0.037502, 0.012990, 0.632627>, <-0.036501, 0.012990, 0.727260>, <-0.032944, 0.012810, 0.851902>, <-0.032196, 0.012810, 0.946537>, 
      <-0.039737, 0.005525, 0.631064>, <-0.038736, 0.005525, 0.725698>, <-0.035373, 0.005525, 0.851849>, <-0.034625, 0.005525, 0.946485>, 
      <-0.039737, 0.000534, 0.631064>, <-0.038736, 0.000534, 0.725698>, <-0.035373, 0.000534, 0.851849>, <-0.034625, 0.000534, 0.946485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.055948, 0.030856, 0.619729>, <-0.055059, 0.030856, 0.717651>, <-0.051761, 0.030856, 0.848193>, <-0.051520, 0.030856, 0.946119>, 
      <-0.049959, 0.027163, 0.621330>, <-0.049070, 0.027163, 0.719252>, <-0.045995, 0.027838, 0.847743>, <-0.045754, 0.027838, 0.945669>, 
      <-0.042968, 0.023214, 0.628805>, <-0.041967, 0.023214, 0.723438>, <-0.038548, 0.022868, 0.851781>, <-0.037800, 0.022868, 0.946416>, 
      <-0.039737, 0.017170, 0.631064>, <-0.038736, 0.017170, 0.725698>, <-0.035373, 0.017170, 0.851849>, <-0.034625, 0.017170, 0.946485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, 0.034861, 0.623395>, <-0.068422, 0.034861, 0.573257>, <-0.068422, 0.034861, 0.506406>, <-0.068422, 0.034861, 0.456268>, 
      <-0.064341, 0.034861, 0.623395>, <-0.064341, 0.034861, 0.573257>, <-0.064445, 0.034760, 0.506467>, <-0.064445, 0.034760, 0.456329>, 
      <-0.059335, 0.032945, 0.618823>, <-0.059775, 0.032945, 0.570407>, <-0.059265, 0.032902, 0.505950>, <-0.059265, 0.032902, 0.457531>, 
      <-0.055948, 0.030856, 0.619729>, <-0.056387, 0.030856, 0.571313>, <-0.055948, 0.030856, 0.506753>, <-0.055948, 0.030856, 0.458334>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, 0.030856, 0.619721>, <-0.217410, 0.030856, 0.609488>, <-0.208024, 0.030856, 0.850301>, <-0.205114, 0.030856, 0.949122>, 
      <-0.217949, 0.030856, 0.616191>, <-0.220497, 0.030856, 0.605958>, <-0.167258, 0.035096, 0.852104>, <-0.164348, 0.035096, 0.950925>, 
      <-0.112385, 0.034861, 0.623393>, <-0.112385, 0.034861, 0.721111>, <-0.109440, 0.034861, 0.852206>, <-0.109440, 0.034861, 0.949924>, 
      <-0.068422, 0.034861, 0.623395>, <-0.068422, 0.034861, 0.721113>, <-0.068422, 0.034861, 0.851404>, <-0.068422, 0.034861, 0.949122>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, 0.030856, -0.622516>, <-0.302634, 0.030856, -0.628892>, <-0.421624, 0.030856, -0.624456>, <-0.507764, 0.030856, -0.606446>, 
      <-0.217875, 0.034563, -0.594974>, <-0.305647, 0.034563, -0.601351>, <-0.420987, 0.034126, -0.601538>, <-0.507127, 0.034126, -0.583528>, 
      <-0.214862, 0.034667, -0.557379>, <-0.302744, 0.034667, -0.557777>, <-0.424557, 0.035489, -0.552059>, <-0.512436, 0.034699, -0.552044>, 
      <-0.214862, 0.034861, -0.529427>, <-0.302744, 0.034861, -0.529825>, <-0.419925, 0.035650, -0.529368>, <-0.507804, 0.034860, -0.529353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.200482, 0.017170, -0.660870>, <-0.152908, 0.017170, -0.656505>, <-0.090084, 0.017170, -0.635773>, <-0.049255, 0.017170, -0.610965>, 
      <-0.204138, 0.024878, -0.651119>, <-0.156563, 0.024879, -0.646754>, <-0.094963, 0.024888, -0.626498>, <-0.054134, 0.024888, -0.601691>, 
      <-0.213466, 0.029138, -0.635281>, <-0.167357, 0.029138, -0.631932>, <-0.105374, 0.028227, -0.610475>, <-0.065574, 0.028227, -0.586955>, 
      <-0.214862, 0.030856, -0.622516>, <-0.168753, 0.030856, -0.619166>, <-0.108222, 0.030856, -0.598051>, <-0.068422, 0.030856, -0.574530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.200482, 0.017170, -0.660870>, <-0.293350, 0.017170, -0.669391>, <-0.419604, 0.017169, -0.670616>, <-0.511249, 0.017169, -0.653353>, 
      <-0.204138, 0.024878, -0.651119>, <-0.297005, 0.024878, -0.659640>, <-0.418688, 0.025132, -0.658298>, <-0.510334, 0.025132, -0.641035>, 
      <-0.213466, 0.029138, -0.635281>, <-0.301237, 0.029138, -0.641658>, <-0.422028, 0.028781, -0.639000>, <-0.508169, 0.028781, -0.620990>, 
      <-0.214862, 0.030856, -0.622516>, <-0.302634, 0.030856, -0.628892>, <-0.421624, 0.030856, -0.624456>, <-0.507764, 0.030856, -0.606446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.200482, 0.000534, -0.660870>, <-0.152908, 0.000534, -0.656505>, <-0.090083, 0.000805, -0.635773>, <-0.049255, 0.000534, -0.610965>, 
      <-0.200482, 0.005525, -0.660870>, <-0.152908, 0.005525, -0.656505>, <-0.090083, 0.005796, -0.635773>, <-0.049255, 0.005525, -0.610965>, 
      <-0.199074, 0.014200, -0.664626>, <-0.151499, 0.014200, -0.660261>, <-0.088213, 0.014210, -0.639329>, <-0.047384, 0.014210, -0.614521>, 
      <-0.200482, 0.017170, -0.660870>, <-0.152908, 0.017170, -0.656505>, <-0.090084, 0.017170, -0.635773>, <-0.049255, 0.017170, -0.610965>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.200482, -0.017170, -0.660870>, <-0.152908, -0.017170, -0.656505>, <-0.090084, -0.017170, -0.635773>, <-0.049255, -0.017170, -0.610965>, 
      <-0.199003, -0.013939, -0.664817>, <-0.151428, -0.013939, -0.660452>, <-0.088118, -0.013949, -0.639511>, <-0.047289, -0.013949, -0.614703>, 
      <-0.200482, -0.004777, -0.660870>, <-0.152908, -0.004777, -0.656505>, <-0.090083, -0.004506, -0.635773>, <-0.049255, -0.004777, -0.610965>, 
      <-0.200482, 0.000534, -0.660870>, <-0.152908, 0.000534, -0.656505>, <-0.090083, 0.000805, -0.635773>, <-0.049255, 0.000534, -0.610965>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, -0.030856, -0.622516>, <-0.168753, -0.030856, -0.619166>, <-0.108222, -0.030856, -0.598051>, <-0.068422, -0.030856, -0.574530>, 
      <-0.213466, -0.029138, -0.635281>, <-0.167357, -0.029138, -0.631932>, <-0.105374, -0.028227, -0.610475>, <-0.065574, -0.028227, -0.586955>, 
      <-0.204093, -0.025051, -0.651241>, <-0.156518, -0.025051, -0.646876>, <-0.094903, -0.025061, -0.626613>, <-0.054074, -0.025061, -0.601805>, 
      <-0.200482, -0.017170, -0.660870>, <-0.152908, -0.017170, -0.656505>, <-0.090084, -0.017170, -0.635773>, <-0.049255, -0.017170, -0.610965>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, -0.034861, -0.529427>, <-0.170926, -0.034861, -0.529228>, <-0.112344, -0.035967, -0.527590>, <-0.068422, -0.034861, -0.527362>, 
      <-0.214862, -0.034667, -0.557379>, <-0.170926, -0.034667, -0.557179>, <-0.112344, -0.035860, -0.541791>, <-0.068422, -0.034754, -0.541563>, 
      <-0.217875, -0.034563, -0.594974>, <-0.171766, -0.034563, -0.591625>, <-0.111330, -0.033725, -0.584494>, <-0.071530, -0.033725, -0.560973>, 
      <-0.214862, -0.030856, -0.622516>, <-0.168753, -0.030856, -0.619166>, <-0.108222, -0.030856, -0.598051>, <-0.068422, -0.030856, -0.574530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, -0.030856, 0.619721>, <-0.217949, -0.030856, 0.616191>, <-0.112385, -0.034861, 0.623393>, <-0.068422, -0.034861, 0.623395>, 
      <-0.211411, -0.030856, 0.623668>, <-0.214498, -0.030856, 0.620138>, <-0.112385, -0.034861, 0.573255>, <-0.068422, -0.034861, 0.573257>, 
      <-0.214862, -0.034565, 0.505073>, <-0.170942, -0.035240, 0.505863>, <-0.112335, -0.035967, 0.505739>, <-0.068422, -0.034861, 0.506406>, 
      <-0.214862, -0.034861, 0.455919>, <-0.170942, -0.035536, 0.456709>, <-0.112335, -0.035967, 0.455601>, <-0.068422, -0.034861, 0.456268>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.055948, -0.030856, 0.619729>, <-0.056387, -0.030856, 0.571313>, <-0.055948, -0.030856, 0.506753>, <-0.055948, -0.030856, 0.458334>, 
      <-0.059335, -0.032945, 0.618823>, <-0.059775, -0.032945, 0.570407>, <-0.059265, -0.032902, 0.505950>, <-0.059265, -0.032902, 0.457531>, 
      <-0.064341, -0.034861, 0.623395>, <-0.064341, -0.034861, 0.573257>, <-0.064445, -0.034760, 0.506467>, <-0.064445, -0.034760, 0.456329>, 
      <-0.068422, -0.034861, 0.623395>, <-0.068422, -0.034861, 0.573257>, <-0.068422, -0.034861, 0.506406>, <-0.068422, -0.034861, 0.456268>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, -0.017170, 0.631064>, <-0.038736, -0.017170, 0.725698>, <-0.035373, -0.017170, 0.851849>, <-0.034625, -0.017170, 0.946485>, 
      <-0.042890, -0.023275, 0.628860>, <-0.041889, -0.023275, 0.723493>, <-0.038465, -0.022914, 0.851782>, <-0.037717, -0.022914, 0.946418>, 
      <-0.049959, -0.027163, 0.621330>, <-0.049070, -0.027163, 0.719252>, <-0.045995, -0.027838, 0.847743>, <-0.045754, -0.027838, 0.945669>, 
      <-0.055948, -0.030856, 0.619729>, <-0.055059, -0.030856, 0.717651>, <-0.051761, -0.030856, 0.848193>, <-0.051520, -0.030856, 0.946119>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, 0.000534, 0.631064>, <-0.038736, 0.000534, 0.725698>, <-0.035373, 0.000534, 0.851849>, <-0.034625, 0.000534, 0.946485>, 
      <-0.039737, -0.004777, 0.631064>, <-0.038736, -0.004777, 0.725698>, <-0.035373, -0.004777, 0.851849>, <-0.034625, -0.004777, 0.946485>, 
      <-0.037416, -0.012676, 0.632687>, <-0.036415, -0.012676, 0.727320>, <-0.032856, -0.012493, 0.851904>, <-0.032108, -0.012493, 0.946539>, 
      <-0.039737, -0.017170, 0.631064>, <-0.038736, -0.017170, 0.725698>, <-0.035373, -0.017170, 0.851849>, <-0.034625, -0.017170, 0.946485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.034625, 0.017170, 0.946485>, <-0.034217, 0.017170, 0.998103>, <-0.035129, 0.017525, 1.066934>, <-0.035884, 0.017170, 1.118547>, 
      <-0.032196, 0.012810, 0.946537>, <-0.031788, 0.012810, 0.998156>, <-0.032496, 0.013285, 1.066898>, <-0.033251, 0.012930, 1.118512>, 
      <-0.034625, 0.005525, 0.946485>, <-0.034217, 0.005525, 0.998103>, <-0.035129, 0.005536, 1.066933>, <-0.035884, 0.005525, 1.118547>, 
      <-0.034625, 0.000534, 0.946485>, <-0.034217, 0.000534, 0.998103>, <-0.035129, 0.000545, 1.066933>, <-0.035884, 0.000534, 1.118547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.051520, 0.030856, 0.946119>, <-0.051393, 0.030856, 0.997932>, <-0.054063, 0.031497, 1.066996>, <-0.054720, 0.030856, 1.118801>, 
      <-0.045754, 0.027838, 0.945669>, <-0.045627, 0.027838, 0.997482>, <-0.047926, 0.028161, 1.066948>, <-0.048583, 0.027520, 1.118753>, 
      <-0.037800, 0.022868, 0.946416>, <-0.037392, 0.022868, 0.998035>, <-0.038815, 0.023458, 1.066984>, <-0.039570, 0.023103, 1.118597>, 
      <-0.034625, 0.017170, 0.946485>, <-0.034217, 0.017170, 0.998103>, <-0.035129, 0.017525, 1.066934>, <-0.035884, 0.017170, 1.118547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, 0.034861, 0.949122>, <-0.068422, 0.034861, 0.851404>, <-0.068422, 0.034861, 0.721113>, <-0.068422, 0.034861, 0.623395>, 
      <-0.063135, 0.034861, 0.949019>, <-0.063135, 0.034861, 0.851301>, <-0.064341, 0.034861, 0.721114>, <-0.064341, 0.034861, 0.623395>, 
      <-0.056194, 0.033303, 0.946484>, <-0.056435, 0.033303, 0.848558>, <-0.058446, 0.032945, 0.716746>, <-0.059335, 0.032945, 0.618823>, 
      <-0.051520, 0.030856, 0.946119>, <-0.051761, 0.030856, 0.848193>, <-0.055059, 0.030856, 0.717651>, <-0.055948, 0.030856, 0.619729>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.205114, 0.030856, 0.949122>, <-0.203615, 0.030856, 1.000025>, <-0.201327, 0.031452, 1.067892>, <-0.200167, 0.030856, 1.118801>, 
      <-0.164348, 0.035096, 0.950925>, <-0.162850, 0.035096, 1.001828>, <-0.162010, 0.035659, 1.068067>, <-0.160851, 0.035064, 1.118976>, 
      <-0.109440, 0.034861, 0.949924>, <-0.109440, 0.034861, 1.000828>, <-0.107964, 0.035581, 1.067902>, <-0.107964, 0.034861, 1.118801>, 
      <-0.068422, 0.034861, 0.949122>, <-0.068422, 0.034861, 1.000026>, <-0.068422, 0.035581, 1.067902>, <-0.068422, 0.034861, 1.118801>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.238517, 0.017170, 0.941600>, <-0.236775, 0.017170, 0.994530>, <-0.235106, 0.017509, 1.065125>, <-0.233737, 0.017170, 1.118065>, 
      <-0.230438, 0.024504, 0.943419>, <-0.228695, 0.024504, 0.996350>, <-0.227035, 0.024799, 1.065302>, <-0.225665, 0.024460, 1.118242>, 
      <-0.216106, 0.029713, 0.948636>, <-0.214607, 0.029713, 0.999539>, <-0.212143, 0.030294, 1.067844>, <-0.210983, 0.029699, 1.118753>, 
      <-0.205114, 0.030856, 0.949122>, <-0.203615, 0.030856, 1.000025>, <-0.201327, 0.031452, 1.067892>, <-0.200167, 0.030856, 1.118801>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.238517, 0.000534, 0.941600>, <-0.241585, 0.000534, 0.848426>, <-0.252333, 0.000534, 0.621448>, <-0.249771, 0.000534, 0.631056>, 
      <-0.238517, 0.005525, 0.941600>, <-0.241585, 0.005525, 0.848426>, <-0.252333, 0.005525, 0.621448>, <-0.249771, 0.005525, 0.631056>, 
      <-0.242162, 0.013861, 0.940779>, <-0.245230, 0.013861, 0.847605>, <-0.255992, 0.013991, 0.622636>, <-0.253430, 0.013991, 0.632244>, 
      <-0.238517, 0.017170, 0.941600>, <-0.241585, 0.017170, 0.848426>, <-0.252333, 0.017170, 0.621448>, <-0.249771, 0.017170, 0.631056>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.238517, -0.017170, 0.941600>, <-0.241585, -0.017170, 0.848426>, <-0.252333, -0.017170, 0.621448>, <-0.249771, -0.017170, 0.631056>, 
      <-0.242337, -0.013581, 0.940740>, <-0.245404, -0.013581, 0.847566>, <-0.256172, -0.013718, 0.622694>, <-0.253610, -0.013718, 0.632302>, 
      <-0.238517, -0.004777, 0.941600>, <-0.241585, -0.004777, 0.848426>, <-0.252333, -0.004777, 0.621448>, <-0.249771, -0.004777, 0.631056>, 
      <-0.238517, 0.000534, 0.941600>, <-0.241585, 0.000534, 0.848426>, <-0.252333, 0.000534, 0.621448>, <-0.249771, 0.000534, 0.631056>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.205114, -0.030856, 0.949122>, <-0.208024, -0.030856, 0.850301>, <-0.217410, -0.030856, 0.609488>, <-0.214862, -0.030856, 0.619721>, 
      <-0.216106, -0.029713, 0.948636>, <-0.219016, -0.029713, 0.849815>, <-0.227882, -0.026750, 0.612888>, <-0.225335, -0.026750, 0.623121>, 
      <-0.230562, -0.024645, 0.943391>, <-0.233630, -0.024645, 0.850217>, <-0.243839, -0.024808, 0.618690>, <-0.241277, -0.024808, 0.628298>, 
      <-0.238517, -0.017170, 0.941600>, <-0.241585, -0.017170, 0.848426>, <-0.252333, -0.017170, 0.621448>, <-0.249771, -0.017170, 0.631056>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, -0.034861, 0.949122>, <-0.068422, -0.034861, 0.851404>, <-0.068422, -0.034861, 0.721113>, <-0.068422, -0.034861, 0.623395>, 
      <-0.109440, -0.034861, 0.949924>, <-0.109440, -0.034861, 0.852206>, <-0.112385, -0.034861, 0.721111>, <-0.112385, -0.034861, 0.623393>, 
      <-0.164348, -0.035096, 0.950925>, <-0.167258, -0.035096, 0.852104>, <-0.220497, -0.030856, 0.605958>, <-0.217949, -0.030856, 0.616191>, 
      <-0.205114, -0.030856, 0.949122>, <-0.208024, -0.030856, 0.850301>, <-0.217410, -0.030856, 0.609488>, <-0.214862, -0.030856, 0.619721>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.051520, -0.030856, 0.946119>, <-0.051761, -0.030856, 0.848193>, <-0.055059, -0.030856, 0.717651>, <-0.055948, -0.030856, 0.619729>, 
      <-0.056194, -0.033303, 0.946484>, <-0.056435, -0.033303, 0.848558>, <-0.058446, -0.032945, 0.716746>, <-0.059335, -0.032945, 0.618823>, 
      <-0.063135, -0.034861, 0.949019>, <-0.063135, -0.034861, 0.851301>, <-0.064341, -0.034861, 0.721114>, <-0.064341, -0.034861, 0.623395>, 
      <-0.068422, -0.034861, 0.949122>, <-0.068422, -0.034861, 0.851404>, <-0.068422, -0.034861, 0.721113>, <-0.068422, -0.034861, 0.623395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.034625, -0.017170, 0.946485>, <-0.034217, -0.017170, 0.998103>, <-0.035129, -0.017525, 1.066934>, <-0.035884, -0.017170, 1.118547>, 
      <-0.037717, -0.022914, 0.946418>, <-0.037309, -0.022914, 0.998036>, <-0.038723, -0.023514, 1.066982>, <-0.039478, -0.023159, 1.118596>, 
      <-0.045754, -0.027838, 0.945669>, <-0.045627, -0.027838, 0.997482>, <-0.047926, -0.028161, 1.066948>, <-0.048583, -0.027520, 1.118753>, 
      <-0.051520, -0.030856, 0.946119>, <-0.051393, -0.030856, 0.997932>, <-0.054063, -0.031497, 1.066996>, <-0.054720, -0.030856, 1.118801>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.034625, 0.000534, 0.946485>, <-0.034217, 0.000534, 0.998103>, <-0.035129, 0.000545, 1.066933>, <-0.035884, 0.000534, 1.118547>, 
      <-0.034625, -0.004777, 0.946485>, <-0.034217, -0.004777, 0.998103>, <-0.035129, -0.004766, 1.066933>, <-0.035884, -0.004777, 1.118547>, 
      <-0.032108, -0.012493, 0.946539>, <-0.031700, -0.012493, 0.998158>, <-0.032396, -0.012971, 1.066897>, <-0.033151, -0.012616, 1.118510>, 
      <-0.034625, -0.017170, 0.946485>, <-0.034217, -0.017170, 0.998103>, <-0.035129, -0.017525, 1.066934>, <-0.035884, -0.017170, 1.118547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, 0.000534, -0.059458>, <-0.039737, 0.000697, 0.097344>, <-0.039737, 0.000534, 0.306412>, <-0.039737, 0.000534, 0.463214>, 
      <-0.039737, 0.005525, -0.059458>, <-0.039737, 0.005688, 0.097344>, <-0.039737, 0.005525, 0.306412>, <-0.039737, 0.005525, 0.463214>, 
      <-0.037585, 0.013145, -0.061478>, <-0.037585, 0.013145, 0.095323>, <-0.037407, 0.012812, 0.307114>, <-0.037407, 0.012812, 0.463915>, 
      <-0.039737, 0.017170, -0.059458>, <-0.039737, 0.017170, 0.097344>, <-0.039737, 0.017170, 0.306412>, <-0.039737, 0.017170, 0.463214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, -0.017170, -0.059458>, <-0.039737, -0.017170, 0.097344>, <-0.039737, -0.017170, 0.306412>, <-0.039737, -0.017170, 0.463214>, 
      <-0.037499, -0.012836, -0.061559>, <-0.037499, -0.012836, 0.095242>, <-0.037323, -0.012495, 0.307139>, <-0.037323, -0.012495, 0.463941>, 
      <-0.039737, -0.004777, -0.059458>, <-0.039737, -0.004614, 0.097344>, <-0.039737, -0.004777, 0.306412>, <-0.039737, -0.004777, 0.463214>, 
      <-0.039737, 0.000534, -0.059458>, <-0.039737, 0.000697, 0.097344>, <-0.039737, 0.000534, 0.306412>, <-0.039737, 0.000534, 0.463214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.055948, -0.030856, -0.044235>, <-0.055948, -0.030856, 0.106536>, <-0.055948, -0.030856, 0.307564>, <-0.055948, -0.030856, 0.458334>, 
      <-0.049927, -0.027143, -0.047600>, <-0.049927, -0.027143, 0.103170>, <-0.050503, -0.027499, 0.308882>, <-0.050503, -0.027499, 0.459653>, 
      <-0.043038, -0.023562, -0.056358>, <-0.043038, -0.023562, 0.100444>, <-0.042705, -0.022918, 0.305519>, <-0.042705, -0.022918, 0.462321>, 
      <-0.039737, -0.017170, -0.059458>, <-0.039737, -0.017170, 0.097344>, <-0.039737, -0.017170, 0.306412>, <-0.039737, -0.017170, 0.463214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, -0.034861, -0.043422>, <-0.068422, -0.034861, -0.188604>, <-0.068422, -0.035955, -0.382184>, <-0.068422, -0.034861, -0.527362>, 
      <-0.064486, -0.034761, -0.043399>, <-0.064486, -0.034761, -0.188581>, <-0.064476, -0.035856, -0.382163>, <-0.064476, -0.034761, -0.527341>, 
      <-0.058974, -0.032723, -0.042543>, <-0.058974, -0.032723, -0.187853>, <-0.054833, -0.032276, -0.380456>, <-0.058250, -0.032276, -0.525725>, 
      <-0.055948, -0.030856, -0.044235>, <-0.055948, -0.030856, -0.189545>, <-0.052531, -0.030856, -0.383331>, <-0.055948, -0.030856, -0.528601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, -0.034861, -0.043422>, <-0.068422, -0.034861, 0.106485>, <-0.068422, -0.034861, 0.306361>, <-0.068422, -0.034861, 0.456268>, 
      <-0.064486, -0.034761, -0.043399>, <-0.064486, -0.034761, 0.106508>, <-0.064445, -0.034760, 0.306422>, <-0.064445, -0.034760, 0.456329>, 
      <-0.058974, -0.032723, -0.042543>, <-0.058974, -0.032723, 0.108228>, <-0.059265, -0.032902, 0.306761>, <-0.059265, -0.032902, 0.457531>, 
      <-0.055948, -0.030856, -0.044235>, <-0.055948, -0.030856, 0.106536>, <-0.055948, -0.030856, 0.307564>, <-0.055948, -0.030856, 0.458334>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, -0.034861, -0.045176>, <-0.214862, -0.034861, 0.105152>, <-0.214862, -0.035766, 0.305593>, <-0.214862, -0.034861, 0.455919>, 
      <-0.170927, -0.034861, -0.045228>, <-0.170927, -0.034861, 0.105100>, <-0.170942, -0.036441, 0.306383>, <-0.170942, -0.035536, 0.456709>, 
      <-0.112343, -0.035967, -0.043682>, <-0.112343, -0.035967, 0.106225>, <-0.112335, -0.035967, 0.305694>, <-0.112335, -0.035967, 0.455601>, 
      <-0.068422, -0.034861, -0.043422>, <-0.068422, -0.034861, 0.106485>, <-0.068422, -0.034861, 0.306361>, <-0.068422, -0.034861, 0.456268>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, -0.034861, -0.045176>, <-0.214862, -0.034861, -0.190451>, <-0.214862, -0.035868, -0.384155>, <-0.214862, -0.034861, -0.529427>, 
      <-0.170927, -0.034861, -0.045228>, <-0.170927, -0.034861, -0.190503>, <-0.170926, -0.035868, -0.383956>, <-0.170926, -0.034861, -0.529228>, 
      <-0.112343, -0.035967, -0.043682>, <-0.112343, -0.035967, -0.188864>, <-0.112344, -0.037062, -0.382412>, <-0.112344, -0.035967, -0.527590>, 
      <-0.068422, -0.034861, -0.043422>, <-0.068422, -0.034861, -0.188604>, <-0.068422, -0.035955, -0.382184>, <-0.068422, -0.034861, -0.527362>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.573525, -0.030856, -0.044791>, <-0.620807, -0.030856, -0.184706>, <-0.677648, -0.030856, -0.382661>, <-0.660473, -0.030856, -0.529349>, 
      <-0.519557, -0.034850, -0.040953>, <-0.566840, -0.034850, -0.180869>, <-0.632618, -0.034703, -0.375133>, <-0.615444, -0.034703, -0.521820>, 
      <-0.446988, -0.034255, -0.042980>, <-0.489715, -0.034255, -0.186685>, <-0.523630, -0.035493, -0.382456>, <-0.553619, -0.034449, -0.529345>, 
      <-0.392740, -0.034860, -0.043038>, <-0.435467, -0.034860, -0.186744>, <-0.477815, -0.035904, -0.382464>, <-0.507804, -0.034860, -0.529353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.573525, -0.030856, -0.044791>, <-0.520379, -0.030856, 0.112474>, <-0.356841, -0.030856, 0.399965>, <-0.328982, -0.030856, 0.451581>, 
      <-0.519557, -0.034850, -0.040953>, <-0.466412, -0.034850, 0.116312>, <-0.344808, -0.032247, 0.399944>, <-0.316949, -0.032247, 0.451560>, 
      <-0.446988, -0.034255, -0.042980>, <-0.401699, -0.034255, 0.109345>, <-0.302498, -0.034334, 0.305615>, <-0.249134, -0.034334, 0.455302>, 
      <-0.392740, -0.034860, -0.043038>, <-0.347451, -0.034860, 0.109286>, <-0.268226, -0.034861, 0.306232>, <-0.214862, -0.034861, 0.455919>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.631777, -0.017169, -0.060036>, <-0.681110, -0.017169, -0.205102>, <-0.745399, -0.017169, -0.413818>, <-0.714896, -0.017169, -0.563976>, 
      <-0.615885, -0.025733, -0.055877>, <-0.665219, -0.025733, -0.200943>, <-0.730392, -0.025825, -0.404270>, <-0.699888, -0.025825, -0.554427>, 
      <-0.591953, -0.029492, -0.046101>, <-0.639236, -0.029492, -0.186017>, <-0.697091, -0.029195, -0.385912>, <-0.679916, -0.029195, -0.532599>, 
      <-0.573525, -0.030856, -0.044791>, <-0.620807, -0.030856, -0.184706>, <-0.677648, -0.030856, -0.382661>, <-0.660473, -0.030856, -0.529349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.631777, 0.000534, -0.060036>, <-0.681110, 0.000534, -0.205102>, <-0.745399, 0.000534, -0.413818>, <-0.714896, 0.000534, -0.563976>, 
      <-0.631777, -0.004777, -0.060036>, <-0.681110, -0.004777, -0.205102>, <-0.745399, -0.004777, -0.413818>, <-0.714896, -0.004777, -0.563976>, 
      <-0.636333, -0.014714, -0.061228>, <-0.685666, -0.014714, -0.206294>, <-0.749428, -0.014845, -0.416382>, <-0.718925, -0.014845, -0.566540>, 
      <-0.631777, -0.017169, -0.060036>, <-0.681110, -0.017169, -0.205102>, <-0.745399, -0.017169, -0.413818>, <-0.714896, -0.017169, -0.563976>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.631777, 0.017169, -0.060036>, <-0.681110, 0.017169, -0.205102>, <-0.745399, 0.017169, -0.413818>, <-0.714896, 0.017169, -0.563976>, 
      <-0.636089, 0.014925, -0.061164>, <-0.685423, 0.014925, -0.206230>, <-0.749210, 0.015046, -0.416243>, <-0.718707, 0.015046, -0.566401>, 
      <-0.631777, 0.005524, -0.060036>, <-0.681110, 0.005524, -0.205102>, <-0.745399, 0.005524, -0.413818>, <-0.714896, 0.005524, -0.563976>, 
      <-0.631777, 0.000534, -0.060036>, <-0.681110, 0.000534, -0.205102>, <-0.745399, 0.000534, -0.413818>, <-0.714896, 0.000534, -0.563976>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.573525, 0.030856, -0.044791>, <-0.520379, 0.030856, 0.112474>, <-0.356841, 0.030856, 0.399965>, <-0.328982, 0.030856, 0.451581>, 
      <-0.591953, 0.029492, -0.046101>, <-0.538807, 0.029492, 0.111164>, <-0.361218, 0.030350, 0.399973>, <-0.333359, 0.030351, 0.451589>, 
      <-0.615771, 0.025501, -0.055847>, <-0.559774, 0.025501, 0.108811>, <-0.387890, 0.024794, 0.401249>, <-0.358162, 0.024794, 0.455031>, 
      <-0.631777, 0.017169, -0.060036>, <-0.575781, 0.017169, 0.104622>, <-0.397691, 0.017170, 0.402408>, <-0.367963, 0.017170, 0.456190>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.573525, 0.030856, -0.044791>, <-0.620807, 0.030856, -0.184706>, <-0.677648, 0.030856, -0.382661>, <-0.660473, 0.030856, -0.529349>, 
      <-0.591953, 0.029492, -0.046101>, <-0.639236, 0.029492, -0.186017>, <-0.697091, 0.029195, -0.385912>, <-0.679916, 0.029195, -0.532599>, 
      <-0.615771, 0.025501, -0.055847>, <-0.665104, 0.025501, -0.200912>, <-0.730295, 0.025585, -0.404208>, <-0.699791, 0.025585, -0.554366>, 
      <-0.631777, 0.017169, -0.060036>, <-0.681110, 0.017169, -0.205102>, <-0.745399, 0.017169, -0.413818>, <-0.714896, 0.017169, -0.563976>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.392740, 0.034860, -0.043038>, <-0.435467, 0.034860, -0.186744>, <-0.477815, 0.035904, -0.382464>, <-0.507804, 0.034860, -0.529353>, 
      <-0.446988, 0.034255, -0.042980>, <-0.489715, 0.034255, -0.186685>, <-0.523630, 0.035493, -0.382456>, <-0.553619, 0.034449, -0.529345>, 
      <-0.519557, 0.034850, -0.040953>, <-0.566840, 0.034850, -0.180869>, <-0.632618, 0.034703, -0.375133>, <-0.615444, 0.034703, -0.521820>, 
      <-0.573525, 0.030856, -0.044791>, <-0.620807, 0.030856, -0.184706>, <-0.677648, 0.030856, -0.382661>, <-0.660473, 0.030856, -0.529349>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.392740, 0.034860, -0.043038>, <-0.347451, 0.034860, 0.109286>, <-0.268226, 0.034861, 0.306232>, <-0.214862, 0.034861, 0.455919>, 
      <-0.446988, 0.034255, -0.042980>, <-0.401699, 0.034255, 0.109345>, <-0.302498, 0.034334, 0.305615>, <-0.249134, 0.034334, 0.455302>, 
      <-0.519557, 0.034850, -0.040953>, <-0.466412, 0.034850, 0.116312>, <-0.344808, 0.032247, 0.399944>, <-0.316949, 0.032247, 0.451560>, 
      <-0.573525, 0.030856, -0.044791>, <-0.520379, 0.030856, 0.112474>, <-0.356841, 0.030856, 0.399965>, <-0.328982, 0.030856, 0.451581>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, 0.034861, -0.045176>, <-0.214862, 0.034861, -0.190451>, <-0.214862, 0.035868, -0.384155>, <-0.214862, 0.034861, -0.529427>, 
      <-0.268229, 0.034861, -0.045113>, <-0.268229, 0.034861, -0.190388>, <-0.302744, 0.035868, -0.384553>, <-0.302744, 0.034861, -0.529825>, 
      <-0.339376, 0.035456, -0.043096>, <-0.382103, 0.035456, -0.186801>, <-0.389936, 0.036694, -0.382479>, <-0.419925, 0.035650, -0.529368>, 
      <-0.392740, 0.034860, -0.043038>, <-0.435467, 0.034860, -0.186744>, <-0.477815, 0.035904, -0.382464>, <-0.507804, 0.034860, -0.529353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, 0.034861, -0.043422>, <-0.068422, 0.034861, 0.106485>, <-0.068422, 0.034861, 0.306361>, <-0.068422, 0.034861, 0.456268>, 
      <-0.112343, 0.035967, -0.043682>, <-0.112343, 0.035967, 0.106225>, <-0.112335, 0.035967, 0.305694>, <-0.112335, 0.035967, 0.455601>, 
      <-0.170927, 0.034861, -0.045228>, <-0.170927, 0.034861, 0.105100>, <-0.170942, 0.036441, 0.306383>, <-0.170942, 0.035536, 0.456709>, 
      <-0.214862, 0.034861, -0.045176>, <-0.214862, 0.034861, 0.105152>, <-0.214862, 0.035766, 0.305593>, <-0.214862, 0.034861, 0.455919>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, 0.034861, -0.043422>, <-0.068422, 0.034861, -0.188604>, <-0.068422, 0.035955, -0.382184>, <-0.068422, 0.034861, -0.527362>, 
      <-0.112343, 0.035967, -0.043682>, <-0.112343, 0.035967, -0.188864>, <-0.112344, 0.037062, -0.382412>, <-0.112344, 0.035967, -0.527590>, 
      <-0.170927, 0.034861, -0.045228>, <-0.170927, 0.034861, -0.190503>, <-0.170926, 0.035868, -0.383956>, <-0.170926, 0.034861, -0.529228>, 
      <-0.214862, 0.034861, -0.045176>, <-0.214862, 0.034861, -0.190451>, <-0.214862, 0.035868, -0.384155>, <-0.214862, 0.034861, -0.529427>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.055948, 0.030856, -0.044235>, <-0.055948, 0.030856, -0.189545>, <-0.052531, 0.030856, -0.383331>, <-0.055948, 0.030856, -0.528601>, 
      <-0.058974, 0.032723, -0.042543>, <-0.058974, 0.032723, -0.187853>, <-0.054833, 0.032276, -0.380456>, <-0.058250, 0.032276, -0.525725>, 
      <-0.064486, 0.034761, -0.043399>, <-0.064486, 0.034761, -0.188581>, <-0.064476, 0.035856, -0.382163>, <-0.064476, 0.034761, -0.527341>, 
      <-0.068422, 0.034861, -0.043422>, <-0.068422, 0.034861, -0.188604>, <-0.068422, 0.035955, -0.382184>, <-0.068422, 0.034861, -0.527362>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.055948, 0.030856, -0.044235>, <-0.055948, 0.030856, 0.106536>, <-0.055948, 0.030856, 0.307564>, <-0.055948, 0.030856, 0.458334>, 
      <-0.058974, 0.032723, -0.042543>, <-0.058974, 0.032723, 0.108228>, <-0.059265, 0.032902, 0.306761>, <-0.059265, 0.032902, 0.457531>, 
      <-0.064486, 0.034761, -0.043399>, <-0.064486, 0.034761, 0.106508>, <-0.064445, 0.034760, 0.306422>, <-0.064445, 0.034760, 0.456329>, 
      <-0.068422, 0.034861, -0.043422>, <-0.068422, 0.034861, 0.106485>, <-0.068422, 0.034861, 0.306361>, <-0.068422, 0.034861, 0.456268>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, 0.017170, -0.059458>, <-0.039737, 0.017170, 0.097344>, <-0.039737, 0.017170, 0.306412>, <-0.039737, 0.017170, 0.463214>, 
      <-0.043114, 0.023487, -0.056286>, <-0.043114, 0.023487, 0.100515>, <-0.042785, 0.022872, 0.305495>, <-0.042785, 0.022872, 0.462296>, 
      <-0.049927, 0.027143, -0.047600>, <-0.049927, 0.027143, 0.103170>, <-0.050503, 0.027499, 0.308882>, <-0.050503, 0.027499, 0.459653>, 
      <-0.055948, 0.030856, -0.044235>, <-0.055948, 0.030856, 0.106536>, <-0.055948, 0.030856, 0.307564>, <-0.055948, 0.030856, 0.458334>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.039737, 0.017170, -0.059458>, <-0.039737, 0.017170, -0.210580>, <-0.037129, 0.017170, -0.412099>, <-0.039737, 0.017170, -0.563199>, 
      <-0.043114, 0.023487, -0.056286>, <-0.043114, 0.023487, -0.207409>, <-0.041175, 0.024739, -0.403463>, <-0.043783, 0.024739, -0.554563>, 
      <-0.049927, 0.027143, -0.047600>, <-0.049927, 0.027143, -0.192910>, <-0.045431, 0.026478, -0.392201>, <-0.048848, 0.026478, -0.537471>, 
      <-0.055948, 0.030856, -0.044235>, <-0.055948, 0.030856, -0.189545>, <-0.052531, 0.030856, -0.383331>, <-0.055948, 0.030856, -0.528601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.068422, 0.034861, -0.527362>, <-0.068422, 0.034754, -0.541563>, <-0.071530, 0.033725, -0.560973>, <-0.068422, 0.030856, -0.574530>, 
      <-0.064476, 0.034761, -0.527341>, <-0.064476, 0.034654, -0.541542>, <-0.059239, 0.033725, -0.553709>, <-0.068422, 0.030856, -0.574530>, 
      <-0.058250, 0.032276, -0.525725>, <-0.058586, 0.032276, -0.539999>, <-0.059239, 0.033725, -0.553709>, <-0.068422, 0.030856, -0.574530>, 
      <-0.055948, 0.030856, -0.528601>, <-0.056284, 0.030856, -0.542875>, <-0.056131, 0.030856, -0.567266>, <-0.068422, 0.030856, -0.574530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.660473, 0.030856, -0.529349>, <-0.654505, 0.030856, -0.580321>, <-0.557998, 0.030856, -0.595943>, <-0.507764, 0.030856, -0.606446>, 
      <-0.615444, 0.034703, -0.521820>, <-0.609475, 0.034703, -0.572792>, <-0.557362, 0.034126, -0.573025>, <-0.507764, 0.030856, -0.606446>, 
      <-0.553619, 0.034449, -0.529345>, <-0.558251, 0.034287, -0.552035>, <-0.557362, 0.034126, -0.573025>, <-0.507764, 0.030856, -0.606446>, 
      <-0.507804, 0.034860, -0.529353>, <-0.512436, 0.034699, -0.552044>, <-0.507127, 0.034126, -0.583528>, <-0.507764, 0.030856, -0.606446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.507804, -0.034860, -0.529353>, <-0.512436, -0.034699, -0.552044>, <-0.507127, -0.034126, -0.583528>, <-0.507764, -0.030856, -0.606446>, 
      <-0.553619, -0.034449, -0.529345>, <-0.558251, -0.034287, -0.552035>, <-0.557362, -0.034126, -0.573025>, <-0.507764, -0.030856, -0.606446>, 
      <-0.615444, -0.034703, -0.521820>, <-0.609475, -0.034703, -0.572792>, <-0.557362, -0.034126, -0.573025>, <-0.507764, -0.030856, -0.606446>, 
      <-0.660473, -0.030856, -0.529349>, <-0.654505, -0.030856, -0.580321>, <-0.557998, -0.030856, -0.595943>, <-0.507764, -0.030856, -0.606446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.055948, -0.030856, -0.528601>, <-0.056284, -0.030856, -0.542875>, <-0.056131, -0.030856, -0.567266>, <-0.068422, -0.030856, -0.574530>, 
      <-0.058250, -0.032276, -0.525725>, <-0.058586, -0.032276, -0.539999>, <-0.059239, -0.033725, -0.553709>, <-0.068422, -0.030856, -0.574530>, 
      <-0.064476, -0.034761, -0.527341>, <-0.064476, -0.034654, -0.541542>, <-0.059239, -0.033725, -0.553709>, <-0.068422, -0.030856, -0.574530>, 
      <-0.068422, -0.034861, -0.527362>, <-0.068422, -0.034754, -0.541563>, <-0.071530, -0.033725, -0.560973>, <-0.068422, -0.030856, -0.574530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, 0.034861, 0.455919>, <-0.249134, 0.034334, 0.455302>, <-0.316949, 0.032247, 0.451560>, <-0.328982, 0.030856, 0.451581>, 
      <-0.214862, 0.034565, 0.505073>, <-0.249134, 0.034038, 0.504457>, <-0.306718, 0.032247, 0.470515>, <-0.328982, 0.030856, 0.451581>, 
      <-0.211411, 0.030856, 0.623668>, <-0.209840, 0.030856, 0.629978>, <-0.306718, 0.032247, 0.470515>, <-0.328982, 0.030856, 0.451581>, 
      <-0.214862, 0.030856, 0.619721>, <-0.213291, 0.030856, 0.626031>, <-0.318751, 0.030856, 0.470536>, <-0.328982, 0.030856, 0.451581>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, -0.030856, 0.619721>, <-0.213291, -0.030856, 0.626031>, <-0.318751, -0.030856, 0.470536>, <-0.328982, -0.030856, 0.451581>, 
      <-0.211411, -0.030856, 0.623668>, <-0.209840, -0.030856, 0.629978>, <-0.306718, -0.032247, 0.470515>, <-0.328982, -0.030856, 0.451581>, 
      <-0.214862, -0.034565, 0.505073>, <-0.249134, -0.034038, 0.504457>, <-0.306718, -0.032247, 0.470515>, <-0.328982, -0.030856, 0.451581>, 
      <-0.214862, -0.034861, 0.455919>, <-0.249134, -0.034334, 0.455302>, <-0.316949, -0.032247, 0.451560>, <-0.328982, -0.030856, 0.451581>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.392740, -0.034860, -0.043038>, <-0.347451, -0.034860, 0.109286>, <-0.268226, -0.034861, 0.306232>, <-0.214862, -0.034861, 0.455919>, 
      <-0.339376, -0.035456, -0.043096>, <-0.294087, -0.035456, 0.109229>, <-0.268226, -0.035766, 0.155906>, <-0.214862, -0.034861, 0.455919>, 
      <-0.268229, -0.034861, -0.045113>, <-0.268229, -0.034861, 0.105216>, <-0.268226, -0.035766, 0.155906>, <-0.214862, -0.034861, 0.455919>, 
      <-0.214862, -0.034861, -0.045176>, <-0.214862, -0.034861, 0.105152>, <-0.214862, -0.035766, 0.305593>, <-0.214862, -0.034861, 0.455919>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.214862, 0.034861, -0.045176>, <-0.214862, 0.034861, 0.105152>, <-0.214862, 0.035766, 0.305593>, <-0.214862, 0.034861, 0.455919>, 
      <-0.268229, 0.034861, -0.045113>, <-0.268229, 0.034861, 0.105216>, <-0.268226, 0.035766, 0.155906>, <-0.214862, 0.034861, 0.455919>, 
      <-0.339376, 0.035456, -0.043096>, <-0.294087, 0.035456, 0.109229>, <-0.268226, 0.035766, 0.155906>, <-0.214862, 0.034861, 0.455919>, 
      <-0.392740, 0.034860, -0.043038>, <-0.347451, 0.034860, 0.109286>, <-0.268226, 0.034861, 0.306232>, <-0.214862, 0.034861, 0.455919>
    }
  }
  photons {
    collect off
  }
}
#declare timon_mango = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.117241, 0.005977, -0.010928>, <-0.117241, 0.004284, -0.014089>, <-0.117241, -0.004284, -0.014089>, <-0.117241, -0.005977, -0.010928>, 
      <-0.117601, 0.005133, -0.008392>, <-0.117601, 0.003440, -0.011553>, <-0.117601, -0.003440, -0.011553>, <-0.117601, -0.005133, -0.008392>, 
      <-0.117241, 0.003006, -0.005381>, <-0.117241, 0.002515, -0.006298>, <-0.117241, -0.002515, -0.006298>, <-0.117241, -0.003006, -0.005381>, 
      <-0.117241, 0.001733, -0.003004>, <-0.117241, 0.001242, -0.003921>, <-0.117241, -0.001242, -0.003921>, <-0.117241, -0.001733, -0.003004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108859, 0.021345, -0.061972>, <-0.108859, 0.017188, -0.074086>, <-0.108859, -0.017188, -0.074086>, <-0.108859, -0.021345, -0.061972>, 
      <-0.114401, 0.015081, -0.048111>, <-0.114401, 0.010924, -0.060225>, <-0.114401, -0.010924, -0.060225>, <-0.114401, -0.015081, -0.048111>, 
      <-0.115077, 0.011040, -0.026151>, <-0.115077, 0.009347, -0.029312>, <-0.115077, -0.009347, -0.029312>, <-0.115077, -0.011040, -0.026151>, 
      <-0.117241, 0.005977, -0.010928>, <-0.117241, 0.004284, -0.014089>, <-0.117241, -0.004284, -0.014089>, <-0.117241, -0.005977, -0.010928>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.578495, 0.034400, -0.054419>, <0.578495, 0.023405, -0.071886>, <0.578495, -0.023405, -0.071886>, <0.578495, -0.034400, -0.054419>, 
      <0.465325, 0.034400, -0.057759>, <0.465325, 0.023405, -0.075226>, <0.465325, -0.023405, -0.075226>, <0.465325, -0.034400, -0.057759>, 
      <0.314460, 0.034400, -0.063141>, <0.314460, 0.024933, -0.081482>, <0.314460, -0.024933, -0.081482>, <0.314460, -0.034400, -0.063141>, 
      <0.201289, 0.034400, -0.066415>, <0.201289, 0.024933, -0.084756>, <0.201289, -0.024933, -0.084756>, <0.201289, -0.034400, -0.066415>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.824009, 0.034400, -0.048036>, <0.824009, 0.020985, -0.063721>, <0.824009, -0.020985, -0.063721>, <0.824009, -0.034400, -0.048036>, 
      <0.750364, 0.034400, -0.050285>, <0.750364, 0.020985, -0.065971>, <0.750364, -0.020985, -0.065971>, <0.750364, -0.034400, -0.050285>, 
      <0.652142, 0.034400, -0.052245>, <0.652142, 0.023405, -0.069713>, <0.652142, -0.023405, -0.069713>, <0.652142, -0.034400, -0.052245>, 
      <0.578495, 0.034400, -0.054419>, <0.578495, 0.023405, -0.071886>, <0.578495, -0.023405, -0.071886>, <0.578495, -0.034400, -0.054419>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.968494, 0.034400, -0.042505>, <0.968494, 0.019290, -0.056565>, <0.968494, -0.019290, -0.056565>, <0.968494, -0.034400, -0.042505>, 
      <0.925417, 0.034400, -0.047598>, <0.925417, 0.019290, -0.061658>, <0.925417, -0.019290, -0.061658>, <0.925417, -0.034400, -0.047598>, 
      <0.867366, 0.034400, -0.046711>, <0.867366, 0.020985, -0.062397>, <0.867366, -0.020985, -0.062397>, <0.867366, -0.034400, -0.046711>, 
      <0.824009, 0.034400, -0.048036>, <0.824009, 0.020985, -0.063721>, <0.824009, -0.020985, -0.063721>, <0.824009, -0.034400, -0.048036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.068402, 0.034400, -0.019141>, <1.073470, 0.020031, -0.033064>, <1.073470, -0.020031, -0.033064>, <1.068402, -0.034400, -0.019141>, 
      <1.039617, 0.034400, -0.030045>, <1.044685, 0.020031, -0.043969>, <1.044685, -0.020031, -0.043969>, <1.039617, -0.034400, -0.030045>, 
      <0.999062, 0.034400, -0.038891>, <0.999062, 0.019290, -0.052951>, <0.999062, -0.019290, -0.052951>, <0.999062, -0.034400, -0.038891>, 
      <0.968494, 0.034400, -0.042505>, <0.968494, 0.019290, -0.056565>, <0.968494, -0.019290, -0.056565>, <0.968494, -0.034400, -0.042505>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.112806, 0.034400, 0.012166>, <1.122330, 0.020031, 0.000816>, <1.122330, -0.020031, 0.000816>, <1.112806, -0.034400, 0.012166>, 
      <1.101690, 0.034400, 0.000246>, <1.111214, 0.020031, -0.011104>, <1.111214, -0.020031, -0.011104>, <1.101690, -0.034400, 0.000246>, 
      <1.083644, 0.034400, -0.013366>, <1.088712, 0.020031, -0.027289>, <1.088712, -0.020031, -0.027289>, <1.083644, -0.034400, -0.013366>, 
      <1.068402, 0.034400, -0.019141>, <1.073470, 0.020031, -0.033064>, <1.073470, -0.020031, -0.033064>, <1.068402, -0.034400, -0.019141>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.137284, 0.034400, 0.054721>, <1.150115, 0.020031, 0.047313>, <1.150115, -0.020031, 0.047313>, <1.137284, -0.034400, 0.054721>, 
      <1.134154, 0.035647, 0.040384>, <1.146986, 0.021278, 0.032975>, <1.146986, -0.021278, 0.032975>, <1.134154, -0.035647, 0.040384>, 
      <1.122851, 0.034400, 0.022937>, <1.132375, 0.020031, 0.011587>, <1.132375, -0.020031, 0.011587>, <1.122851, -0.034400, 0.022937>, 
      <1.112806, 0.034400, 0.012166>, <1.122330, 0.020031, 0.000816>, <1.122330, -0.020031, 0.000816>, <1.112806, -0.034400, 0.012166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.133523, 0.026144, 0.107080>, <1.144784, 0.015223, 0.107080>, <1.144784, -0.015223, 0.107080>, <1.133523, -0.026144, 0.107080>, 
      <1.137614, 0.031259, 0.092545>, <1.148874, 0.020338, 0.092545>, <1.148874, -0.020338, 0.092545>, <1.137614, -0.031259, 0.092545>, 
      <1.140671, 0.033050, 0.070240>, <1.153503, 0.018681, 0.062832>, <1.153503, -0.018681, 0.062832>, <1.140671, -0.033050, 0.070240>, 
      <1.137284, 0.034400, 0.054721>, <1.150115, 0.020031, 0.047313>, <1.150115, -0.020031, 0.047313>, <1.137284, -0.034400, 0.054721>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.120853, 0.013856, 0.113101>, <1.126821, 0.008068, 0.113101>, <1.126821, -0.008068, 0.113101>, <1.120853, -0.013856, 0.113101>, 
      <1.124806, 0.017691, 0.112119>, <1.130775, 0.011903, 0.112119>, <1.130775, -0.011903, 0.112119>, <1.124806, -0.017691, 0.112119>, 
      <1.132087, 0.024349, 0.112181>, <1.143348, 0.013428, 0.112181>, <1.143348, -0.013428, 0.112181>, <1.132087, -0.024349, 0.112181>, 
      <1.133523, 0.026144, 0.107080>, <1.144784, 0.015223, 0.107080>, <1.144784, -0.015223, 0.107080>, <1.133523, -0.026144, 0.107080>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.109279, 0.002633, 0.113101>, <1.110413, 0.001533, 0.113101>, <1.110413, -0.001533, 0.113101>, <1.109279, -0.002633, 0.113101>, 
      <1.112751, 0.006000, 0.113101>, <1.113885, 0.004900, 0.113101>, <1.113885, -0.004900, 0.113101>, <1.112751, -0.006000, 0.113101>, 
      <1.117434, 0.010542, 0.113950>, <1.123403, 0.004754, 0.113950>, <1.123403, -0.004754, 0.113950>, <1.117434, -0.010542, 0.113950>, 
      <1.120853, 0.013856, 0.113101>, <1.126821, 0.008068, 0.113101>, <1.126821, -0.008068, 0.113101>, <1.120853, -0.013856, 0.113101>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.117241, -0.005977, -0.010928>, <-0.117241, -0.009138, -0.005025>, <-0.117241, -0.009138, 0.005489>, <-0.117241, -0.005977, 0.011391>, 
      <-0.117601, -0.005133, -0.008392>, <-0.117601, -0.008294, -0.002490>, <-0.117601, -0.008294, 0.002953>, <-0.117601, -0.005133, 0.008856>, 
      <-0.117241, -0.003006, -0.005381>, <-0.117241, -0.003923, -0.003670>, <-0.117241, -0.003923, 0.004133>, <-0.117241, -0.003006, 0.005845>, 
      <-0.117241, -0.001733, -0.003004>, <-0.117241, -0.002650, -0.001293>, <-0.117241, -0.002650, 0.001756>, <-0.117241, -0.001733, 0.003468>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108859, -0.021345, -0.061972>, <-0.108859, -0.033459, -0.026670>, <-0.108859, -0.033459, 0.027134>, <-0.108859, -0.021345, 0.062436>, 
      <-0.114401, -0.015081, -0.048111>, <-0.114401, -0.027195, -0.012809>, <-0.114401, -0.027195, 0.013273>, <-0.114401, -0.015081, 0.048575>, 
      <-0.115077, -0.011040, -0.026151>, <-0.115077, -0.014201, -0.020249>, <-0.115077, -0.014201, 0.020712>, <-0.115077, -0.011040, 0.026615>, 
      <-0.117241, -0.005977, -0.010928>, <-0.117241, -0.009138, -0.005025>, <-0.117241, -0.009138, 0.005489>, <-0.117241, -0.005977, 0.011391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.578495, -0.034400, -0.054419>, <0.578495, -0.051868, -0.026668>, <0.578495, -0.051868, 0.027132>, <0.578495, -0.034400, 0.054882>, 
      <0.465325, -0.034400, -0.057759>, <0.465325, -0.051868, -0.030008>, <0.465448, -0.051868, 0.033389>, <0.465448, -0.034400, 0.061140>, 
      <0.314460, -0.034400, -0.063141>, <0.314460, -0.052741, -0.027607>, <0.314460, -0.052741, 0.028071>, <0.314460, -0.034400, 0.063604>, 
      <0.201289, -0.034400, -0.066415>, <0.201289, -0.052741, -0.030881>, <0.201289, -0.052741, 0.031345>, <0.201289, -0.034400, 0.066879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.824009, -0.034400, -0.048036>, <0.824009, -0.050086, -0.029695>, <0.824009, -0.050086, 0.014069>, <0.824009, -0.034400, 0.032410>, 
      <0.750364, -0.034400, -0.050285>, <0.750364, -0.050086, -0.031945>, <0.750316, -0.050086, 0.020374>, <0.750316, -0.034400, 0.038714>, 
      <0.652142, -0.034400, -0.052245>, <0.652142, -0.051868, -0.024494>, <0.652344, -0.051868, 0.023044>, <0.652344, -0.034400, 0.050794>, 
      <0.578495, -0.034400, -0.054419>, <0.578495, -0.051868, -0.026668>, <0.578495, -0.051868, 0.027132>, <0.578495, -0.034400, 0.054882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.968494, -0.034400, -0.042505>, <0.968494, -0.048460, -0.029421>, <0.968494, -0.048460, 0.008432>, <0.968494, -0.034400, 0.021516>, 
      <0.925417, -0.034400, -0.047598>, <0.925417, -0.048460, -0.034514>, <0.925127, -0.048460, 0.005455>, <0.925127, -0.034400, 0.018538>, 
      <0.867366, -0.034400, -0.046711>, <0.867366, -0.050086, -0.028370>, <0.867319, -0.050086, 0.010363>, <0.867319, -0.034400, 0.028704>, 
      <0.824009, -0.034400, -0.048036>, <0.824009, -0.050086, -0.029695>, <0.824009, -0.050086, 0.014069>, <0.824009, -0.034400, 0.032410>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.068402, -0.034400, -0.019141>, <1.063177, -0.049217, -0.004784>, <1.049364, -0.049217, 0.033167>, <1.044138, -0.034400, 0.047524>, 
      <1.039617, -0.034400, -0.030045>, <1.034392, -0.049217, -0.015689>, <1.027528, -0.049217, 0.023214>, <1.022303, -0.034400, 0.037571>, 
      <0.999062, -0.034400, -0.038891>, <0.999062, -0.048460, -0.025807>, <0.992435, -0.048460, 0.010076>, <0.992435, -0.034400, 0.023160>, 
      <0.968494, -0.034400, -0.042505>, <0.968494, -0.048460, -0.029421>, <0.968494, -0.048460, 0.008432>, <0.968494, -0.034400, 0.021516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.112806, -0.034400, 0.012166>, <1.102986, -0.049217, 0.023870>, <1.077026, -0.049217, 0.054808>, <1.067205, -0.034400, 0.066511>, 
      <1.101690, -0.034400, 0.000246>, <1.091869, -0.049217, 0.011950>, <1.071680, -0.049217, 0.047614>, <1.061859, -0.034400, 0.059317>, 
      <1.083644, -0.034400, -0.013366>, <1.078419, -0.049217, 0.000991>, <1.057519, -0.049217, 0.036885>, <1.052294, -0.034400, 0.051241>, 
      <1.068402, -0.034400, -0.019141>, <1.063177, -0.049217, -0.004784>, <1.049364, -0.049217, 0.033167>, <1.044138, -0.034400, 0.047524>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.137284, -0.034400, 0.054721>, <1.124052, -0.049217, 0.062360>, <1.089077, -0.049217, 0.082553>, <1.075845, -0.034400, 0.090192>, 
      <1.134154, -0.035647, 0.040384>, <1.120923, -0.050464, 0.048023>, <1.086907, -0.050661, 0.075454>, <1.073675, -0.035845, 0.083093>, 
      <1.122851, -0.034400, 0.022937>, <1.113030, -0.049217, 0.034641>, <1.081536, -0.049217, 0.060878>, <1.071716, -0.034400, 0.072581>, 
      <1.112806, -0.034400, 0.012166>, <1.102986, -0.049217, 0.023870>, <1.077026, -0.049217, 0.054808>, <1.067205, -0.034400, 0.066511>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.133523, -0.026144, 0.107080>, <1.121911, -0.037405, 0.107080>, <1.091218, -0.037405, 0.107080>, <1.079606, -0.026144, 0.107080>, 
      <1.137614, -0.031259, 0.092545>, <1.126002, -0.042519, 0.092545>, <1.088509, -0.040792, 0.103303>, <1.076897, -0.029531, 0.103303>, 
      <1.140671, -0.033050, 0.070240>, <1.127440, -0.047867, 0.077879>, <1.090727, -0.048118, 0.087952>, <1.077496, -0.033301, 0.095591>, 
      <1.137284, -0.034400, 0.054721>, <1.124052, -0.049217, 0.062360>, <1.089077, -0.049217, 0.082553>, <1.075845, -0.034400, 0.090192>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.120853, -0.013856, 0.113101>, <1.114698, -0.019824, 0.113101>, <1.098431, -0.019824, 0.113101>, <1.092277, -0.013856, 0.113101>, 
      <1.124806, -0.017691, 0.112119>, <1.118652, -0.023659, 0.112119>, <1.094477, -0.023659, 0.112119>, <1.088323, -0.017691, 0.112119>, 
      <1.132087, -0.024349, 0.112181>, <1.120476, -0.035610, 0.112181>, <1.093853, -0.034110, 0.110754>, <1.082242, -0.022849, 0.110754>, 
      <1.133523, -0.026144, 0.107080>, <1.121911, -0.037405, 0.107080>, <1.091218, -0.037405, 0.107080>, <1.079606, -0.026144, 0.107080>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.109279, -0.002633, 0.113101>, <1.108110, -0.003767, 0.113101>, <1.105019, -0.003767, 0.113101>, <1.103850, -0.002633, 0.113101>, 
      <1.112751, -0.006000, 0.113101>, <1.111582, -0.007134, 0.113101>, <1.101547, -0.007134, 0.113101>, <1.100378, -0.006000, 0.113101>, 
      <1.117434, -0.010542, 0.113950>, <1.111280, -0.016510, 0.113950>, <1.101849, -0.016510, 0.113950>, <1.095695, -0.010542, 0.113950>, 
      <1.120853, -0.013856, 0.113101>, <1.114698, -0.019824, 0.113101>, <1.098431, -0.019824, 0.113101>, <1.092277, -0.013856, 0.113101>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.117241, -0.005977, 0.011391>, <-0.117241, -0.004284, 0.014552>, <-0.117241, 0.004284, 0.014552>, <-0.117241, 0.005977, 0.011391>, 
      <-0.117601, -0.005133, 0.008856>, <-0.117601, -0.003440, 0.012017>, <-0.117601, 0.003440, 0.012017>, <-0.117601, 0.005133, 0.008856>, 
      <-0.117241, -0.003006, 0.005845>, <-0.117241, -0.002515, 0.006762>, <-0.117241, 0.002515, 0.006762>, <-0.117241, 0.003006, 0.005845>, 
      <-0.117241, -0.001733, 0.003468>, <-0.117241, -0.001242, 0.004385>, <-0.117241, 0.001242, 0.004385>, <-0.117241, 0.001733, 0.003468>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108859, -0.021345, 0.062436>, <-0.108859, -0.017188, 0.074549>, <-0.108859, 0.017188, 0.074549>, <-0.108859, 0.021345, 0.062436>, 
      <-0.114401, -0.015081, 0.048575>, <-0.114401, -0.010924, 0.060688>, <-0.114401, 0.010924, 0.060688>, <-0.114401, 0.015081, 0.048575>, 
      <-0.115077, -0.011040, 0.026615>, <-0.115077, -0.009347, 0.029776>, <-0.115077, 0.009347, 0.029776>, <-0.115077, 0.011040, 0.026615>, 
      <-0.117241, -0.005977, 0.011391>, <-0.117241, -0.004284, 0.014552>, <-0.117241, 0.004284, 0.014552>, <-0.117241, 0.005977, 0.011391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.578495, -0.034400, 0.054882>, <0.578495, -0.023405, 0.072350>, <0.578495, 0.023405, 0.072350>, <0.578495, 0.034400, 0.054882>, 
      <0.465448, -0.034400, 0.061140>, <0.465448, -0.023405, 0.078607>, <0.465448, 0.023405, 0.078607>, <0.465448, 0.034400, 0.061140>, 
      <0.314460, -0.034400, 0.063604>, <0.314460, -0.024933, 0.081945>, <0.314460, 0.024933, 0.081945>, <0.314460, 0.034400, 0.063604>, 
      <0.201289, -0.034400, 0.066879>, <0.201289, -0.024933, 0.085220>, <0.201289, 0.024933, 0.085220>, <0.201289, 0.034400, 0.066879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.824009, -0.034400, 0.032410>, <0.824009, -0.020985, 0.048095>, <0.824009, 0.020985, 0.048095>, <0.824009, 0.034400, 0.032410>, 
      <0.750316, -0.034400, 0.038714>, <0.750316, -0.020985, 0.054400>, <0.750316, 0.020985, 0.054400>, <0.750316, 0.034400, 0.038714>, 
      <0.652344, -0.034400, 0.050794>, <0.652344, -0.023405, 0.068262>, <0.652344, 0.023405, 0.068262>, <0.652344, 0.034400, 0.050794>, 
      <0.578495, -0.034400, 0.054882>, <0.578495, -0.023405, 0.072350>, <0.578495, 0.023405, 0.072350>, <0.578495, 0.034400, 0.054882>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.968494, -0.034400, 0.021516>, <0.968494, -0.019290, 0.035576>, <0.968494, 0.019290, 0.035576>, <0.968494, 0.034400, 0.021516>, 
      <0.925127, -0.034400, 0.018538>, <0.925127, -0.019290, 0.032599>, <0.925127, 0.019290, 0.032599>, <0.925127, 0.034400, 0.018538>, 
      <0.867319, -0.034400, 0.028704>, <0.867319, -0.020985, 0.044390>, <0.867319, 0.020985, 0.044390>, <0.867319, 0.034400, 0.028704>, 
      <0.824009, -0.034400, 0.032410>, <0.824009, -0.020985, 0.048095>, <0.824009, 0.020985, 0.048095>, <0.824009, 0.034400, 0.032410>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.044138, -0.034400, 0.047524>, <1.039071, -0.020031, 0.061447>, <1.039071, 0.020031, 0.061447>, <1.044138, 0.034400, 0.047524>, 
      <1.022303, -0.034400, 0.037571>, <1.017235, -0.020031, 0.051494>, <1.017235, 0.020031, 0.051494>, <1.022303, 0.034400, 0.037571>, 
      <0.992435, -0.034400, 0.023160>, <0.992435, -0.019290, 0.037220>, <0.992435, 0.019290, 0.037220>, <0.992435, 0.034400, 0.023160>, 
      <0.968494, -0.034400, 0.021516>, <0.968494, -0.019290, 0.035576>, <0.968494, 0.019290, 0.035576>, <0.968494, 0.034400, 0.021516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.067205, -0.034400, 0.066511>, <1.057681, -0.020031, 0.077862>, <1.057681, 0.020031, 0.077862>, <1.067205, 0.034400, 0.066511>, 
      <1.061859, -0.034400, 0.059317>, <1.052335, -0.020031, 0.070668>, <1.052335, 0.020031, 0.070668>, <1.061859, 0.034400, 0.059317>, 
      <1.052294, -0.034400, 0.051241>, <1.047226, -0.020031, 0.065165>, <1.047226, 0.020031, 0.065165>, <1.052294, 0.034400, 0.051241>, 
      <1.044138, -0.034400, 0.047524>, <1.039071, -0.020031, 0.061447>, <1.039071, 0.020031, 0.061447>, <1.044138, 0.034400, 0.047524>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.075845, -0.034400, 0.090192>, <1.063014, -0.020031, 0.097601>, <1.063014, 0.020031, 0.097601>, <1.075845, 0.034400, 0.090192>, 
      <1.073675, -0.035845, 0.083093>, <1.060844, -0.021476, 0.090502>, <1.060844, 0.021476, 0.090502>, <1.073675, 0.035845, 0.083093>, 
      <1.071716, -0.034400, 0.072581>, <1.062192, -0.020031, 0.083932>, <1.062192, 0.020031, 0.083932>, <1.071716, 0.034400, 0.072581>, 
      <1.067205, -0.034400, 0.066511>, <1.057681, -0.020031, 0.077862>, <1.057681, 0.020031, 0.077862>, <1.067205, 0.034400, 0.066511>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.079606, -0.026144, 0.107080>, <1.068345, -0.015223, 0.107080>, <1.068345, 0.015223, 0.107080>, <1.079606, 0.026144, 0.107080>, 
      <1.076897, -0.029531, 0.103303>, <1.065637, -0.018610, 0.103303>, <1.065637, 0.018610, 0.103303>, <1.076897, 0.029531, 0.103303>, 
      <1.077496, -0.033301, 0.095591>, <1.064664, -0.018932, 0.102999>, <1.064664, 0.018932, 0.102999>, <1.077496, 0.033301, 0.095591>, 
      <1.075845, -0.034400, 0.090192>, <1.063014, -0.020031, 0.097601>, <1.063014, 0.020031, 0.097601>, <1.075845, 0.034400, 0.090192>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.092277, -0.013856, 0.113101>, <1.086308, -0.008068, 0.113101>, <1.086308, 0.008068, 0.113101>, <1.092277, 0.013856, 0.113101>, 
      <1.088323, -0.017691, 0.112119>, <1.082355, -0.011903, 0.112119>, <1.082355, 0.011903, 0.112119>, <1.088323, 0.017691, 0.112119>, 
      <1.082242, -0.022849, 0.110754>, <1.070981, -0.011929, 0.110754>, <1.070981, 0.011929, 0.110754>, <1.082242, 0.022849, 0.110754>, 
      <1.079606, -0.026144, 0.107080>, <1.068345, -0.015223, 0.107080>, <1.068345, 0.015223, 0.107080>, <1.079606, 0.026144, 0.107080>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.103850, -0.002633, 0.113101>, <1.102716, -0.001533, 0.113101>, <1.102716, 0.001533, 0.113101>, <1.103850, 0.002633, 0.113101>, 
      <1.100378, -0.006000, 0.113101>, <1.099244, -0.004900, 0.113101>, <1.099244, 0.004900, 0.113101>, <1.100378, 0.006000, 0.113101>, 
      <1.095695, -0.010542, 0.113950>, <1.089726, -0.004754, 0.113950>, <1.089726, 0.004754, 0.113950>, <1.095695, 0.010542, 0.113950>, 
      <1.092277, -0.013856, 0.113101>, <1.086308, -0.008068, 0.113101>, <1.086308, 0.008068, 0.113101>, <1.092277, 0.013856, 0.113101>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.117241, 0.005977, 0.011391>, <-0.117241, 0.009138, 0.005489>, <-0.117241, 0.009138, -0.005025>, <-0.117241, 0.005977, -0.010928>, 
      <-0.117601, 0.005133, 0.008856>, <-0.117601, 0.008294, 0.002953>, <-0.117601, 0.008294, -0.002490>, <-0.117601, 0.005133, -0.008392>, 
      <-0.117241, 0.003006, 0.005845>, <-0.117241, 0.003923, 0.004133>, <-0.117241, 0.003923, -0.003670>, <-0.117241, 0.003006, -0.005381>, 
      <-0.117241, 0.001733, 0.003468>, <-0.117241, 0.002650, 0.001756>, <-0.117241, 0.002650, -0.001293>, <-0.117241, 0.001733, -0.003004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108859, 0.021345, 0.062436>, <-0.108859, 0.033459, 0.027134>, <-0.108859, 0.033459, -0.026670>, <-0.108859, 0.021345, -0.061972>, 
      <-0.114401, 0.015081, 0.048575>, <-0.114401, 0.027195, 0.013273>, <-0.114401, 0.027195, -0.012809>, <-0.114401, 0.015081, -0.048111>, 
      <-0.115077, 0.011040, 0.026615>, <-0.115077, 0.014201, 0.020712>, <-0.115077, 0.014201, -0.020249>, <-0.115077, 0.011040, -0.026151>, 
      <-0.117241, 0.005977, 0.011391>, <-0.117241, 0.009138, 0.005489>, <-0.117241, 0.009138, -0.005025>, <-0.117241, 0.005977, -0.010928>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.578495, 0.034400, 0.054882>, <0.578495, 0.051868, 0.027132>, <0.578495, 0.051868, -0.026668>, <0.578495, 0.034400, -0.054419>, 
      <0.465448, 0.034400, 0.061140>, <0.465448, 0.051868, 0.033389>, <0.465325, 0.051868, -0.030008>, <0.465325, 0.034400, -0.057759>, 
      <0.314460, 0.034400, 0.063604>, <0.314460, 0.052741, 0.028071>, <0.314460, 0.052741, -0.027607>, <0.314460, 0.034400, -0.063141>, 
      <0.201289, 0.034400, 0.066879>, <0.201289, 0.052741, 0.031345>, <0.201289, 0.052741, -0.030881>, <0.201289, 0.034400, -0.066415>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.824009, 0.034400, 0.032410>, <0.824009, 0.050086, 0.014069>, <0.824009, 0.050086, -0.029695>, <0.824009, 0.034400, -0.048036>, 
      <0.750316, 0.034400, 0.038714>, <0.750316, 0.050086, 0.020374>, <0.750364, 0.050086, -0.031945>, <0.750364, 0.034400, -0.050285>, 
      <0.652344, 0.034400, 0.050794>, <0.652344, 0.051868, 0.023044>, <0.652142, 0.051868, -0.024494>, <0.652142, 0.034400, -0.052245>, 
      <0.578495, 0.034400, 0.054882>, <0.578495, 0.051868, 0.027132>, <0.578495, 0.051868, -0.026668>, <0.578495, 0.034400, -0.054419>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.968494, 0.034400, 0.021516>, <0.968494, 0.048460, 0.008432>, <0.968494, 0.048460, -0.029421>, <0.968494, 0.034400, -0.042505>, 
      <0.925127, 0.034400, 0.018538>, <0.925127, 0.048460, 0.005455>, <0.925417, 0.048460, -0.034514>, <0.925417, 0.034400, -0.047598>, 
      <0.867319, 0.034400, 0.028704>, <0.867319, 0.050086, 0.010363>, <0.867366, 0.050086, -0.028370>, <0.867366, 0.034400, -0.046711>, 
      <0.824009, 0.034400, 0.032410>, <0.824009, 0.050086, 0.014069>, <0.824009, 0.050086, -0.029695>, <0.824009, 0.034400, -0.048036>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.044138, 0.034400, 0.047524>, <1.049364, 0.049217, 0.033167>, <1.063177, 0.049217, -0.004784>, <1.068402, 0.034400, -0.019141>, 
      <1.022303, 0.034400, 0.037571>, <1.027528, 0.049217, 0.023214>, <1.034392, 0.049217, -0.015689>, <1.039617, 0.034400, -0.030045>, 
      <0.992435, 0.034400, 0.023160>, <0.992435, 0.048460, 0.010076>, <0.999062, 0.048460, -0.025807>, <0.999062, 0.034400, -0.038891>, 
      <0.968494, 0.034400, 0.021516>, <0.968494, 0.048460, 0.008432>, <0.968494, 0.048460, -0.029421>, <0.968494, 0.034400, -0.042505>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.067205, 0.034400, 0.066511>, <1.077026, 0.049217, 0.054808>, <1.102986, 0.049217, 0.023870>, <1.112806, 0.034400, 0.012166>, 
      <1.061859, 0.034400, 0.059317>, <1.071680, 0.049217, 0.047614>, <1.091869, 0.049217, 0.011950>, <1.101690, 0.034400, 0.000246>, 
      <1.052294, 0.034400, 0.051241>, <1.057519, 0.049217, 0.036885>, <1.078419, 0.049217, 0.000991>, <1.083644, 0.034400, -0.013366>, 
      <1.044138, 0.034400, 0.047524>, <1.049364, 0.049217, 0.033167>, <1.063177, 0.049217, -0.004784>, <1.068402, 0.034400, -0.019141>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.075845, 0.034400, 0.090192>, <1.089077, 0.049217, 0.082553>, <1.124052, 0.049217, 0.062360>, <1.137284, 0.034400, 0.054721>, 
      <1.073675, 0.035845, 0.083093>, <1.086907, 0.050661, 0.075454>, <1.120923, 0.050464, 0.048023>, <1.134154, 0.035647, 0.040384>, 
      <1.071716, 0.034400, 0.072581>, <1.081536, 0.049217, 0.060878>, <1.113030, 0.049217, 0.034641>, <1.122851, 0.034400, 0.022937>, 
      <1.067205, 0.034400, 0.066511>, <1.077026, 0.049217, 0.054808>, <1.102986, 0.049217, 0.023870>, <1.112806, 0.034400, 0.012166>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.079606, 0.026144, 0.107080>, <1.091218, 0.037405, 0.107080>, <1.121911, 0.037405, 0.107080>, <1.133523, 0.026144, 0.107080>, 
      <1.076897, 0.029531, 0.103303>, <1.088509, 0.040792, 0.103303>, <1.126002, 0.042519, 0.092545>, <1.137614, 0.031259, 0.092545>, 
      <1.077496, 0.033301, 0.095591>, <1.090727, 0.048118, 0.087952>, <1.127440, 0.047867, 0.077879>, <1.140671, 0.033050, 0.070240>, 
      <1.075845, 0.034400, 0.090192>, <1.089077, 0.049217, 0.082553>, <1.124052, 0.049217, 0.062360>, <1.137284, 0.034400, 0.054721>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.092277, 0.013856, 0.113101>, <1.098431, 0.019824, 0.113101>, <1.114698, 0.019824, 0.113101>, <1.120853, 0.013856, 0.113101>, 
      <1.088323, 0.017691, 0.112119>, <1.094477, 0.023659, 0.112119>, <1.118652, 0.023659, 0.112119>, <1.124806, 0.017691, 0.112119>, 
      <1.082242, 0.022849, 0.110754>, <1.093853, 0.034110, 0.110754>, <1.120476, 0.035610, 0.112181>, <1.132087, 0.024349, 0.112181>, 
      <1.079606, 0.026144, 0.107080>, <1.091218, 0.037405, 0.107080>, <1.121911, 0.037405, 0.107080>, <1.133523, 0.026144, 0.107080>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.103850, 0.002633, 0.113101>, <1.105019, 0.003767, 0.113101>, <1.108110, 0.003767, 0.113101>, <1.109279, 0.002633, 0.113101>, 
      <1.100378, 0.006000, 0.113101>, <1.101547, 0.007134, 0.113101>, <1.111582, 0.007134, 0.113101>, <1.112751, 0.006000, 0.113101>, 
      <1.095695, 0.010542, 0.113950>, <1.101849, 0.016510, 0.113950>, <1.111280, 0.016510, 0.113950>, <1.117434, 0.010542, 0.113950>, 
      <1.092277, 0.013856, 0.113101>, <1.098431, 0.019824, 0.113101>, <1.114698, 0.019824, 0.113101>, <1.120853, 0.013856, 0.113101>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108859, 0.021345, -0.061972>, <-0.106360, 0.024169, -0.068221>, <-0.099385, 0.034093, -0.073716>, <-0.092094, 0.034400, -0.073820>, 
      <-0.108859, 0.033459, -0.026670>, <-0.106360, 0.036283, -0.032919>, <-0.099385, 0.052812, -0.033420>, <-0.092094, 0.053119, -0.033525>, 
      <-0.108859, 0.033459, 0.027134>, <-0.106360, 0.036283, 0.033383>, <-0.099385, 0.052812, 0.033884>, <-0.092094, 0.053119, 0.033988>, 
      <-0.108859, 0.021345, 0.062436>, <-0.106360, 0.024169, 0.068684>, <-0.099385, 0.034093, 0.074179>, <-0.092094, 0.034400, 0.074284>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108859, -0.021345, -0.061972>, <-0.106360, -0.024169, -0.068221>, <-0.099385, -0.034093, -0.073716>, <-0.092094, -0.034400, -0.073820>, 
      <-0.108859, -0.017188, -0.074086>, <-0.106360, -0.020012, -0.080335>, <-0.099385, -0.025398, -0.092435>, <-0.092094, -0.025704, -0.092539>, 
      <-0.108859, 0.017188, -0.074086>, <-0.106360, 0.020012, -0.080335>, <-0.099385, 0.025398, -0.092435>, <-0.092094, 0.025704, -0.092539>, 
      <-0.108859, 0.021345, -0.061972>, <-0.106360, 0.024169, -0.068221>, <-0.099385, 0.034093, -0.073716>, <-0.092094, 0.034400, -0.073820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108859, -0.021345, 0.062436>, <-0.106360, -0.024169, 0.068684>, <-0.099385, -0.034093, 0.074179>, <-0.092094, -0.034400, 0.074284>, 
      <-0.108859, -0.033459, 0.027134>, <-0.106360, -0.036283, 0.033383>, <-0.099385, -0.052812, 0.033884>, <-0.092094, -0.053119, 0.033988>, 
      <-0.108859, -0.033459, -0.026670>, <-0.106360, -0.036283, -0.032919>, <-0.099385, -0.052812, -0.033420>, <-0.092094, -0.053119, -0.033525>, 
      <-0.108859, -0.021345, -0.061972>, <-0.106360, -0.024169, -0.068221>, <-0.099385, -0.034093, -0.073716>, <-0.092094, -0.034400, -0.073820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.108859, 0.021345, 0.062436>, <-0.106360, 0.024169, 0.068684>, <-0.099385, 0.034093, 0.074179>, <-0.092094, 0.034400, 0.074284>, 
      <-0.108859, 0.017188, 0.074549>, <-0.106360, 0.020012, 0.080798>, <-0.099385, 0.025398, 0.092898>, <-0.092094, 0.025704, 0.093003>, 
      <-0.108859, -0.017188, 0.074549>, <-0.106360, -0.020012, 0.080798>, <-0.099385, -0.025398, 0.092898>, <-0.092094, -0.025704, 0.093003>, 
      <-0.108859, -0.021345, 0.062436>, <-0.106360, -0.024169, 0.068684>, <-0.099385, -0.034093, 0.074179>, <-0.092094, -0.034400, 0.074284>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.092094, 0.034400, -0.073820>, <-0.004138, 0.038102, -0.075080>, <0.113283, 0.034400, -0.068961>, <0.201289, 0.034400, -0.066415>, 
      <-0.092094, 0.053119, -0.033525>, <-0.004138, 0.056821, -0.034785>, <0.113283, 0.052741, -0.033427>, <0.201289, 0.052741, -0.030881>, 
      <-0.092094, 0.053119, 0.033988>, <-0.004138, 0.056821, 0.035248>, <0.113283, 0.052741, 0.033891>, <0.201289, 0.052741, 0.031345>, 
      <-0.092094, 0.034400, 0.074284>, <-0.004138, 0.038102, 0.075544>, <0.113283, 0.034400, 0.069425>, <0.201289, 0.034400, 0.066879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.092094, -0.034400, -0.073820>, <-0.004138, -0.038102, -0.075080>, <0.113282, -0.034400, -0.068961>, <0.201289, -0.034400, -0.066415>, 
      <-0.092094, -0.025704, -0.092539>, <-0.004138, -0.029407, -0.093799>, <0.113283, -0.024933, -0.087302>, <0.201289, -0.024933, -0.084756>, 
      <-0.092094, 0.025704, -0.092539>, <-0.004138, 0.029407, -0.093799>, <0.113283, 0.024933, -0.087302>, <0.201289, 0.024933, -0.084756>, 
      <-0.092094, 0.034400, -0.073820>, <-0.004138, 0.038102, -0.075080>, <0.113283, 0.034400, -0.068961>, <0.201289, 0.034400, -0.066415>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.092094, -0.034400, 0.074284>, <-0.004138, -0.038102, 0.075544>, <0.113282, -0.034400, 0.069425>, <0.201289, -0.034400, 0.066879>, 
      <-0.092094, -0.053119, 0.033988>, <-0.004138, -0.056821, 0.035248>, <0.113282, -0.052741, 0.033891>, <0.201289, -0.052741, 0.031345>, 
      <-0.092094, -0.053119, -0.033525>, <-0.004138, -0.056821, -0.034785>, <0.113282, -0.052741, -0.033427>, <0.201289, -0.052741, -0.030881>, 
      <-0.092094, -0.034400, -0.073820>, <-0.004138, -0.038102, -0.075080>, <0.113282, -0.034400, -0.068961>, <0.201289, -0.034400, -0.066415>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.092094, 0.034400, 0.074284>, <-0.004138, 0.038102, 0.075544>, <0.113283, 0.034400, 0.069425>, <0.201289, 0.034400, 0.066879>, 
      <-0.092094, 0.025704, 0.093003>, <-0.004138, 0.029407, 0.094263>, <0.113283, 0.024933, 0.087766>, <0.201289, 0.024933, 0.085220>, 
      <-0.092094, -0.025704, 0.093003>, <-0.004138, -0.029407, 0.094263>, <0.113283, -0.024933, 0.087766>, <0.201289, -0.024933, 0.085220>, 
      <-0.092094, -0.034400, 0.074284>, <-0.004138, -0.038102, 0.075544>, <0.113282, -0.034400, 0.069425>, <0.201289, -0.034400, 0.066879>
    }
  }
  material {
    T_Wood33
    scale <0.1, 1.0, 0.1>
    rotate <0.0, -90.0, -90.0>
    translate <0.000000, 0.000000, -0.250000>
  }
  photons {
    collect off
  }
  rotate 25.0*y
  translate  <-0.1917, 0.0, 1.45>
}
#declare timon = union {
  object { timon_giro }
  object { tornillos_timon }
  object { timon_base }
  object { timon_mango }
  photons {
    collect off
  }
}
#declare timon_giro_barca = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.067302, 0.103149, 0.684108>, <0.067633, 0.042106, 0.682785>, <0.068074, -0.039333, 0.682785>, <0.068405, -0.100376, 0.684108>, 
      <0.068321, 0.106480, 0.684108>, <0.068652, 0.045437, 0.682785>, <0.069518, -0.043132, 0.682785>, <0.069849, -0.104175, 0.684108>, 
      <0.075431, 0.103149, 0.684108>, <0.076342, 0.042106, 0.682785>, <0.076977, -0.039333, 0.682785>, <0.077889, -0.100376, 0.684108>, 
      <0.078915, 0.103149, 0.684108>, <0.079826, 0.042106, 0.682785>, <0.081042, -0.039333, 0.682785>, <0.081953, -0.100376, 0.684108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.060005, 0.041327, 0.684107>, <0.059664, 0.017073, 0.682787>, <0.059208, -0.015386, 0.682787>, <0.058867, -0.039639, 0.684107>, 
      <0.069715, 0.057280, 0.684108>, <0.069374, 0.033026, 0.682787>, <0.068630, -0.031242, 0.682787>, <0.068289, -0.055496, 0.684108>, 
      <0.061840, 0.085290, 0.684108>, <0.062170, 0.024247, 0.682785>, <0.061521, -0.022092, 0.682785>, <0.061852, -0.083135, 0.684108>, 
      <0.067302, 0.103149, 0.684108>, <0.067633, 0.042106, 0.682785>, <0.068074, -0.039333, 0.682785>, <0.068405, -0.100376, 0.684108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.018724, 0.038716, 0.684107>, <-0.018724, 0.040037, 0.684186>, <-0.018724, 0.038716, 0.687194>, <-0.018724, 0.038716, 0.688516>, 
      <-0.006046, 0.046126, 0.684107>, <-0.006046, 0.047446, 0.684186>, <-0.006046, 0.046126, 0.687194>, <-0.006046, 0.046126, 0.688516>, 
      <0.015433, 0.041552, 0.684107>, <0.015398, 0.042873, 0.684179>, <0.015433, 0.041552, 0.687194>, <0.015433, 0.041552, 0.688516>, 
      <0.030109, 0.042039, 0.684107>, <0.030073, 0.043359, 0.684179>, <0.030109, 0.042039, 0.687194>, <0.030109, 0.042039, 0.688516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.032329, -0.039661, 0.684107>, <0.031664, -0.015187, 0.682787>, <0.030774, 0.017565, 0.682787>, <0.030109, 0.042039, 0.684107>, 
      <0.016980, -0.038790, 0.684107>, <0.016315, -0.014315, 0.682787>, <0.016099, 0.017078, 0.682787>, <0.015433, 0.041552, 0.684107>, 
      <-0.005148, -0.042449, 0.684107>, <-0.005148, -0.020303, 0.682787>, <-0.006046, 0.023980, 0.682787>, <-0.006046, 0.046126, 0.684107>, 
      <-0.018724, -0.035235, 0.684107>, <-0.018724, -0.013089, 0.682787>, <-0.018724, 0.016570, 0.682787>, <-0.018724, 0.038716, 0.684107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.032329, -0.039661, 0.684107>, <0.032365, -0.040981, 0.684179>, <0.032329, -0.039661, 0.687194>, <0.032329, -0.039661, 0.688516>, 
      <0.016980, -0.038790, 0.684107>, <0.017016, -0.040110, 0.684179>, <0.016980, -0.038790, 0.687194>, <0.016980, -0.038790, 0.688516>, 
      <-0.005148, -0.042449, 0.684107>, <-0.005148, -0.043770, 0.684186>, <-0.005148, -0.042449, 0.687194>, <-0.005148, -0.042449, 0.688516>, 
      <-0.018724, -0.035235, 0.684107>, <-0.018724, -0.036555, 0.684186>, <-0.018724, -0.035235, 0.687194>, <-0.018724, -0.035235, 0.688516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.058867, -0.039639, 0.684107>, <0.059208, -0.015386, 0.682787>, <0.059664, 0.017073, 0.682787>, <0.060005, 0.041327, 0.684107>, 
      <0.054800, -0.032795, 0.684107>, <0.055141, -0.008541, 0.682787>, <0.055000, 0.009409, 0.682787>, <0.055341, 0.033663, 0.684107>, 
      <0.040278, -0.040112, 0.684107>, <0.039613, -0.015638, 0.682787>, <0.039741, 0.017862, 0.682787>, <0.039076, 0.042336, 0.684107>, 
      <0.032329, -0.039661, 0.684107>, <0.031664, -0.015187, 0.682787>, <0.030774, 0.017565, 0.682787>, <0.030109, 0.042039, 0.684107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.068405, -0.100376, 0.684108>, <0.068412, -0.101698, 0.684136>, <0.068405, -0.100376, 0.687194>, <0.068405, -0.100376, 0.688516>, 
      <0.061852, -0.083135, 0.684108>, <0.061859, -0.084458, 0.684136>, <0.061852, -0.083135, 0.687194>, <0.061852, -0.083135, 0.688516>, 
      <0.068289, -0.055496, 0.684108>, <0.068270, -0.056816, 0.684180>, <0.068289, -0.055496, 0.687194>, <0.068289, -0.055496, 0.688516>, 
      <0.058867, -0.039639, 0.684107>, <0.058848, -0.040960, 0.684179>, <0.058867, -0.039639, 0.687194>, <0.058867, -0.039639, 0.688516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081953, -0.100376, 0.684108>, <0.081973, -0.101698, 0.684136>, <0.081953, -0.100376, 0.687194>, <0.081953, -0.100376, 0.688516>, 
      <0.077889, -0.100376, 0.684108>, <0.077909, -0.101698, 0.684136>, <0.077889, -0.100376, 0.687194>, <0.077889, -0.100376, 0.688516>, 
      <0.069849, -0.104175, 0.684108>, <0.069856, -0.105497, 0.684136>, <0.069849, -0.104175, 0.687194>, <0.069849, -0.104175, 0.688516>, 
      <0.068405, -0.100376, 0.684108>, <0.068412, -0.101698, 0.684136>, <0.068405, -0.100376, 0.687194>, <0.068405, -0.100376, 0.688516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.067302, 0.103149, 0.688516>, <0.067302, 0.103149, 0.687194>, <0.067295, 0.104471, 0.684136>, <0.067302, 0.103149, 0.684108>, 
      <0.068321, 0.106480, 0.688516>, <0.068321, 0.106480, 0.687194>, <0.068314, 0.107803, 0.684136>, <0.068321, 0.106480, 0.684108>, 
      <0.075431, 0.103149, 0.688516>, <0.075431, 0.103149, 0.687194>, <0.075411, 0.104471, 0.684136>, <0.075431, 0.103149, 0.684108>, 
      <0.078915, 0.103149, 0.688516>, <0.078915, 0.103149, 0.687194>, <0.078895, 0.104471, 0.684136>, <0.078915, 0.103149, 0.684108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.060005, 0.041327, 0.688516>, <0.060005, 0.041327, 0.687194>, <0.060024, 0.042647, 0.684179>, <0.060005, 0.041327, 0.684107>, 
      <0.069715, 0.057280, 0.688516>, <0.069715, 0.057280, 0.687194>, <0.069733, 0.058600, 0.684180>, <0.069715, 0.057280, 0.684108>, 
      <0.061840, 0.085290, 0.688516>, <0.061840, 0.085290, 0.687194>, <0.061832, 0.086612, 0.684136>, <0.061840, 0.085290, 0.684108>, 
      <0.067302, 0.103149, 0.688516>, <0.067302, 0.103149, 0.687194>, <0.067295, 0.104471, 0.684136>, <0.067302, 0.103149, 0.684108>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030109, 0.042039, 0.688516>, <0.030109, 0.042039, 0.687194>, <0.030073, 0.043359, 0.684179>, <0.030109, 0.042039, 0.684107>, 
      <0.039076, 0.042336, 0.688516>, <0.039076, 0.042336, 0.687194>, <0.039040, 0.043657, 0.684179>, <0.039076, 0.042336, 0.684107>, 
      <0.055341, 0.033663, 0.688516>, <0.055341, 0.033663, 0.687194>, <0.055360, 0.034984, 0.684179>, <0.055341, 0.033663, 0.684107>, 
      <0.060005, 0.041327, 0.688516>, <0.060005, 0.041327, 0.687194>, <0.060024, 0.042647, 0.684179>, <0.060005, 0.041327, 0.684107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.018724, 0.038716, 0.688516>, <-0.018724, 0.038716, 0.706613>, <-0.018724, 0.038716, 0.730742>, <-0.018724, 0.038716, 0.748838>, 
      <-0.006046, 0.046126, 0.688516>, <-0.006046, 0.046126, 0.706613>, <-0.006046, 0.046126, 0.730742>, <-0.006046, 0.046126, 0.748838>, 
      <0.015433, 0.041552, 0.688516>, <0.015433, 0.041552, 0.706613>, <0.015433, 0.041552, 0.730742>, <0.015433, 0.041552, 0.748838>, 
      <0.030109, 0.042039, 0.688516>, <0.030109, 0.042039, 0.706613>, <0.030109, 0.042039, 0.730742>, <0.030109, 0.042039, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 0.688516>, <-0.042050, -0.000135, 0.687194>, <-0.042050, -0.000135, 0.685430>, <-0.042050, -0.000135, 0.684107>, 
      <-0.042050, 0.013460, 0.688516>, <-0.042050, 0.013460, 0.687194>, <-0.042050, 0.013460, 0.685430>, <-0.042050, 0.013460, 0.684107>, 
      <-0.030461, 0.031856, 0.688516>, <-0.030461, 0.031856, 0.687194>, <-0.030461, 0.033177, 0.684186>, <-0.030461, 0.031856, 0.684107>, 
      <-0.018724, 0.038716, 0.688516>, <-0.018724, 0.038716, 0.687194>, <-0.018724, 0.040037, 0.684186>, <-0.018724, 0.038716, 0.684107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.032329, -0.039661, 0.688516>, <0.032329, -0.039661, 0.706613>, <0.032329, -0.039661, 0.730742>, <0.032329, -0.039661, 0.748838>, 
      <0.016980, -0.038790, 0.688516>, <0.016980, -0.038790, 0.706613>, <0.016980, -0.038790, 0.730742>, <0.016980, -0.038790, 0.748838>, 
      <-0.005148, -0.042449, 0.688516>, <-0.005148, -0.042449, 0.706613>, <-0.005148, -0.042449, 0.730742>, <-0.005148, -0.042449, 0.748838>, 
      <-0.018724, -0.035235, 0.688516>, <-0.018724, -0.035235, 0.706613>, <-0.018724, -0.035235, 0.730742>, <-0.018724, -0.035235, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.058867, -0.039639, 0.688516>, <0.058867, -0.039639, 0.687194>, <0.058848, -0.040960, 0.684179>, <0.058867, -0.039639, 0.684107>, 
      <0.054800, -0.032795, 0.688516>, <0.054800, -0.032795, 0.687194>, <0.054782, -0.034116, 0.684179>, <0.054800, -0.032795, 0.684107>, 
      <0.040278, -0.040112, 0.688516>, <0.040278, -0.040112, 0.687194>, <0.040313, -0.041432, 0.684179>, <0.040278, -0.040112, 0.684107>, 
      <0.032329, -0.039661, 0.688516>, <0.032329, -0.039661, 0.687194>, <0.032365, -0.040981, 0.684179>, <0.032329, -0.039661, 0.684107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.068405, -0.100376, 0.688516>, <0.068405, -0.100376, 0.706613>, <0.068405, -0.100376, 0.730742>, <0.068405, -0.100376, 0.748838>, 
      <0.061852, -0.083135, 0.688516>, <0.061852, -0.083135, 0.706613>, <0.061852, -0.083135, 0.730742>, <0.061852, -0.083135, 0.748838>, 
      <0.068289, -0.055496, 0.688516>, <0.068289, -0.055496, 0.706613>, <0.068289, -0.055496, 0.730742>, <0.068289, -0.055496, 0.748838>, 
      <0.058867, -0.039639, 0.688516>, <0.058867, -0.039639, 0.706613>, <0.058867, -0.039639, 0.730742>, <0.058867, -0.039639, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081953, -0.100376, 0.688516>, <0.081953, -0.100376, 0.706613>, <0.081953, -0.100376, 0.730742>, <0.081953, -0.100376, 0.748838>, 
      <0.077889, -0.100376, 0.688516>, <0.077889, -0.100376, 0.706613>, <0.077889, -0.100376, 0.730742>, <0.077889, -0.100376, 0.748838>, 
      <0.069849, -0.104175, 0.688516>, <0.069849, -0.104175, 0.706613>, <0.069849, -0.104175, 0.730742>, <0.069849, -0.104175, 0.748838>, 
      <0.068405, -0.100376, 0.688516>, <0.068405, -0.100376, 0.706613>, <0.068405, -0.100376, 0.730742>, <0.068405, -0.100376, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.067302, 0.103149, 0.748838>, <0.067302, 0.103149, 0.730742>, <0.067302, 0.103149, 0.706613>, <0.067302, 0.103149, 0.688516>, 
      <0.068321, 0.106480, 0.748838>, <0.068321, 0.106480, 0.730742>, <0.068321, 0.106480, 0.706613>, <0.068321, 0.106480, 0.688516>, 
      <0.075431, 0.103149, 0.748838>, <0.075431, 0.103149, 0.730742>, <0.075431, 0.103149, 0.706613>, <0.075431, 0.103149, 0.688516>, 
      <0.078915, 0.103149, 0.748838>, <0.078915, 0.103149, 0.730742>, <0.078915, 0.103149, 0.706613>, <0.078915, 0.103149, 0.688516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.060005, 0.041327, 0.748838>, <0.060005, 0.041327, 0.730742>, <0.060005, 0.041327, 0.706613>, <0.060005, 0.041327, 0.688516>, 
      <0.069715, 0.057280, 0.748838>, <0.069715, 0.057280, 0.730742>, <0.069715, 0.057280, 0.706613>, <0.069715, 0.057280, 0.688516>, 
      <0.061840, 0.085290, 0.748838>, <0.061840, 0.085290, 0.730742>, <0.061840, 0.085290, 0.706613>, <0.061840, 0.085290, 0.688516>, 
      <0.067302, 0.103149, 0.748838>, <0.067302, 0.103149, 0.730742>, <0.067302, 0.103149, 0.706613>, <0.067302, 0.103149, 0.688516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030109, 0.042039, 0.748838>, <0.030109, 0.042039, 0.730742>, <0.030109, 0.042039, 0.706613>, <0.030109, 0.042039, 0.688516>, 
      <0.039076, 0.042336, 0.748838>, <0.039076, 0.042336, 0.730742>, <0.039076, 0.042336, 0.706613>, <0.039076, 0.042336, 0.688516>, 
      <0.055341, 0.033663, 0.748838>, <0.055341, 0.033663, 0.730742>, <0.055341, 0.033663, 0.706613>, <0.055341, 0.033663, 0.688516>, 
      <0.060005, 0.041327, 0.748838>, <0.060005, 0.041327, 0.730742>, <0.060005, 0.041327, 0.706613>, <0.060005, 0.041327, 0.688516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.018724, 0.038716, 0.748838>, <-0.018724, 0.038716, 0.766580>, <-0.018724, 0.038716, 0.790235>, <-0.018724, 0.038716, 0.807977>, 
      <-0.006046, 0.046126, 0.748838>, <-0.006046, 0.046126, 0.766580>, <-0.006046, 0.046126, 0.790235>, <-0.006046, 0.046126, 0.807977>, 
      <0.015433, 0.041552, 0.748838>, <0.015433, 0.041552, 0.766580>, <0.015433, 0.041552, 0.790235>, <0.015433, 0.041552, 0.807977>, 
      <0.030109, 0.042039, 0.748838>, <0.030109, 0.042039, 0.766580>, <0.030109, 0.042039, 0.790235>, <0.030109, 0.042039, 0.807977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 0.748838>, <-0.042050, -0.000135, 0.730742>, <-0.042050, -0.000135, 0.706613>, <-0.042050, -0.000135, 0.688516>, 
      <-0.042050, 0.013460, 0.748838>, <-0.042050, 0.013460, 0.730742>, <-0.042050, 0.013460, 0.706613>, <-0.042050, 0.013460, 0.688516>, 
      <-0.030461, 0.031856, 0.748838>, <-0.030461, 0.031856, 0.730742>, <-0.030461, 0.031856, 0.706613>, <-0.030461, 0.031856, 0.688516>, 
      <-0.018724, 0.038716, 0.748838>, <-0.018724, 0.038716, 0.730742>, <-0.018724, 0.038716, 0.706613>, <-0.018724, 0.038716, 0.688516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.032329, -0.039661, 0.748838>, <0.032329, -0.039661, 0.766580>, <0.032329, -0.039661, 0.790235>, <0.032329, -0.039661, 0.807977>, 
      <0.016980, -0.038790, 0.748838>, <0.016980, -0.038790, 0.766580>, <0.016980, -0.038790, 0.790235>, <0.016980, -0.038790, 0.807977>, 
      <-0.005148, -0.042449, 0.748838>, <-0.005148, -0.042449, 0.766580>, <-0.005148, -0.042449, 0.790235>, <-0.005148, -0.042449, 0.807977>, 
      <-0.018724, -0.035235, 0.748838>, <-0.018724, -0.035235, 0.766580>, <-0.018724, -0.035235, 0.790235>, <-0.018724, -0.035235, 0.807977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.058867, -0.039639, 0.748838>, <0.058867, -0.039639, 0.730742>, <0.058867, -0.039639, 0.706613>, <0.058867, -0.039639, 0.688516>, 
      <0.054800, -0.032795, 0.748838>, <0.054800, -0.032795, 0.730742>, <0.054800, -0.032795, 0.706613>, <0.054800, -0.032795, 0.688516>, 
      <0.040278, -0.040112, 0.748838>, <0.040278, -0.040112, 0.730742>, <0.040278, -0.040112, 0.706613>, <0.040278, -0.040112, 0.688516>, 
      <0.032329, -0.039661, 0.748838>, <0.032329, -0.039661, 0.730742>, <0.032329, -0.039661, 0.706613>, <0.032329, -0.039661, 0.688516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.068405, -0.100376, 0.748838>, <0.068405, -0.100376, 0.766580>, <0.068405, -0.100376, 0.790235>, <0.068405, -0.100376, 0.807977>, 
      <0.061852, -0.083135, 0.748838>, <0.061852, -0.083135, 0.766580>, <0.061852, -0.083135, 0.790235>, <0.061852, -0.083135, 0.807977>, 
      <0.068289, -0.055496, 0.748838>, <0.068289, -0.055496, 0.766580>, <0.068289, -0.055496, 0.790235>, <0.068289, -0.055496, 0.807977>, 
      <0.058867, -0.039639, 0.748838>, <0.058867, -0.039639, 0.766580>, <0.058867, -0.039639, 0.790235>, <0.058867, -0.039639, 0.807977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081953, -0.100376, 0.748838>, <0.081953, -0.100376, 0.766580>, <0.081953, -0.100376, 0.790235>, <0.081953, -0.100376, 0.807977>, 
      <0.077889, -0.100376, 0.748838>, <0.077889, -0.100376, 0.766580>, <0.077889, -0.100376, 0.790235>, <0.077889, -0.100376, 0.807977>, 
      <0.069849, -0.104175, 0.748838>, <0.069849, -0.104175, 0.766580>, <0.069849, -0.104175, 0.790235>, <0.069849, -0.104175, 0.807977>, 
      <0.068405, -0.100376, 0.748838>, <0.068405, -0.100376, 0.766580>, <0.068405, -0.100376, 0.790235>, <0.068405, -0.100376, 0.807977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.067302, 0.103149, 0.807977>, <0.067302, 0.103149, 0.790235>, <0.067302, 0.103149, 0.766580>, <0.067302, 0.103149, 0.748838>, 
      <0.068321, 0.106480, 0.807977>, <0.068321, 0.106480, 0.790235>, <0.068321, 0.106480, 0.766580>, <0.068321, 0.106480, 0.748838>, 
      <0.075431, 0.103149, 0.807977>, <0.075431, 0.103149, 0.790235>, <0.075431, 0.103149, 0.766580>, <0.075431, 0.103149, 0.748838>, 
      <0.078915, 0.103149, 0.807977>, <0.078915, 0.103149, 0.790235>, <0.078915, 0.103149, 0.766580>, <0.078915, 0.103149, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.060005, 0.041327, 0.807977>, <0.060005, 0.041327, 0.790235>, <0.060005, 0.041327, 0.766580>, <0.060005, 0.041327, 0.748838>, 
      <0.069715, 0.057280, 0.807977>, <0.069715, 0.057280, 0.790235>, <0.069715, 0.057280, 0.766580>, <0.069715, 0.057280, 0.748838>, 
      <0.061840, 0.085290, 0.807977>, <0.061840, 0.085290, 0.790235>, <0.061840, 0.085290, 0.766580>, <0.061840, 0.085290, 0.748838>, 
      <0.067302, 0.103149, 0.807977>, <0.067302, 0.103149, 0.790235>, <0.067302, 0.103149, 0.766580>, <0.067302, 0.103149, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030109, 0.042039, 0.807977>, <0.030109, 0.042039, 0.790235>, <0.030109, 0.042039, 0.766580>, <0.030109, 0.042039, 0.748838>, 
      <0.039076, 0.042336, 0.807977>, <0.039076, 0.042336, 0.790235>, <0.039076, 0.042336, 0.766580>, <0.039076, 0.042336, 0.748838>, 
      <0.055341, 0.033663, 0.807977>, <0.055341, 0.033663, 0.790235>, <0.055341, 0.033663, 0.766580>, <0.055341, 0.033663, 0.748838>, 
      <0.060005, 0.041327, 0.807977>, <0.060005, 0.041327, 0.790235>, <0.060005, 0.041327, 0.766580>, <0.060005, 0.041327, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 0.807977>, <-0.042050, -0.000135, 0.790235>, <-0.042050, -0.000135, 0.766580>, <-0.042050, -0.000135, 0.748838>, 
      <-0.042050, 0.013460, 0.807977>, <-0.042050, 0.013460, 0.790235>, <-0.042050, 0.013460, 0.766580>, <-0.042050, 0.013460, 0.748838>, 
      <-0.030461, 0.031856, 0.807977>, <-0.030461, 0.031856, 0.790235>, <-0.030461, 0.031856, 0.766580>, <-0.030461, 0.031856, 0.748838>, 
      <-0.018724, 0.038716, 0.807977>, <-0.018724, 0.038716, 0.790235>, <-0.018724, 0.038716, 0.766580>, <-0.018724, 0.038716, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.058867, -0.039639, 0.807977>, <0.058867, -0.039639, 0.790235>, <0.058867, -0.039639, 0.766580>, <0.058867, -0.039639, 0.748838>, 
      <0.054800, -0.032795, 0.807977>, <0.054800, -0.032795, 0.790235>, <0.054800, -0.032795, 0.766580>, <0.054800, -0.032795, 0.748838>, 
      <0.040278, -0.040112, 0.807977>, <0.040278, -0.040112, 0.790235>, <0.040278, -0.040112, 0.766580>, <0.040278, -0.040112, 0.748838>, 
      <0.032329, -0.039661, 0.807977>, <0.032329, -0.039661, 0.790235>, <0.032329, -0.039661, 0.766580>, <0.032329, -0.039661, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.068405, -0.100376, 0.807977>, <0.068405, -0.100376, 0.828202>, <0.068405, -0.100376, 0.855170>, <0.068405, -0.100376, 0.875395>, 
      <0.061852, -0.083135, 0.807977>, <0.061852, -0.083135, 0.828202>, <0.061852, -0.083135, 0.855170>, <0.061852, -0.083135, 0.875395>, 
      <0.068289, -0.055496, 0.807977>, <0.068289, -0.055496, 0.828202>, <0.068289, -0.055496, 0.855170>, <0.068289, -0.055496, 0.875395>, 
      <0.058867, -0.039639, 0.807977>, <0.058867, -0.039639, 0.828202>, <0.058867, -0.039639, 0.855170>, <0.058867, -0.039639, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081953, -0.100376, 0.807977>, <0.081953, -0.100376, 0.828202>, <0.081953, -0.100376, 0.855170>, <0.081953, -0.100376, 0.875395>, 
      <0.077889, -0.100376, 0.807977>, <0.077889, -0.100376, 0.828202>, <0.077889, -0.100376, 0.855170>, <0.077889, -0.100376, 0.875395>, 
      <0.069849, -0.104175, 0.807977>, <0.069849, -0.104175, 0.828202>, <0.069849, -0.104175, 0.855170>, <0.069849, -0.104175, 0.875395>, 
      <0.068405, -0.100376, 0.807977>, <0.068405, -0.100376, 0.828202>, <0.068405, -0.100376, 0.855170>, <0.068405, -0.100376, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.067302, 0.103149, 0.875395>, <0.067302, 0.103149, 0.855170>, <0.067302, 0.103149, 0.828202>, <0.067302, 0.103149, 0.807977>, 
      <0.068321, 0.106480, 0.875395>, <0.068321, 0.106480, 0.855170>, <0.068321, 0.106480, 0.828202>, <0.068321, 0.106480, 0.807977>, 
      <0.075431, 0.103149, 0.875395>, <0.075431, 0.103149, 0.855170>, <0.075431, 0.103149, 0.828202>, <0.075431, 0.103149, 0.807977>, 
      <0.078915, 0.103149, 0.875395>, <0.078915, 0.103149, 0.855170>, <0.078915, 0.103149, 0.828202>, <0.078915, 0.103149, 0.807977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.060005, 0.041327, 0.875395>, <0.060005, 0.041327, 0.855170>, <0.060005, 0.041327, 0.828202>, <0.060005, 0.041327, 0.807977>, 
      <0.069715, 0.057280, 0.875395>, <0.069715, 0.057280, 0.855170>, <0.069715, 0.057280, 0.828202>, <0.069715, 0.057280, 0.807977>, 
      <0.061840, 0.085290, 0.875395>, <0.061840, 0.085290, 0.855170>, <0.061840, 0.085290, 0.828202>, <0.061840, 0.085290, 0.807977>, 
      <0.067302, 0.103149, 0.875395>, <0.067302, 0.103149, 0.855170>, <0.067302, 0.103149, 0.828202>, <0.067302, 0.103149, 0.807977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030109, 0.042039, 0.875395>, <0.030109, 0.042039, 0.855170>, <0.030109, 0.042039, 0.828202>, <0.030109, 0.042039, 0.807977>, 
      <0.039076, 0.042336, 0.875395>, <0.039076, 0.042336, 0.855170>, <0.039076, 0.042336, 0.828202>, <0.039076, 0.042336, 0.807977>, 
      <0.055341, 0.033663, 0.875395>, <0.055341, 0.033663, 0.855170>, <0.055341, 0.033663, 0.828202>, <0.055341, 0.033663, 0.807977>, 
      <0.060005, 0.041327, 0.875395>, <0.060005, 0.041327, 0.855170>, <0.060005, 0.041327, 0.828202>, <0.060005, 0.041327, 0.807977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.058867, -0.039639, 0.875395>, <0.058867, -0.039639, 0.855170>, <0.058867, -0.039639, 0.828202>, <0.058867, -0.039639, 0.807977>, 
      <0.054800, -0.032795, 0.875395>, <0.054800, -0.032795, 0.855170>, <0.054800, -0.032795, 0.828202>, <0.054800, -0.032795, 0.807977>, 
      <0.040278, -0.040112, 0.875395>, <0.040278, -0.040112, 0.855170>, <0.040278, -0.040112, 0.828202>, <0.040278, -0.040112, 0.807977>, 
      <0.032329, -0.039661, 0.875395>, <0.032329, -0.039661, 0.855170>, <0.032329, -0.039661, 0.828202>, <0.032329, -0.039661, 0.807977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.068405, -0.100376, 0.875395>, <0.068405, -0.100376, 0.894201>, <0.068405, -0.100376, 0.919276>, <0.068405, -0.100376, 0.938083>, 
      <0.061852, -0.083135, 0.875395>, <0.061852, -0.083135, 0.894201>, <0.061852, -0.083135, 0.919276>, <0.061852, -0.083135, 0.938083>, 
      <0.068289, -0.055496, 0.875395>, <0.068289, -0.055496, 0.894201>, <0.068289, -0.055496, 0.919276>, <0.068289, -0.055496, 0.938083>, 
      <0.058867, -0.039639, 0.875395>, <0.058867, -0.039639, 0.894201>, <0.058867, -0.039639, 0.919276>, <0.058867, -0.039639, 0.938082>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081953, -0.100376, 0.875395>, <0.081953, -0.100376, 0.894201>, <0.081953, -0.100376, 0.919276>, <0.081953, -0.100376, 0.938083>, 
      <0.077889, -0.100376, 0.875395>, <0.077889, -0.100376, 0.894201>, <0.077889, -0.100376, 0.919276>, <0.077889, -0.100376, 0.938083>, 
      <0.069849, -0.104175, 0.875395>, <0.069849, -0.104175, 0.894201>, <0.069849, -0.104175, 0.919276>, <0.069849, -0.104175, 0.938083>, 
      <0.068405, -0.100376, 0.875395>, <0.068405, -0.100376, 0.894201>, <0.068405, -0.100376, 0.919276>, <0.068405, -0.100376, 0.938083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.067302, 0.103149, 0.938083>, <0.067302, 0.103149, 0.919276>, <0.067302, 0.103149, 0.894201>, <0.067302, 0.103149, 0.875395>, 
      <0.068321, 0.106480, 0.938083>, <0.068321, 0.106480, 0.919276>, <0.068321, 0.106480, 0.894201>, <0.068321, 0.106480, 0.875395>, 
      <0.075431, 0.103149, 0.938083>, <0.075431, 0.103149, 0.919276>, <0.075431, 0.103149, 0.894201>, <0.075431, 0.103149, 0.875395>, 
      <0.078915, 0.103149, 0.938083>, <0.078915, 0.103149, 0.919276>, <0.078915, 0.103149, 0.894201>, <0.078915, 0.103149, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.060005, 0.041327, 0.938082>, <0.060005, 0.041327, 0.919276>, <0.060005, 0.041327, 0.894201>, <0.060005, 0.041327, 0.875395>, 
      <0.069715, 0.057280, 0.938083>, <0.069715, 0.057280, 0.919276>, <0.069715, 0.057280, 0.894201>, <0.069715, 0.057280, 0.875395>, 
      <0.061840, 0.085290, 0.938083>, <0.061840, 0.085290, 0.919276>, <0.061840, 0.085290, 0.894201>, <0.061840, 0.085290, 0.875395>, 
      <0.067302, 0.103149, 0.938083>, <0.067302, 0.103149, 0.919276>, <0.067302, 0.103149, 0.894201>, <0.067302, 0.103149, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030109, 0.042039, 0.938082>, <0.030109, 0.042039, 0.919276>, <0.030109, 0.042039, 0.894201>, <0.030109, 0.042039, 0.875395>, 
      <0.039076, 0.042336, 0.938082>, <0.039076, 0.042336, 0.919276>, <0.039076, 0.042336, 0.894201>, <0.039076, 0.042336, 0.875395>, 
      <0.055341, 0.033663, 0.938082>, <0.055341, 0.033663, 0.919276>, <0.055341, 0.033663, 0.894201>, <0.055341, 0.033663, 0.875395>, 
      <0.060005, 0.041327, 0.938082>, <0.060005, 0.041327, 0.919276>, <0.060005, 0.041327, 0.894201>, <0.060005, 0.041327, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.018724, 0.038716, 0.938082>, <-0.018724, 0.038716, 0.956050>, <-0.018724, 0.038716, 0.980006>, <-0.018724, 0.038716, 0.997974>, 
      <-0.006046, 0.046126, 0.938082>, <-0.006046, 0.046126, 0.956050>, <-0.006046, 0.046126, 0.980006>, <-0.006046, 0.046126, 0.997974>, 
      <0.015433, 0.041552, 0.938082>, <0.015433, 0.041552, 0.956050>, <0.015433, 0.041552, 0.980006>, <0.015433, 0.041552, 0.997974>, 
      <0.030109, 0.042039, 0.938082>, <0.030109, 0.042039, 0.956050>, <0.030109, 0.042039, 0.980006>, <0.030109, 0.042039, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.032329, -0.039661, 0.938082>, <0.032329, -0.039661, 0.956050>, <0.032329, -0.039661, 0.980006>, <0.032329, -0.039661, 0.997974>, 
      <0.016980, -0.038790, 0.938082>, <0.016980, -0.038790, 0.956050>, <0.016980, -0.038790, 0.980006>, <0.016980, -0.038790, 0.997974>, 
      <-0.005148, -0.042449, 0.938082>, <-0.005148, -0.042449, 0.956050>, <-0.005148, -0.042449, 0.980006>, <-0.005148, -0.042449, 0.997974>, 
      <-0.018724, -0.035235, 0.938082>, <-0.018724, -0.035235, 0.956050>, <-0.018724, -0.035235, 0.980006>, <-0.018724, -0.035235, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.058867, -0.039639, 0.938082>, <0.058867, -0.039639, 0.919276>, <0.058867, -0.039639, 0.894201>, <0.058867, -0.039639, 0.875395>, 
      <0.054800, -0.032795, 0.938082>, <0.054800, -0.032795, 0.919276>, <0.054800, -0.032795, 0.894201>, <0.054800, -0.032795, 0.875395>, 
      <0.040278, -0.040112, 0.938082>, <0.040278, -0.040112, 0.919276>, <0.040278, -0.040112, 0.894201>, <0.040278, -0.040112, 0.875395>, 
      <0.032329, -0.039661, 0.938082>, <0.032329, -0.039661, 0.919276>, <0.032329, -0.039661, 0.894201>, <0.032329, -0.039661, 0.875395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.068405, -0.100376, 0.938083>, <0.068405, -0.100376, 0.956050>, <0.068405, -0.100376, 0.980006>, <0.068405, -0.100376, 0.997974>, 
      <0.061852, -0.083135, 0.938083>, <0.061852, -0.083135, 0.956050>, <0.061852, -0.083135, 0.980006>, <0.061852, -0.083135, 0.997974>, 
      <0.068289, -0.055496, 0.938083>, <0.068289, -0.055496, 0.956050>, <0.068289, -0.055496, 0.980006>, <0.068289, -0.055496, 0.997974>, 
      <0.058867, -0.039639, 0.938082>, <0.058867, -0.039639, 0.956050>, <0.058867, -0.039639, 0.980006>, <0.058867, -0.039639, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081953, -0.100376, 0.938083>, <0.081953, -0.100376, 0.956050>, <0.081953, -0.100376, 0.980006>, <0.081953, -0.100376, 0.997974>, 
      <0.077889, -0.100376, 0.938083>, <0.077889, -0.100376, 0.956050>, <0.077889, -0.100376, 0.980006>, <0.077889, -0.100376, 0.997974>, 
      <0.069849, -0.104175, 0.938083>, <0.069849, -0.104175, 0.956050>, <0.069849, -0.104175, 0.980006>, <0.069849, -0.104175, 0.997974>, 
      <0.068405, -0.100376, 0.938083>, <0.068405, -0.100376, 0.956050>, <0.068405, -0.100376, 0.980006>, <0.068405, -0.100376, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.067302, 0.103149, 0.997974>, <0.067302, 0.103149, 0.980006>, <0.067302, 0.103149, 0.956050>, <0.067302, 0.103149, 0.938083>, 
      <0.068321, 0.106480, 0.997974>, <0.068321, 0.106480, 0.980006>, <0.068321, 0.106480, 0.956050>, <0.068321, 0.106480, 0.938083>, 
      <0.075431, 0.103149, 0.997974>, <0.075431, 0.103149, 0.980006>, <0.075431, 0.103149, 0.956050>, <0.075431, 0.103149, 0.938083>, 
      <0.078915, 0.103149, 0.997974>, <0.078915, 0.103149, 0.980006>, <0.078915, 0.103149, 0.956050>, <0.078915, 0.103149, 0.938083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.060005, 0.041327, 0.997974>, <0.060005, 0.041327, 0.980006>, <0.060005, 0.041327, 0.956050>, <0.060005, 0.041327, 0.938082>, 
      <0.069715, 0.057280, 0.997974>, <0.069715, 0.057280, 0.980006>, <0.069715, 0.057280, 0.956050>, <0.069715, 0.057280, 0.938083>, 
      <0.061840, 0.085290, 0.997974>, <0.061840, 0.085290, 0.980006>, <0.061840, 0.085290, 0.956050>, <0.061840, 0.085290, 0.938083>, 
      <0.067302, 0.103149, 0.997974>, <0.067302, 0.103149, 0.980006>, <0.067302, 0.103149, 0.956050>, <0.067302, 0.103149, 0.938083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030109, 0.042039, 0.997974>, <0.030109, 0.042039, 0.980006>, <0.030109, 0.042039, 0.956050>, <0.030109, 0.042039, 0.938082>, 
      <0.039076, 0.042336, 0.997974>, <0.039076, 0.042336, 0.980006>, <0.039076, 0.042336, 0.956050>, <0.039076, 0.042336, 0.938082>, 
      <0.055341, 0.033663, 0.997974>, <0.055341, 0.033663, 0.980006>, <0.055341, 0.033663, 0.956050>, <0.055341, 0.033663, 0.938082>, 
      <0.060005, 0.041327, 0.997974>, <0.060005, 0.041327, 0.980006>, <0.060005, 0.041327, 0.956050>, <0.060005, 0.041327, 0.938082>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.018724, 0.038716, 0.997974>, <-0.018724, 0.038716, 1.014296>, <-0.018724, 0.038716, 1.036059>, <-0.018724, 0.038716, 1.052381>, 
      <-0.006046, 0.046126, 0.997974>, <-0.006046, 0.046126, 1.014296>, <-0.006046, 0.046126, 1.036059>, <-0.006046, 0.046126, 1.052381>, 
      <0.015433, 0.041552, 0.997974>, <0.015433, 0.041552, 1.014296>, <0.015433, 0.041552, 1.036059>, <0.015433, 0.041552, 1.052381>, 
      <0.030109, 0.042039, 0.997974>, <0.030109, 0.042039, 1.014296>, <0.030109, 0.042039, 1.036059>, <0.030109, 0.042039, 1.052381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 0.997974>, <-0.042050, -0.000135, 0.980006>, <-0.042050, -0.000135, 0.956050>, <-0.042050, -0.000135, 0.938082>, 
      <-0.042050, 0.013460, 0.997974>, <-0.042050, 0.013460, 0.980006>, <-0.042050, 0.013460, 0.956050>, <-0.042050, 0.013460, 0.938082>, 
      <-0.030461, 0.031856, 0.997974>, <-0.030461, 0.031856, 0.980006>, <-0.030461, 0.031856, 0.956050>, <-0.030461, 0.031856, 0.938082>, 
      <-0.018724, 0.038716, 0.997974>, <-0.018724, 0.038716, 0.980006>, <-0.018724, 0.038716, 0.956050>, <-0.018724, 0.038716, 0.938082>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.032329, -0.039661, 0.997974>, <0.032329, -0.039661, 1.014296>, <0.032329, -0.039661, 1.036059>, <0.032329, -0.039661, 1.052381>, 
      <0.016980, -0.038790, 0.997974>, <0.016980, -0.038790, 1.014296>, <0.016980, -0.038790, 1.036059>, <0.016980, -0.038790, 1.052381>, 
      <-0.005148, -0.042449, 0.997974>, <-0.005148, -0.042449, 1.014296>, <-0.005148, -0.042449, 1.036059>, <-0.005148, -0.042449, 1.052381>, 
      <-0.018724, -0.035235, 0.997974>, <-0.018724, -0.035235, 1.014296>, <-0.018724, -0.035235, 1.036059>, <-0.018724, -0.035235, 1.052381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.058867, -0.039639, 0.997974>, <0.058867, -0.039639, 0.980006>, <0.058867, -0.039639, 0.956050>, <0.058867, -0.039639, 0.938082>, 
      <0.054800, -0.032795, 0.997974>, <0.054800, -0.032795, 0.980006>, <0.054800, -0.032795, 0.956050>, <0.054800, -0.032795, 0.938082>, 
      <0.040278, -0.040112, 0.997974>, <0.040278, -0.040112, 0.980006>, <0.040278, -0.040112, 0.956050>, <0.040278, -0.040112, 0.938082>, 
      <0.032329, -0.039661, 0.997974>, <0.032329, -0.039661, 0.980006>, <0.032329, -0.039661, 0.956050>, <0.032329, -0.039661, 0.938082>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.068405, -0.100376, 0.997974>, <0.068405, -0.100376, 1.014296>, <0.068405, -0.100376, 1.036059>, <0.068405, -0.100376, 1.052381>, 
      <0.061852, -0.083135, 0.997974>, <0.061852, -0.083135, 1.014296>, <0.061852, -0.083135, 1.036059>, <0.061852, -0.083135, 1.052381>, 
      <0.068289, -0.055496, 0.997974>, <0.068289, -0.055496, 1.014296>, <0.068289, -0.055496, 1.036059>, <0.068289, -0.055496, 1.052381>, 
      <0.058867, -0.039639, 0.997974>, <0.058867, -0.039639, 1.014296>, <0.058867, -0.039639, 1.036059>, <0.058867, -0.039639, 1.052381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081953, -0.100376, 0.997974>, <0.081953, -0.100376, 1.014296>, <0.081953, -0.100376, 1.036059>, <0.081953, -0.100376, 1.052381>, 
      <0.077889, -0.100376, 0.997974>, <0.077889, -0.100376, 1.014296>, <0.077889, -0.100376, 1.036059>, <0.077889, -0.100376, 1.052381>, 
      <0.069849, -0.104175, 0.997974>, <0.069849, -0.104175, 1.014296>, <0.069849, -0.104175, 1.036059>, <0.069849, -0.104175, 1.052381>, 
      <0.068405, -0.100376, 0.997974>, <0.068405, -0.100376, 1.014296>, <0.068405, -0.100376, 1.036059>, <0.068405, -0.100376, 1.052381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 0.688516>, <-0.042050, -0.012778, 0.688516>, <-0.029888, -0.029302, 0.688516>, <-0.018724, -0.035235, 0.688516>, 
      <-0.042050, -0.000135, 0.687194>, <-0.042050, -0.012778, 0.687194>, <-0.029888, -0.029302, 0.687194>, <-0.018724, -0.035235, 0.687194>, 
      <-0.042050, -0.000135, 0.685430>, <-0.042050, -0.012778, 0.685430>, <-0.029888, -0.030622, 0.684186>, <-0.018724, -0.036555, 0.684186>, 
      <-0.042050, -0.000135, 0.684107>, <-0.042050, -0.012778, 0.684107>, <-0.029888, -0.029302, 0.684107>, <-0.018724, -0.035235, 0.684107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 0.748838>, <-0.042050, -0.012778, 0.748838>, <-0.029888, -0.029302, 0.748838>, <-0.018724, -0.035235, 0.748838>, 
      <-0.042050, -0.000135, 0.730742>, <-0.042050, -0.012778, 0.730742>, <-0.029888, -0.029302, 0.730742>, <-0.018724, -0.035235, 0.730742>, 
      <-0.042050, -0.000135, 0.706613>, <-0.042050, -0.012778, 0.706613>, <-0.029888, -0.029302, 0.706613>, <-0.018724, -0.035235, 0.706613>, 
      <-0.042050, -0.000135, 0.688516>, <-0.042050, -0.012778, 0.688516>, <-0.029888, -0.029302, 0.688516>, <-0.018724, -0.035235, 0.688516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 0.807977>, <-0.042050, -0.012778, 0.807977>, <-0.029888, -0.029302, 0.807977>, <-0.018724, -0.035235, 0.807977>, 
      <-0.042050, -0.000135, 0.790235>, <-0.042050, -0.012778, 0.790235>, <-0.029888, -0.029302, 0.790235>, <-0.018724, -0.035235, 0.790235>, 
      <-0.042050, -0.000135, 0.766580>, <-0.042050, -0.012778, 0.766580>, <-0.029888, -0.029302, 0.766580>, <-0.018724, -0.035235, 0.766580>, 
      <-0.042050, -0.000135, 0.748838>, <-0.042050, -0.012778, 0.748838>, <-0.029888, -0.029302, 0.748838>, <-0.018724, -0.035235, 0.748838>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 0.997974>, <-0.042050, -0.012778, 0.997974>, <-0.029888, -0.029302, 0.997974>, <-0.018724, -0.035235, 0.997974>, 
      <-0.042050, -0.000135, 0.980006>, <-0.042050, -0.012778, 0.980006>, <-0.029888, -0.029302, 0.980006>, <-0.018724, -0.035235, 0.980006>, 
      <-0.042050, -0.000135, 0.956050>, <-0.042050, -0.012778, 0.956050>, <-0.029888, -0.029302, 0.956050>, <-0.018724, -0.035235, 0.956050>, 
      <-0.042050, -0.000135, 0.938082>, <-0.042050, -0.012778, 0.938082>, <-0.029888, -0.029302, 0.938082>, <-0.018724, -0.035235, 0.938082>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 1.052381>, <-0.042050, -0.012778, 1.052381>, <-0.029888, -0.029302, 1.052381>, <-0.018724, -0.035235, 1.052381>, 
      <-0.042050, -0.000135, 1.036059>, <-0.042050, -0.012778, 1.036059>, <-0.029888, -0.029302, 1.036059>, <-0.018724, -0.035235, 1.036059>, 
      <-0.042050, -0.000135, 1.014296>, <-0.042050, -0.012778, 1.014296>, <-0.029888, -0.029302, 1.014296>, <-0.018724, -0.035235, 1.014296>, 
      <-0.042050, -0.000135, 0.997974>, <-0.042050, -0.012778, 0.997974>, <-0.029888, -0.029302, 0.997974>, <-0.018724, -0.035235, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.067302, 0.103149, 1.052381>, <0.067302, 0.103149, 1.036059>, <0.067302, 0.103149, 1.014296>, <0.067302, 0.103149, 0.997974>, 
      <0.068321, 0.106480, 1.052381>, <0.068321, 0.106480, 1.036059>, <0.068321, 0.106480, 1.014296>, <0.068321, 0.106480, 0.997974>, 
      <0.075431, 0.103149, 1.052381>, <0.075431, 0.103149, 1.036059>, <0.075431, 0.103149, 1.014296>, <0.075431, 0.103149, 0.997974>, 
      <0.078915, 0.103149, 1.052381>, <0.078915, 0.103149, 1.036059>, <0.078915, 0.103149, 1.014296>, <0.078915, 0.103149, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.060005, 0.041327, 1.052381>, <0.060005, 0.041327, 1.036059>, <0.060005, 0.041327, 1.014296>, <0.060005, 0.041327, 0.997974>, 
      <0.069715, 0.057280, 1.052381>, <0.069715, 0.057280, 1.036059>, <0.069715, 0.057280, 1.014296>, <0.069715, 0.057280, 0.997974>, 
      <0.061840, 0.085290, 1.052381>, <0.061840, 0.085290, 1.036059>, <0.061840, 0.085290, 1.014296>, <0.061840, 0.085290, 0.997974>, 
      <0.067302, 0.103149, 1.052381>, <0.067302, 0.103149, 1.036059>, <0.067302, 0.103149, 1.014296>, <0.067302, 0.103149, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030109, 0.042039, 1.052381>, <0.030109, 0.042039, 1.036059>, <0.030109, 0.042039, 1.014296>, <0.030109, 0.042039, 0.997974>, 
      <0.039076, 0.042336, 1.052381>, <0.039076, 0.042336, 1.036059>, <0.039076, 0.042336, 1.014296>, <0.039076, 0.042336, 0.997974>, 
      <0.055341, 0.033663, 1.052381>, <0.055341, 0.033663, 1.036059>, <0.055341, 0.033663, 1.014296>, <0.055341, 0.033663, 0.997974>, 
      <0.060005, 0.041327, 1.052381>, <0.060005, 0.041327, 1.036059>, <0.060005, 0.041327, 1.014296>, <0.060005, 0.041327, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.018724, 0.038716, 1.052381>, <-0.018724, 0.038716, 1.053394>, <-0.018724, 0.039728, 1.055712>, <-0.018724, 0.038716, 1.055758>, 
      <-0.006046, 0.046126, 1.052381>, <-0.006046, 0.046126, 1.053394>, <-0.006046, 0.047138, 1.055712>, <-0.006046, 0.046126, 1.055758>, 
      <0.015433, 0.041552, 1.052381>, <0.015433, 0.041552, 1.053394>, <0.015406, 0.042564, 1.055716>, <0.015433, 0.041552, 1.055758>, 
      <0.030109, 0.042039, 1.052381>, <0.030109, 0.042039, 1.053394>, <0.030082, 0.043051, 1.055716>, <0.030109, 0.042039, 1.055758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 1.052381>, <-0.042050, -0.000135, 1.036059>, <-0.042050, -0.000135, 1.014296>, <-0.042050, -0.000135, 0.997974>, 
      <-0.042050, 0.013460, 1.052381>, <-0.042050, 0.013460, 1.036059>, <-0.042050, 0.013460, 1.014296>, <-0.042050, 0.013460, 0.997974>, 
      <-0.030461, 0.031856, 1.052381>, <-0.030461, 0.031856, 1.036059>, <-0.030461, 0.031856, 1.014296>, <-0.030461, 0.031856, 0.997974>, 
      <-0.018724, 0.038716, 1.052381>, <-0.018724, 0.038716, 1.036059>, <-0.018724, 0.038716, 1.014296>, <-0.018724, 0.038716, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.018724, -0.035235, 1.052381>, <-0.018724, -0.035235, 1.053394>, <-0.018724, -0.036247, 1.055712>, <-0.018724, -0.035235, 1.055758>, 
      <-0.029888, -0.029302, 1.052381>, <-0.029888, -0.029302, 1.053394>, <-0.029888, -0.030314, 1.055712>, <-0.029888, -0.029302, 1.055758>, 
      <-0.042050, -0.012778, 1.052381>, <-0.042050, -0.012778, 1.053394>, <-0.042050, -0.012778, 1.054745>, <-0.042050, -0.012778, 1.055758>, 
      <-0.042050, -0.000135, 1.052381>, <-0.042050, -0.000135, 1.053394>, <-0.042050, -0.000135, 1.054745>, <-0.042050, -0.000135, 1.055758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.032329, -0.039661, 1.052381>, <0.032329, -0.039661, 1.053394>, <0.032356, -0.040673, 1.055716>, <0.032329, -0.039661, 1.055758>, 
      <0.016980, -0.038790, 1.052381>, <0.016980, -0.038790, 1.053394>, <0.017008, -0.039802, 1.055716>, <0.016980, -0.038790, 1.055758>, 
      <-0.005148, -0.042449, 1.052381>, <-0.005148, -0.042449, 1.053394>, <-0.005148, -0.043461, 1.055712>, <-0.005148, -0.042449, 1.055758>, 
      <-0.018724, -0.035235, 1.052381>, <-0.018724, -0.035235, 1.053394>, <-0.018724, -0.036247, 1.055712>, <-0.018724, -0.035235, 1.055758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.058867, -0.039639, 1.052381>, <0.058867, -0.039639, 1.036059>, <0.058867, -0.039639, 1.014296>, <0.058867, -0.039639, 0.997974>, 
      <0.054800, -0.032795, 1.052381>, <0.054800, -0.032795, 1.036059>, <0.054800, -0.032795, 1.014296>, <0.054800, -0.032795, 0.997974>, 
      <0.040278, -0.040112, 1.052381>, <0.040278, -0.040112, 1.036059>, <0.040278, -0.040112, 1.014296>, <0.040278, -0.040112, 0.997974>, 
      <0.032329, -0.039661, 1.052381>, <0.032329, -0.039661, 1.036059>, <0.032329, -0.039661, 1.014296>, <0.032329, -0.039661, 0.997974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.068405, -0.100376, 1.052381>, <0.068405, -0.100376, 1.053394>, <0.068410, -0.101389, 1.055741>, <0.068405, -0.100376, 1.055758>, 
      <0.061852, -0.083135, 1.052381>, <0.061852, -0.083135, 1.053394>, <0.061857, -0.084148, 1.055741>, <0.061852, -0.083135, 1.055758>, 
      <0.068289, -0.055496, 1.052381>, <0.068289, -0.055496, 1.053394>, <0.068275, -0.056508, 1.055716>, <0.068289, -0.055496, 1.055758>, 
      <0.058867, -0.039639, 1.052381>, <0.058867, -0.039639, 1.053394>, <0.058853, -0.040652, 1.055716>, <0.058867, -0.039639, 1.055758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081953, -0.100376, 1.052381>, <0.081953, -0.100376, 1.053394>, <0.081968, -0.101389, 1.055741>, <0.081953, -0.100376, 1.055758>, 
      <0.077889, -0.100376, 1.052381>, <0.077889, -0.100376, 1.053394>, <0.077904, -0.101389, 1.055741>, <0.077889, -0.100376, 1.055758>, 
      <0.069849, -0.104175, 1.052381>, <0.069849, -0.104175, 1.053394>, <0.069855, -0.105188, 1.055741>, <0.069849, -0.104175, 1.055758>, 
      <0.068405, -0.100376, 1.052381>, <0.068405, -0.100376, 1.053394>, <0.068410, -0.101389, 1.055741>, <0.068405, -0.100376, 1.055758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.067302, 0.103149, 1.055758>, <0.067296, 0.104162, 1.055741>, <0.067302, 0.103149, 1.053394>, <0.067302, 0.103149, 1.052381>, 
      <0.068321, 0.106480, 1.055758>, <0.068315, 0.107493, 1.055741>, <0.068321, 0.106480, 1.053394>, <0.068321, 0.106480, 1.052381>, 
      <0.075431, 0.103149, 1.055758>, <0.075416, 0.104162, 1.055741>, <0.075431, 0.103149, 1.053394>, <0.075431, 0.103149, 1.052381>, 
      <0.078915, 0.103149, 1.055758>, <0.078899, 0.104162, 1.055741>, <0.078915, 0.103149, 1.053394>, <0.078915, 0.103149, 1.052381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.060005, 0.041327, 1.055758>, <0.060020, 0.042339, 1.055716>, <0.060005, 0.041327, 1.053394>, <0.060005, 0.041327, 1.052381>, 
      <0.069715, 0.057280, 1.055758>, <0.069729, 0.058292, 1.055716>, <0.069715, 0.057280, 1.053394>, <0.069715, 0.057280, 1.052381>, 
      <0.061840, 0.085290, 1.055758>, <0.061834, 0.086303, 1.055741>, <0.061840, 0.085290, 1.053394>, <0.061840, 0.085290, 1.052381>, 
      <0.067302, 0.103149, 1.055758>, <0.067296, 0.104162, 1.055741>, <0.067302, 0.103149, 1.053394>, <0.067302, 0.103149, 1.052381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.030109, 0.042039, 1.055758>, <0.030082, 0.043051, 1.055716>, <0.030109, 0.042039, 1.053394>, <0.030109, 0.042039, 1.052381>, 
      <0.039076, 0.042336, 1.055758>, <0.039048, 0.043348, 1.055716>, <0.039076, 0.042336, 1.053394>, <0.039076, 0.042336, 1.052381>, 
      <0.055341, 0.033663, 1.055758>, <0.055355, 0.034675, 1.055716>, <0.055341, 0.033663, 1.053394>, <0.055341, 0.033663, 1.052381>, 
      <0.060005, 0.041327, 1.055758>, <0.060020, 0.042339, 1.055716>, <0.060005, 0.041327, 1.053394>, <0.060005, 0.041327, 1.052381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.042050, -0.000135, 1.055758>, <-0.042050, -0.000135, 1.054745>, <-0.042050, -0.000135, 1.053394>, <-0.042050, -0.000135, 1.052381>, 
      <-0.042050, 0.013460, 1.055758>, <-0.042050, 0.013460, 1.054745>, <-0.042050, 0.013460, 1.053394>, <-0.042050, 0.013460, 1.052381>, 
      <-0.030461, 0.031856, 1.055758>, <-0.030461, 0.032869, 1.055712>, <-0.030461, 0.031856, 1.053394>, <-0.030461, 0.031856, 1.052381>, 
      <-0.018724, 0.038716, 1.055758>, <-0.018724, 0.039728, 1.055712>, <-0.018724, 0.038716, 1.053394>, <-0.018724, 0.038716, 1.052381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.032329, -0.039661, 1.055758>, <0.031663, -0.015172, 1.056770>, <0.030775, 0.017550, 1.056770>, <0.030109, 0.042039, 1.055758>, 
      <0.016980, -0.038790, 1.055758>, <0.016315, -0.014301, 1.056770>, <0.016099, 0.017063, 1.056770>, <0.015433, 0.041552, 1.055758>, 
      <-0.005148, -0.042449, 1.055758>, <-0.005148, -0.020287, 1.056770>, <-0.006046, 0.023963, 1.056770>, <-0.006046, 0.046126, 1.055758>, 
      <-0.018724, -0.035235, 1.055758>, <-0.018724, -0.013073, 1.056770>, <-0.018724, 0.016554, 1.056770>, <-0.018724, 0.038716, 1.055758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.058867, -0.039639, 1.055758>, <0.059208, -0.015371, 1.056770>, <0.059664, 0.017058, 1.056770>, <0.060005, 0.041327, 1.055758>, 
      <0.054800, -0.032795, 1.055758>, <0.055141, -0.008526, 1.056770>, <0.055000, 0.009394, 1.056770>, <0.055341, 0.033663, 1.055758>, 
      <0.040278, -0.040112, 1.055758>, <0.039612, -0.015623, 1.056770>, <0.039741, 0.017847, 1.056770>, <0.039076, 0.042336, 1.055758>, 
      <0.032329, -0.039661, 1.055758>, <0.031663, -0.015172, 1.056770>, <0.030775, 0.017550, 1.056770>, <0.030109, 0.042039, 1.055758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.058867, -0.039639, 1.055758>, <0.058853, -0.040652, 1.055716>, <0.058867, -0.039639, 1.053394>, <0.058867, -0.039639, 1.052381>, 
      <0.054800, -0.032795, 1.055758>, <0.054786, -0.033807, 1.055716>, <0.054800, -0.032795, 1.053394>, <0.054800, -0.032795, 1.052381>, 
      <0.040278, -0.040112, 1.055758>, <0.040305, -0.041124, 1.055716>, <0.040278, -0.040112, 1.053394>, <0.040278, -0.040112, 1.052381>, 
      <0.032329, -0.039661, 1.055758>, <0.032356, -0.040673, 1.055716>, <0.032329, -0.039661, 1.053394>, <0.032329, -0.039661, 1.052381>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.068405, -0.100376, 1.055758>, <0.068074, -0.039327, 1.056771>, <0.067633, 0.042100, 1.056771>, <0.067302, 0.103149, 1.055758>, 
      <0.061852, -0.083135, 1.055758>, <0.061521, -0.022086, 1.056771>, <0.062170, 0.024241, 1.056771>, <0.061840, 0.085290, 1.055758>, 
      <0.068289, -0.055496, 1.055758>, <0.068630, -0.031227, 1.056770>, <0.069374, 0.033011, 1.056770>, <0.069715, 0.057280, 1.055758>, 
      <0.058867, -0.039639, 1.055758>, <0.059208, -0.015371, 1.056770>, <0.059664, 0.017058, 1.056770>, <0.060005, 0.041327, 1.055758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.081953, -0.100376, 1.055758>, <0.081042, -0.039327, 1.056771>, <0.079826, 0.042100, 1.056771>, <0.078915, 0.103149, 1.055758>, 
      <0.077889, -0.100376, 1.055758>, <0.076977, -0.039327, 1.056771>, <0.076342, 0.042100, 1.056771>, <0.075431, 0.103149, 1.055758>, 
      <0.069849, -0.104175, 1.055758>, <0.069518, -0.043126, 1.056771>, <0.068652, 0.045431, 1.056771>, <0.068321, 0.106480, 1.055758>, 
      <0.068405, -0.100376, 1.055758>, <0.068074, -0.039327, 1.056771>, <0.067633, 0.042100, 1.056771>, <0.067302, 0.103149, 1.055758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.018724, -0.035235, 0.684107>, <-0.018724, -0.013089, 0.682787>, <-0.018724, 0.016570, 0.682787>, <-0.018724, 0.038716, 0.684107>, 
      <-0.029888, -0.029302, 0.684107>, <-0.029888, -0.007156, 0.682787>, <-0.030461, 0.009710, 0.682787>, <-0.018724, 0.038716, 0.684107>, 
      <-0.042050, -0.012778, 0.684107>, <-0.042050, 0.000817, 0.684107>, <-0.030461, 0.009710, 0.682787>, <-0.018724, 0.038716, 0.684107>, 
      <-0.042050, -0.000135, 0.684107>, <-0.042050, 0.013460, 0.684107>, <-0.030461, 0.031856, 0.684107>, <-0.018724, 0.038716, 0.684107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.018724, -0.035235, 1.055758>, <-0.018724, -0.013073, 1.056770>, <-0.018724, 0.016554, 1.056770>, <-0.018724, 0.038716, 1.055758>, 
      <-0.029888, -0.029302, 1.055758>, <-0.029888, -0.007140, 1.056770>, <-0.030461, 0.009694, 1.056770>, <-0.018724, 0.038716, 1.055758>, 
      <-0.042050, -0.012778, 1.055758>, <-0.042050, 0.000817, 1.055758>, <-0.030461, 0.009694, 1.056770>, <-0.018724, 0.038716, 1.055758>, 
      <-0.042050, -0.000135, 1.055758>, <-0.042050, 0.013460, 1.055758>, <-0.030461, 0.031856, 1.055758>, <-0.018724, 0.038716, 1.055758>
    }
  }
  material {
    texture { marronmesh }
  }
  photons {
    collect off
  }
}
#declare tornillos_timon_barca = union {
  object { Sphere015 }
  object { // Sphere016 -> Sphere015
    Sphere015
    photons {
      collect off
    }
    scale <1.0, -1.0, 1.0>
    rotate <0.0, -0.0, -0.0>
    translate  <0.0, 0.004606, 0.0>
  }
  object { // Sphere022 -> Sphere015
    Sphere015
    photons {
      collect off
    }
    rotate <0.0, -0.0, -0.0>
    translate  <0.0, 0.0, -0.077153>
  }
  object { // Sphere021 -> Sphere015
    Sphere015
    photons {
      collect off
    }
    rotate <0.0, -0.0, -0.0>
    translate  <0.0, 0.0, -0.173882>
  }
  object { // Sphere020 -> Sphere015
    Sphere015
    photons {
      collect off
    }
    rotate <0.0, -0.0, -0.0>
    translate  <0.0, 0.0, -0.248732>
  }
  object { // Sphere019 -> Sphere015
    Sphere015
    photons {
      collect off
    }
    scale <1.0, -1.0, 1.0>
    rotate <0.0, -0.0, -0.0>
    translate  <0.0, 0.004606, -0.248732>
  }
  object { // Sphere018 -> Sphere015
    Sphere015
    photons {
      collect off
    }
    scale <1.0, -1.0, 1.0>
    rotate <0.0, -0.0, -0.0>
    translate  <0.0, 0.004606, -0.173882>
  }
  object { // Sphere017 -> Sphere015
    Sphere015
    photons {
      collect off
    }
    scale <1.0, -1.0, 1.0>
    rotate <0.0, -0.0, -0.0>
    translate  <0.0, 0.004606, -0.077153>
  }
  material {
    negro
  }
  photons {
    collect off
  }
}
#declare eltimon = union {
  object { timon }
  object { timon_giro_barca }
  object { tornillos_timon_barca }
  cylinder { // eje_timon
    <0,0,1>, <0,0,0>, 1 
    material {
      negro
    }
    photons {
      collect off
    }
    scale <0.035, 0.035, 0.55>
    translate  0.55*z
  }
  material {
    T_Wood35_timon
  }
  photons {
    collect off
  }
  scale 0.7
  rotate -16.091993*y
  translate  <-1.961224, 0.0, 0.349054>
}
#declare borde__arriba = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.240930, -0.033901, 1.249068>, <2.240930, -0.012953, 1.249068>, <2.240930, 0.014979, 1.249068>, <2.240930, 0.035927, 1.249068>, 
      <2.235491, -0.041620, 1.249201>, <2.235491, -0.020671, 1.249201>, <2.235491, 0.023202, 1.249201>, <2.235491, 0.044151, 1.249201>, 
      <2.229379, -0.052911, 1.250377>, <2.229379, -0.016020, 1.250377>, <2.229777, 0.019541, 1.250429>, <2.229777, 0.056432, 1.250429>, 
      <2.222800, -0.059630, 1.249512>, <2.222800, -0.022739, 1.249512>, <2.222800, 0.026449, 1.249512>, <2.222800, 0.063339, 1.249512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, 0.758922, 1.121261>, <0.439582, 0.756520, 1.122348>, <0.609718, 0.746695, 1.126220>, <0.735075, 0.725177, 1.129821>, 
      <0.312367, 0.758402, 1.128810>, <0.439582, 0.756000, 1.129898>, <0.609718, 0.746213, 1.133537>, <0.735075, 0.724695, 1.137138>, 
      <0.312367, 0.745222, 1.133838>, <0.439561, 0.742907, 1.134925>, <0.609624, 0.732991, 1.138686>, <0.735075, 0.712177, 1.142384>, 
      <0.312367, 0.737738, 1.134956>, <0.439561, 0.735422, 1.136043>, <0.609624, 0.725747, 1.139818>, <0.735075, 0.704933, 1.143517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, 0.739654, 1.107150>, <0.439563, 0.737330, 1.108237>, <0.609668, 0.727828, 1.111872>, <0.735075, 0.706764, 1.115711>, 
      <0.312078, 0.740339, 1.114276>, <0.439273, 0.738016, 1.115363>, <0.608867, 0.728461, 1.118756>, <0.734274, 0.707398, 1.122595>, 
      <0.312367, 0.759414, 1.114113>, <0.439582, 0.757013, 1.115200>, <0.609718, 0.747153, 1.119276>, <0.735075, 0.725634, 1.122877>, 
      <0.312367, 0.758922, 1.121261>, <0.439582, 0.756520, 1.122348>, <0.609718, 0.746695, 1.126220>, <0.735075, 0.725177, 1.129821>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.316915, 0.748152, 1.009289>, <0.446648, 0.745808, 1.010398>, <0.620273, 0.736868, 1.013512>, <0.748077, 0.714884, 1.018021>, 
      <0.316915, 0.750010, 1.038731>, <0.446648, 0.747666, 1.039840>, <0.620273, 0.738654, 1.043124>, <0.748077, 0.716670, 1.047633>, 
      <0.313559, 0.736832, 1.077809>, <0.440754, 0.734508, 1.078896>, <0.613081, 0.725126, 1.082528>, <0.738488, 0.704062, 1.086366>, 
      <0.312367, 0.739654, 1.107150>, <0.439563, 0.737330, 1.108237>, <0.609668, 0.727828, 1.111872>, <0.735075, 0.706764, 1.115711>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, 0.731917, 0.984558>, <0.439555, 0.729625, 0.985645>, <0.609810, 0.721071, 0.988532>, <0.735075, 0.699370, 0.993119>, 
      <0.313731, 0.736787, 0.991977>, <0.440920, 0.734495, 0.993065>, <0.613711, 0.725725, 0.996002>, <0.738976, 0.704024, 1.000590>, 
      <0.316915, 0.747586, 1.000328>, <0.446648, 0.745242, 1.001437>, <0.620273, 0.736288, 1.003902>, <0.748077, 0.714305, 1.008411>, 
      <0.316915, 0.748152, 1.009289>, <0.446648, 0.745808, 1.010398>, <0.620273, 0.736868, 1.013512>, <0.748077, 0.714884, 1.018021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.316915, -0.750517, 1.009289>, <0.139766, -0.753715, 1.007775>, <-0.096507, -0.743449, 1.007479>, <-0.273513, -0.735714, 1.009289>, 
      <0.316915, -0.749951, 1.000328>, <0.139766, -0.753149, 0.998813>, <-0.096507, -0.742885, 0.998424>, <-0.273513, -0.735150, 1.000234>, 
      <0.313731, -0.739153, 0.991977>, <0.140056, -0.742279, 0.990493>, <-0.095057, -0.732088, 0.990051>, <-0.268593, -0.724567, 0.991977>, 
      <0.312367, -0.734282, 0.984558>, <0.138692, -0.737408, 0.983074>, <-0.092948, -0.727310, 0.982632>, <-0.266484, -0.719789, 0.984558>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, -0.742019, 1.107150>, <0.138692, -0.745188, 1.105665>, <-0.092954, -0.735235, 1.105898>, <-0.266484, -0.727427, 1.107150>, 
      <0.313559, -0.739197, 1.077809>, <0.139883, -0.742366, 1.076325>, <-0.094796, -0.732420, 1.076551>, <-0.268326, -0.724612, 1.077803>, 
      <0.316915, -0.752375, 1.038731>, <0.139766, -0.755573, 1.037217>, <-0.096507, -0.745286, 1.036961>, <-0.273513, -0.737551, 1.038771>, 
      <0.316915, -0.750517, 1.009289>, <0.139766, -0.753715, 1.007775>, <-0.096507, -0.743449, 1.007479>, <-0.273513, -0.735714, 1.009289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, -0.761286, 1.121261>, <0.138692, -0.764562, 1.119776>, <-0.092961, -0.754467, 1.120031>, <-0.266484, -0.746455, 1.121261>, 
      <0.312367, -0.761779, 1.114113>, <0.138692, -0.765054, 1.112629>, <-0.092961, -0.754949, 1.112941>, <-0.266484, -0.746937, 1.114170>, 
      <0.312078, -0.742705, 1.114276>, <0.138402, -0.745873, 1.112791>, <-0.092510, -0.735912, 1.112958>, <-0.266041, -0.728105, 1.114210>, 
      <0.312367, -0.742019, 1.107150>, <0.138692, -0.745188, 1.105665>, <-0.092954, -0.735235, 1.105898>, <-0.266484, -0.727427, 1.107150>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, -0.624690, 1.141671>, <0.439456, -0.622678, 1.142757>, <0.609670, -0.617402, 1.146305>, <0.735075, -0.597032, 1.150231>, 
      <0.312367, -0.659314, 1.139656>, <0.439456, -0.657302, 1.140743>, <0.609670, -0.650490, 1.144290>, <0.735075, -0.630120, 1.148217>, 
      <0.312367, -0.705802, 1.140081>, <0.439560, -0.703489, 1.141169>, <0.609625, -0.695390, 1.144939>, <0.735075, -0.674573, 1.148637>, 
      <0.312367, -0.740103, 1.134956>, <0.439560, -0.737790, 1.136043>, <0.609625, -0.728141, 1.139818>, <0.735075, -0.707323, 1.143517>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.312367, -0.617421, 1.026572>, <0.439179, -0.609221, 1.029140>, <0.609863, -0.611277, 1.029828>, <0.735075, -0.590085, 1.035132>, 
      <0.312367, -0.619602, 1.061101>, <0.439179, -0.611401, 1.063669>, <0.609863, -0.613361, 1.064357>, <0.735075, -0.592169, 1.069662>, 
      <0.312367, -0.622510, 1.107141>, <0.439456, -0.620497, 1.108227>, <0.609670, -0.615318, 1.111775>, <0.735075, -0.594948, 1.115702>, 
      <0.312367, -0.624690, 1.141671>, <0.439456, -0.622678, 1.142757>, <0.609670, -0.617402, 1.146305>, <0.735075, -0.597032, 1.150231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.314620, -0.667601, 1.065506>, <0.440810, -0.673725, 1.079613>, <0.610459, -0.646908, 1.071499>, <0.737247, -0.638039, 1.074067>, 
      <0.295694, -0.666683, 1.063391>, <0.421884, -0.672806, 1.077497>, <0.609807, -0.632522, 1.059818>, <0.736595, -0.623653, 1.062387>, 
      <0.313043, -0.632475, 1.038252>, <0.439855, -0.624274, 1.040820>, <0.610515, -0.625664, 1.041508>, <0.735727, -0.604472, 1.046812>, 
      <0.312367, -0.617421, 1.026572>, <0.439179, -0.609221, 1.029140>, <0.609863, -0.611277, 1.029828>, <0.735075, -0.590085, 1.035132>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, -0.605714, 1.026572>, <-0.092829, -0.609226, 1.026572>, <0.138712, -0.613909, 1.026572>, <0.312367, -0.617421, 1.026572>, 
      <-0.265980, -0.619570, 1.036223>, <-0.092324, -0.623082, 1.036223>, <0.139388, -0.628963, 1.038252>, <0.313043, -0.632475, 1.038252>, 
      <-0.281564, -0.650115, 1.057620>, <-0.109022, -0.668491, 1.069181>, <0.121867, -0.661973, 1.061362>, <0.295694, -0.666683, 1.063391>, 
      <-0.264803, -0.651900, 1.058744>, <-0.092261, -0.670276, 1.070304>, <0.140793, -0.662891, 1.063478>, <0.314620, -0.667601, 1.065506>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, -0.612893, 1.141671>, <-0.093067, -0.622554, 1.140271>, <0.138704, -0.627440, 1.140186>, <0.312367, -0.624690, 1.141671>, 
      <-0.266484, -0.610740, 1.107141>, <-0.093067, -0.620400, 1.105742>, <0.138704, -0.625260, 1.105657>, <0.312367, -0.622510, 1.107141>, 
      <-0.266484, -0.607868, 1.061101>, <-0.092829, -0.611380, 1.061101>, <0.138712, -0.616090, 1.061101>, <0.312367, -0.619602, 1.061101>, 
      <-0.266484, -0.605714, 1.026572>, <-0.092829, -0.609226, 1.026572>, <0.138712, -0.613909, 1.026572>, <0.312367, -0.617421, 1.026572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, -0.725537, 1.134956>, <-0.092954, -0.733376, 1.133868>, <0.138692, -0.743262, 1.133472>, <0.312367, -0.740103, 1.134956>, 
      <-0.266484, -0.692073, 1.140070>, <-0.092954, -0.699911, 1.138982>, <0.138692, -0.708960, 1.138597>, <0.312367, -0.705802, 1.140081>, 
      <-0.266484, -0.646687, 1.139656>, <-0.093067, -0.656347, 1.138257>, <0.138704, -0.662064, 1.138172>, <0.312367, -0.659314, 1.139656>, 
      <-0.266484, -0.612893, 1.141671>, <-0.093067, -0.622554, 1.140271>, <0.138704, -0.627440, 1.140186>, <0.312367, -0.624690, 1.141671>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, -0.746455, 1.121261>, <-0.092961, -0.754467, 1.120031>, <0.138692, -0.764562, 1.119776>, <0.312367, -0.761286, 1.121261>, 
      <-0.266484, -0.745947, 1.128744>, <-0.092961, -0.753958, 1.127515>, <0.138692, -0.764042, 1.127326>, <0.312367, -0.760766, 1.128810>, 
      <-0.266484, -0.732952, 1.133823>, <-0.092954, -0.740791, 1.132735>, <0.138692, -0.750746, 1.132353>, <0.312367, -0.747588, 1.133838>, 
      <-0.266484, -0.725537, 1.134956>, <-0.092954, -0.733376, 1.133868>, <0.138692, -0.743262, 1.133472>, <0.312367, -0.740103, 1.134956>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, -0.727427, 1.107150>, <-0.486248, -0.717539, 1.108735>, <-0.779807, -0.707184, 1.110541>, <-0.998387, -0.683045, 1.116607>, 
      <-0.266041, -0.728105, 1.114210>, <-0.485805, -0.718217, 1.115796>, <-0.778476, -0.707717, 1.117152>, <-0.997056, -0.683578, 1.123218>, 
      <-0.266484, -0.746937, 1.114170>, <-0.486260, -0.736790, 1.115728>, <-0.779840, -0.725996, 1.117897>, <-0.998387, -0.701312, 1.123806>, 
      <-0.266484, -0.746455, 1.121261>, <-0.486260, -0.736308, 1.122818>, <-0.779840, -0.725450, 1.124639>, <-0.998387, -0.700766, 1.130548>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.273513, -0.735714, 1.009289>, <-0.497669, -0.725918, 1.011581>, <-0.797361, -0.718537, 1.015501>, <-1.020054, -0.692089, 1.022958>, 
      <-0.273513, -0.737551, 1.038771>, <-0.497669, -0.727755, 1.041063>, <-0.797361, -0.719909, 1.044433>, <-1.020054, -0.693460, 1.051890>, 
      <-0.268326, -0.724612, 1.077803>, <-0.488091, -0.714724, 1.079389>, <-0.785508, -0.704901, 1.082236>, <-1.004087, -0.680762, 1.088301>, 
      <-0.266484, -0.727427, 1.107150>, <-0.486248, -0.717539, 1.108735>, <-0.779807, -0.707184, 1.110541>, <-0.998387, -0.683045, 1.116607>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, -0.719789, 0.984558>, <-0.486245, -0.710265, 0.986997>, <-0.779930, -0.702233, 0.991689>, <-0.998387, -0.677474, 0.999107>, 
      <-0.268593, -0.724567, 0.991977>, <-0.488354, -0.715042, 0.994417>, <-0.786430, -0.706618, 0.998844>, <-1.004887, -0.681859, 1.006262>, 
      <-0.273513, -0.735150, 1.000234>, <-0.497669, -0.725354, 1.002526>, <-0.797361, -0.718035, 1.004898>, <-1.020054, -0.691586, 1.012355>, 
      <-0.273513, -0.735714, 1.009289>, <-0.497669, -0.725918, 1.011581>, <-0.797361, -0.718537, 1.015501>, <-1.020054, -0.692089, 1.022958>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.273513, 0.733341, 1.009289>, <-0.096507, 0.741077, 1.007479>, <0.139766, 0.751352, 1.007775>, <0.316915, 0.748152, 1.009289>, 
      <-0.273513, 0.732777, 1.000234>, <-0.096507, 0.740513, 0.998425>, <0.139766, 0.750787, 0.998813>, <0.316915, 0.747586, 1.000328>, 
      <-0.268593, 0.722195, 0.991977>, <-0.095057, 0.729717, 0.990051>, <0.140056, 0.739917, 0.990493>, <0.313731, 0.736787, 0.991977>, 
      <-0.266484, 0.717419, 0.984558>, <-0.092948, 0.724940, 0.982632>, <0.138692, 0.735047, 0.983074>, <0.312367, 0.731917, 0.984558>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.725059, 1.107150>, <-0.092954, 0.732867, 1.105898>, <0.138692, 0.742826, 1.105665>, <0.312367, 0.739654, 1.107150>, 
      <-0.268326, 0.722244, 1.077803>, <-0.094796, 0.730052, 1.076551>, <0.139883, 0.740004, 1.076325>, <0.313559, 0.736832, 1.077809>, 
      <-0.273513, 0.735178, 1.038770>, <-0.096507, 0.742915, 1.036961>, <0.139766, 0.753210, 1.037217>, <0.316915, 0.750010, 1.038731>, 
      <-0.273513, 0.733341, 1.009289>, <-0.096507, 0.741077, 1.007479>, <0.139766, 0.751352, 1.007775>, <0.316915, 0.748152, 1.009289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.744083, 1.121261>, <-0.092961, 0.752096, 1.120031>, <0.138692, 0.762200, 1.119776>, <0.312367, 0.758922, 1.121261>, 
      <-0.266484, 0.744565, 1.114171>, <-0.092961, 0.752578, 1.112942>, <0.138692, 0.762693, 1.112629>, <0.312367, 0.759414, 1.114113>, 
      <-0.266041, 0.725736, 1.114209>, <-0.092510, 0.733545, 1.112957>, <0.138402, 0.743512, 1.112791>, <0.312078, 0.740339, 1.114276>, 
      <-0.266484, 0.725059, 1.107150>, <-0.092954, 0.732867, 1.105898>, <0.138692, 0.742826, 1.105665>, <0.312367, 0.739654, 1.107150>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.723166, 1.134956>, <-0.092954, 0.731005, 1.133868>, <0.138692, 0.740900, 1.133472>, <0.312367, 0.737738, 1.134956>, 
      <-0.266484, 0.730580, 1.133823>, <-0.092954, 0.738419, 1.132735>, <0.138692, 0.748384, 1.132353>, <0.312367, 0.745222, 1.133838>, 
      <-0.266484, 0.743573, 1.128744>, <-0.092961, 0.751586, 1.127514>, <0.138692, 0.761680, 1.127326>, <0.312367, 0.758402, 1.128810>, 
      <-0.266484, 0.744083, 1.121261>, <-0.092961, 0.752096, 1.120031>, <0.138692, 0.762200, 1.119776>, <0.312367, 0.758922, 1.121261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.610521, 1.141671>, <-0.093067, 0.620182, 1.140271>, <0.138704, 0.625077, 1.140186>, <0.312367, 0.622324, 1.141671>, 
      <-0.266484, 0.644314, 1.139656>, <-0.093067, 0.653975, 1.138257>, <0.138704, 0.659702, 1.138172>, <0.312367, 0.656948, 1.139656>, 
      <-0.266484, 0.689701, 1.140070>, <-0.092954, 0.697540, 1.138982>, <0.138692, 0.706597, 1.138597>, <0.312367, 0.703436, 1.140081>, 
      <-0.266484, 0.723166, 1.134956>, <-0.092954, 0.731005, 1.133868>, <0.138692, 0.740900, 1.133472>, <0.312367, 0.737738, 1.134956>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.603343, 1.026572>, <-0.092829, 0.606856, 1.026572>, <0.138712, 0.611541, 1.026572>, <0.312367, 0.615055, 1.026572>, 
      <-0.266484, 0.605496, 1.061101>, <-0.092829, 0.609010, 1.061101>, <0.138712, 0.613722, 1.061101>, <0.312367, 0.617235, 1.061101>, 
      <-0.266484, 0.608367, 1.107141>, <-0.093067, 0.618028, 1.105742>, <0.138704, 0.622897, 1.105657>, <0.312367, 0.620143, 1.107141>, 
      <-0.266484, 0.610521, 1.141671>, <-0.093067, 0.620182, 1.140271>, <0.138704, 0.625077, 1.140186>, <0.312367, 0.622324, 1.141671>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.266484, 0.603343, 1.026572>, <-0.486055, 0.585103, 1.029745>, <-0.779473, 0.566596, 1.029920>, <-0.998387, 0.542544, 1.037148>, 
      <-0.266484, 0.605496, 1.061101>, <-0.486055, 0.587257, 1.064274>, <-0.779473, 0.568623, 1.064450>, <-0.998387, 0.544572, 1.071678>, 
      <-0.266484, 0.608367, 1.107141>, <-0.486496, 0.596110, 1.108916>, <-0.779375, 0.570865, 1.111726>, <-0.998387, 0.547275, 1.117717>, 
      <-0.266484, 0.610521, 1.141671>, <-0.486496, 0.598264, 1.143446>, <-0.779375, 0.572893, 1.146256>, <-0.998387, 0.549302, 1.152247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264803, 0.649528, 1.058744>, <-0.092261, 0.667905, 1.070304>, <0.140754, 0.667644, 1.062848>, <0.314620, 0.665236, 1.065506>, 
      <-0.281564, 0.647743, 1.057620>, <-0.109022, 0.666120, 1.069181>, <0.140078, 0.652590, 1.051167>, <0.313944, 0.650181, 1.053826>, 
      <-0.265980, 0.617198, 1.036223>, <-0.092324, 0.620712, 1.036223>, <0.139388, 0.626595, 1.038252>, <0.313043, 0.630109, 1.038252>, 
      <-0.266484, 0.603343, 1.026572>, <-0.092829, 0.606856, 1.026572>, <0.138712, 0.611541, 1.026572>, <0.312367, 0.615055, 1.026572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.737247, 0.635648, 1.074067>, <0.736595, 0.621262, 1.062387>, <0.735727, 0.602080, 1.046812>, <0.735075, 0.587694, 1.035132>, 
      <0.610459, 0.644524, 1.071499>, <0.609807, 0.630138, 1.059818>, <0.610514, 0.623269, 1.041508>, <0.609862, 0.608882, 1.029828>, 
      <0.441717, 0.663475, 1.067450>, <0.441041, 0.648421, 1.055770>, <0.439855, 0.621901, 1.040820>, <0.439179, 0.606846, 1.029140>, 
      <0.314620, 0.665236, 1.065506>, <0.313944, 0.650181, 1.053826>, <0.313043, 0.630109, 1.038252>, <0.312367, 0.615055, 1.026572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, -0.551673, 1.152247>, <-0.779375, -0.575262, 1.146256>, <-0.486496, -0.600637, 1.143446>, <-0.266484, -0.612893, 1.141671>, 
      <-0.998387, -0.549646, 1.117717>, <-0.779375, -0.573235, 1.111726>, <-0.486496, -0.598483, 1.108916>, <-0.266484, -0.610740, 1.107141>, 
      <-0.998387, -0.546943, 1.071678>, <-0.779473, -0.570993, 1.064450>, <-0.486055, -0.589629, 1.064274>, <-0.266484, -0.607868, 1.061101>, 
      <-0.998387, -0.544916, 1.037148>, <-0.779473, -0.568966, 1.029920>, <-0.486055, -0.587475, 1.029745>, <-0.266484, -0.605714, 1.026572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, -0.680895, 1.143176>, <-0.779770, -0.704774, 1.137410>, <-0.486248, -0.715610, 1.136334>, <-0.266484, -0.725537, 1.134956>, 
      <-0.998387, -0.642438, 1.148773>, <-0.779770, -0.666317, 1.143007>, <-0.486248, -0.682146, 1.141448>, <-0.266484, -0.692073, 1.140070>, 
      <-0.998387, -0.590440, 1.149526>, <-0.779375, -0.614028, 1.143534>, <-0.486496, -0.634430, 1.141432>, <-0.266484, -0.646687, 1.139656>, 
      <-0.998387, -0.551673, 1.152247>, <-0.779375, -0.575262, 1.146256>, <-0.486496, -0.600637, 1.143446>, <-0.266484, -0.612893, 1.141671>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, -0.700766, 1.130548>, <-0.779840, -0.725450, 1.124639>, <-0.486260, -0.736308, 1.122818>, <-0.266484, -0.746455, 1.121261>, 
      <-0.998387, -0.700197, 1.137588>, <-0.779840, -0.724881, 1.131679>, <-0.486260, -0.735799, 1.130302>, <-0.266484, -0.745947, 1.128744>, 
      <-0.998387, -0.687885, 1.142159>, <-0.779770, -0.711764, 1.136393>, <-0.486248, -0.723025, 1.135201>, <-0.266484, -0.732952, 1.133823>, 
      <-0.998387, -0.680895, 1.143176>, <-0.779770, -0.704774, 1.137410>, <-0.486248, -0.715610, 1.136334>, <-0.266484, -0.725537, 1.134956>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, -0.683045, 1.116607>, <-1.341017, -0.645206, 1.126116>, <-1.794435, -0.569621, 1.146296>, <-2.135598, -0.521010, 1.159020>, 
      <-0.997056, -0.683578, 1.123218>, <-1.339685, -0.645739, 1.132726>, <-1.796451, -0.570483, 1.151663>, <-2.137614, -0.521872, 1.164387>, 
      <-0.998387, -0.701312, 1.123806>, <-1.342184, -0.662481, 1.133102>, <-1.795439, -0.584771, 1.153929>, <-2.137728, -0.535018, 1.166335>, 
      <-0.998387, -0.700766, 1.130548>, <-1.342184, -0.661935, 1.139844>, <-1.797060, -0.584675, 1.159495>, <-2.139349, -0.534921, 1.171900>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.020054, -0.692089, 1.022958>, <-1.346395, -0.653330, 1.033886>, <-1.776892, -0.570673, 1.056234>, <-2.101252, -0.518637, 1.070495>, 
      <-1.020054, -0.693460, 1.051890>, <-1.346395, -0.654701, 1.062818>, <-1.784833, -0.572950, 1.083506>, <-2.109192, -0.520914, 1.097767>, 
      <-1.004087, -0.680762, 1.088301>, <-1.346717, -0.642923, 1.097810>, <-1.784525, -0.565385, 1.119918>, <-2.125688, -0.516774, 1.132642>, 
      <-0.998387, -0.683045, 1.116607>, <-1.341017, -0.645206, 1.126116>, <-1.794435, -0.569621, 1.146296>, <-2.135598, -0.521010, 1.159020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, -0.677474, 0.999107>, <-1.331455, -0.639726, 1.010417>, <-1.771587, -0.561398, 1.032576>, <-2.102958, -0.511651, 1.046920>, 
      <-1.004887, -0.681859, 1.006262>, <-1.337956, -0.644110, 1.017573>, <-1.771075, -0.563494, 1.039649>, <-2.102446, -0.513747, 1.053993>, 
      <-1.020054, -0.691586, 1.012355>, <-1.346395, -0.652827, 1.023284>, <-1.774832, -0.570082, 1.049157>, <-2.099191, -0.518046, 1.063418>, 
      <-1.020054, -0.692089, 1.022958>, <-1.346395, -0.653330, 1.033886>, <-1.776892, -0.570673, 1.056234>, <-2.101252, -0.518637, 1.070495>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.020054, 0.689718, 1.022958>, <-0.797362, 0.716168, 1.015501>, <-0.497669, 0.723544, 1.011581>, <-0.273513, 0.733341, 1.009289>, 
      <-1.020054, 0.689215, 1.012355>, <-0.797362, 0.715666, 1.004898>, <-0.497669, 0.722980, 1.002526>, <-0.273513, 0.732777, 1.000234>, 
      <-1.004887, 0.679488, 1.006262>, <-0.786430, 0.704249, 0.998844>, <-0.488354, 0.712670, 0.994417>, <-0.268593, 0.722195, 0.991977>, 
      <-0.998387, 0.675104, 0.999107>, <-0.779930, 0.699865, 0.991689>, <-0.486245, 0.707894, 0.986997>, <-0.266484, 0.717419, 0.984558>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.680673, 1.116607>, <-0.779807, 0.704815, 1.110541>, <-0.486248, 0.715170, 1.108735>, <-0.266484, 0.725059, 1.107150>, 
      <-1.004087, 0.678390, 1.088301>, <-0.785508, 0.702532, 1.082235>, <-0.488091, 0.712355, 1.079389>, <-0.268326, 0.722244, 1.077803>, 
      <-1.020054, 0.691089, 1.051890>, <-0.797362, 0.717540, 1.044433>, <-0.497669, 0.725382, 1.041062>, <-0.273513, 0.735178, 1.038770>, 
      <-1.020054, 0.689718, 1.022958>, <-0.797362, 0.716168, 1.015501>, <-0.497669, 0.723544, 1.011581>, <-0.273513, 0.733341, 1.009289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.698395, 1.130548>, <-0.779840, 0.723081, 1.124639>, <-0.486260, 0.733934, 1.122818>, <-0.266484, 0.744083, 1.121261>, 
      <-0.998387, 0.698940, 1.123806>, <-0.779840, 0.723626, 1.117896>, <-0.486260, 0.734417, 1.115729>, <-0.266484, 0.744565, 1.114171>, 
      <-0.997056, 0.681206, 1.123218>, <-0.778476, 0.705348, 1.117152>, <-0.485805, 0.715847, 1.115795>, <-0.266041, 0.725736, 1.114209>, 
      <-0.998387, 0.680673, 1.116607>, <-0.779807, 0.704815, 1.110541>, <-0.486248, 0.715170, 1.108735>, <-0.266484, 0.725059, 1.107150>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.678524, 1.143176>, <-0.779770, 0.702406, 1.137410>, <-0.486248, 0.713238, 1.136334>, <-0.266484, 0.723166, 1.134956>, 
      <-0.998387, 0.685514, 1.142159>, <-0.779770, 0.709395, 1.136393>, <-0.486248, 0.720652, 1.135201>, <-0.266484, 0.730580, 1.133823>, 
      <-0.998387, 0.697825, 1.137588>, <-0.779840, 0.722511, 1.131679>, <-0.486260, 0.733425, 1.130301>, <-0.266484, 0.743573, 1.128744>, 
      <-0.998387, 0.698395, 1.130548>, <-0.779840, 0.723081, 1.124639>, <-0.486260, 0.733934, 1.122818>, <-0.266484, 0.744083, 1.121261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.549302, 1.152247>, <-0.779375, 0.572893, 1.146256>, <-0.486496, 0.598264, 1.143446>, <-0.266484, 0.610521, 1.141671>, 
      <-0.998387, 0.588069, 1.149526>, <-0.779375, 0.611659, 1.143534>, <-0.486496, 0.632058, 1.141432>, <-0.266484, 0.644314, 1.139656>, 
      <-0.998387, 0.640068, 1.148773>, <-0.779770, 0.663949, 1.143007>, <-0.486248, 0.679773, 1.141448>, <-0.266484, 0.689701, 1.140070>, 
      <-0.998387, 0.678524, 1.143176>, <-0.779770, 0.702406, 1.137410>, <-0.486248, 0.713238, 1.136334>, <-0.266484, 0.723166, 1.134956>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.542544, 1.037148>, <-1.326571, 0.506488, 1.047984>, <-1.762173, 0.444900, 1.071880>, <-2.089510, 0.403053, 1.086765>, 
      <-0.998387, 0.544572, 1.071678>, <-1.326571, 0.508515, 1.082514>, <-1.778974, 0.446422, 1.103773>, <-2.106311, 0.404574, 1.118658>, 
      <-0.998387, 0.547275, 1.117717>, <-1.343215, 0.510132, 1.127151>, <-1.784575, 0.448956, 1.148934>, <-2.128713, 0.406603, 1.161183>, 
      <-0.998387, 0.549302, 1.152247>, <-1.343215, 0.512160, 1.161681>, <-1.801376, 0.450478, 1.180827>, <-2.145514, 0.408125, 1.193076>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, 0.621789, 1.075309>, <-0.779251, 0.642935, 1.067606>, <-0.484878, 0.641206, 1.063713>, <-0.264803, 0.649528, 1.058744>, 
      <-0.998387, 0.598016, 1.063861>, <-0.779251, 0.619162, 1.056158>, <-0.501639, 0.639421, 1.062590>, <-0.281564, 0.647743, 1.057620>, 
      <-0.998387, 0.566318, 1.048596>, <-0.779473, 0.590369, 1.041368>, <-0.485551, 0.598959, 1.039396>, <-0.265980, 0.617198, 1.036223>, 
      <-0.998387, 0.542544, 1.037148>, <-0.779473, 0.566596, 1.029920>, <-0.486055, 0.585103, 1.029745>, <-0.266484, 0.603343, 1.026572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.145514, -0.410511, 1.193076>, <-1.801376, -0.452860, 1.180827>, <-1.343215, -0.514533, 1.161681>, <-0.998387, -0.551673, 1.152247>, 
      <-2.128713, -0.408990, 1.161183>, <-1.784575, -0.451338, 1.148934>, <-1.343215, -0.512506, 1.127151>, <-0.998387, -0.549646, 1.117717>, 
      <-2.106311, -0.406962, 1.118658>, <-1.778974, -0.448804, 1.103773>, <-1.326571, -0.510890, 1.082514>, <-0.998387, -0.546943, 1.071678>, 
      <-2.089510, -0.405440, 1.086765>, <-1.762173, -0.447283, 1.071880>, <-1.326571, -0.508862, 1.047984>, <-0.998387, -0.544916, 1.037148>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.143003, -0.520569, 1.184452>, <-1.799618, -0.568667, 1.172069>, <-1.343175, -0.643235, 1.152271>, <-0.998387, -0.680895, 1.143176>, 
      <-2.144620, -0.487951, 1.190004>, <-1.801235, -0.536048, 1.177621>, <-1.343175, -0.604778, 1.157868>, <-0.998387, -0.642438, 1.148773>, 
      <-2.144761, -0.443529, 1.190489>, <-1.800623, -0.485877, 1.178240>, <-1.343215, -0.553300, 1.158960>, <-0.998387, -0.590440, 1.149526>, 
      <-2.145514, -0.410511, 1.193076>, <-1.801376, -0.452860, 1.180827>, <-1.343215, -0.514533, 1.161681>, <-0.998387, -0.551673, 1.152247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.139349, -0.534921, 1.171900>, <-1.797060, -0.584675, 1.159495>, <-1.342184, -0.661935, 1.139844>, <-0.998387, -0.700766, 1.130548>, 
      <-2.140976, -0.534824, 1.177491>, <-1.798688, -0.584578, 1.165086>, <-1.342184, -0.661366, 1.146884>, <-0.998387, -0.700197, 1.137588>, 
      <-2.142719, -0.526304, 1.183476>, <-1.799334, -0.574402, 1.171093>, <-1.343175, -0.650224, 1.151253>, <-0.998387, -0.687885, 1.142159>, 
      <-2.143003, -0.520569, 1.184452>, <-1.799618, -0.568667, 1.172069>, <-1.343175, -0.643235, 1.152271>, <-0.998387, -0.680895, 1.143176>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.101252, 0.516249, 1.070495>, <-1.776892, 0.568290, 1.056234>, <-1.346396, 0.650956, 1.033886>, <-1.020054, 0.689718, 1.022958>, 
      <-2.099191, 0.515659, 1.063418>, <-1.774832, 0.567699, 1.049157>, <-1.346396, 0.650454, 1.023284>, <-1.020054, 0.689215, 1.012355>, 
      <-2.102446, 0.511360, 1.053993>, <-1.771075, 0.561112, 1.039649>, <-1.337956, 0.641737, 1.017573>, <-1.004887, 0.679488, 1.006262>, 
      <-2.102958, 0.509265, 1.046920>, <-1.771587, 0.559017, 1.032576>, <-1.331456, 0.637352, 1.010417>, <-0.998387, 0.675104, 0.999107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.135598, 0.518622, 1.159020>, <-1.794435, 0.567237, 1.146296>, <-1.341017, 0.642831, 1.126116>, <-0.998387, 0.680673, 1.116607>, 
      <-2.125688, 0.514386, 1.132642>, <-1.784525, 0.563001, 1.119918>, <-1.346718, 0.640548, 1.097810>, <-1.004087, 0.678390, 1.088301>, 
      <-2.109192, 0.518526, 1.097767>, <-1.784833, 0.570566, 1.083506>, <-1.346396, 0.652328, 1.062818>, <-1.020054, 0.691089, 1.051890>, 
      <-2.101252, 0.516249, 1.070495>, <-1.776892, 0.568290, 1.056234>, <-1.346396, 0.650956, 1.033886>, <-1.020054, 0.689718, 1.022958>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.139349, 0.532534, 1.171900>, <-1.797060, 0.582292, 1.159495>, <-1.342184, 0.659561, 1.139844>, <-0.998387, 0.698395, 1.130548>, 
      <-2.137728, 0.532630, 1.166334>, <-1.795439, 0.582389, 1.153929>, <-1.342184, 0.660106, 1.133101>, <-0.998387, 0.698940, 1.123806>, 
      <-2.137614, 0.519484, 1.164387>, <-1.796451, 0.568099, 1.151664>, <-1.339686, 0.643364, 1.132726>, <-0.997056, 0.681206, 1.123218>, 
      <-2.135598, 0.518622, 1.159020>, <-1.794435, 0.567237, 1.146296>, <-1.341017, 0.642831, 1.126116>, <-0.998387, 0.680673, 1.116607>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.143003, 0.518181, 1.184452>, <-1.799618, 0.566284, 1.172069>, <-1.343176, 0.640861, 1.152271>, <-0.998387, 0.678524, 1.143176>, 
      <-2.142719, 0.523916, 1.183476>, <-1.799334, 0.572019, 1.171093>, <-1.343176, 0.647850, 1.151253>, <-0.998387, 0.685514, 1.142159>, 
      <-2.140976, 0.532437, 1.177491>, <-1.798688, 0.582195, 1.165086>, <-1.342184, 0.658992, 1.146884>, <-0.998387, 0.697825, 1.137588>, 
      <-2.139349, 0.532534, 1.171900>, <-1.797060, 0.582292, 1.159495>, <-1.342184, 0.659561, 1.139844>, <-0.998387, 0.698395, 1.130548>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.145514, 0.408125, 1.193076>, <-1.801376, 0.450478, 1.180827>, <-1.343215, 0.512160, 1.161681>, <-0.998387, 0.549302, 1.152247>, 
      <-2.144761, 0.441142, 1.190489>, <-1.800623, 0.483495, 1.178240>, <-1.343215, 0.550926, 1.158960>, <-0.998387, 0.588069, 1.149526>, 
      <-2.144620, 0.485563, 1.190004>, <-1.801235, 0.533666, 1.177621>, <-1.343176, 0.602404, 1.157868>, <-0.998387, 0.640068, 1.148773>, 
      <-2.143003, 0.518181, 1.184452>, <-1.799618, 0.566284, 1.172069>, <-1.343176, 0.640861, 1.152271>, <-0.998387, 0.678524, 1.143176>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.100136, 0.472423, 1.123259>, <-1.769611, 0.517233, 1.108874>, <-1.330499, 0.589741, 1.086984>, <-0.998387, 0.621789, 1.075309>, 
      <-2.096948, 0.451612, 1.112311>, <-1.766424, 0.496422, 1.097926>, <-1.330499, 0.565968, 1.075535>, <-0.998387, 0.598016, 1.063861>, 
      <-2.092698, 0.423864, 1.097713>, <-1.765361, 0.465711, 1.082828>, <-1.326571, 0.530261, 1.059433>, <-0.998387, 0.566318, 1.048596>, 
      <-2.089510, 0.403053, 1.086765>, <-1.762173, 0.444900, 1.071880>, <-1.326571, 0.506488, 1.047984>, <-0.998387, 0.542544, 1.037148>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.998387, -0.624161, 1.075309>, <-0.998387, -0.600387, 1.063861>, <-0.998387, -0.568689, 1.048596>, <-0.998387, -0.544916, 1.037148>, 
      <-1.330498, -0.592116, 1.086984>, <-1.330498, -0.568342, 1.075535>, <-1.326571, -0.532636, 1.059433>, <-1.326571, -0.508862, 1.047984>, 
      <-1.769611, -0.519615, 1.108874>, <-1.766424, -0.498804, 1.097926>, <-1.765361, -0.468094, 1.082828>, <-1.762173, -0.447283, 1.071880>, 
      <-2.100136, -0.474810, 1.123259>, <-2.096948, -0.453999, 1.112311>, <-2.092698, -0.426251, 1.097713>, <-2.089510, -0.405440, 1.086765>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.264803, -0.651900, 1.058744>, <-0.281564, -0.650115, 1.057620>, <-0.265980, -0.619570, 1.036223>, <-0.266484, -0.605714, 1.026572>, 
      <-0.484878, -0.643579, 1.063713>, <-0.501640, -0.641794, 1.062590>, <-0.485551, -0.601331, 1.039396>, <-0.486055, -0.587475, 1.029745>, 
      <-0.779251, -0.645305, 1.067606>, <-0.779251, -0.621532, 1.056158>, <-0.779473, -0.592739, 1.041368>, <-0.779473, -0.568966, 1.029920>, 
      <-0.998387, -0.624161, 1.075309>, <-0.998387, -0.600387, 1.063861>, <-0.998387, -0.568689, 1.048596>, <-0.998387, -0.544916, 1.037148>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.222800, -0.059630, 1.249512>, <2.222800, -0.022739, 1.249512>, <2.222800, 0.026449, 1.249512>, <2.222800, 0.063339, 1.249512>, 
      <2.213796, -0.043629, 1.253335>, <2.213796, -0.006738, 1.253335>, <2.216350, 0.009193, 1.253028>, <2.216350, 0.046084, 1.253028>, 
      <2.198835, -0.023055, 1.251186>, <2.202763, -0.019192, 1.251780>, <2.202901, 0.023050, 1.251801>, <2.198835, 0.026764, 1.251186>, 
      <2.188565, -0.007380, 1.251904>, <2.192492, -0.003517, 1.252498>, <2.192630, 0.007375, 1.252519>, <2.188565, 0.011089, 1.251904>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.220154, -0.063519, 1.238492>, <2.227129, -0.055848, 1.239509>, <2.230018, -0.040191, 1.238063>, <2.238284, -0.033906, 1.238892>, 
      <2.220993, -0.063419, 1.241986>, <2.227967, -0.055748, 1.243003>, <2.230811, -0.040191, 1.241115>, <2.239077, -0.033906, 1.241945>, 
      <2.224525, -0.062697, 1.248779>, <2.231104, -0.055977, 1.249644>, <2.234697, -0.041621, 1.246149>, <2.240136, -0.033903, 1.246015>, 
      <2.222800, -0.059630, 1.249512>, <2.229379, -0.052911, 1.250377>, <2.235491, -0.041620, 1.249201>, <2.240930, -0.033901, 1.249068>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.217156, -0.060300, 1.226005>, <2.182662, -0.095896, 1.220939>, <2.138547, -0.145917, 1.213119>, <2.098534, -0.175026, 1.207275>, 
      <2.216868, -0.060915, 1.229918>, <2.182375, -0.096512, 1.224852>, <2.137106, -0.147240, 1.217508>, <2.097093, -0.176349, 1.211664>, 
      <2.219227, -0.063629, 1.234632>, <2.184487, -0.101833, 1.229567>, <2.140668, -0.155125, 1.219967>, <2.099290, -0.185845, 1.213945>, 
      <2.220154, -0.063519, 1.238492>, <2.185414, -0.101723, 1.233428>, <2.141208, -0.155449, 1.224731>, <2.099831, -0.186168, 1.218709>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.226855, -0.049170, 1.147213>, <2.197693, -0.075995, 1.127729>, <2.165431, -0.132224, 1.132311>, <2.130297, -0.158186, 1.125897>, 
      <2.231143, -0.052165, 1.170686>, <2.201981, -0.078989, 1.151202>, <2.168159, -0.138203, 1.158179>, <2.133024, -0.164165, 1.151765>, 
      <2.218895, -0.056575, 1.202310>, <2.184402, -0.092172, 1.197244>, <2.146549, -0.138567, 1.188741>, <2.106536, -0.167676, 1.182897>, 
      <2.217156, -0.060300, 1.226005>, <2.182662, -0.095896, 1.220939>, <2.138547, -0.145917, 1.213119>, <2.098534, -0.175026, 1.207275>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.198539, -0.047299, 1.124089>, <2.165007, -0.077703, 1.115948>, <2.124669, -0.124667, 1.109976>, <2.087558, -0.150966, 1.103179>, 
      <2.207034, -0.047861, 1.131026>, <2.173502, -0.078265, 1.122885>, <2.137491, -0.126833, 1.116791>, <2.100379, -0.153132, 1.109995>, 
      <2.224897, -0.047803, 1.136494>, <2.195735, -0.074627, 1.117010>, <2.163931, -0.128935, 1.118081>, <2.128797, -0.154897, 1.111668>, 
      <2.226855, -0.049170, 1.147213>, <2.197693, -0.075995, 1.127729>, <2.165431, -0.132224, 1.132311>, <2.130297, -0.158186, 1.125897>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.312166, 0.036036, 1.159439>, <2.312812, 0.035908, 1.162437>, <2.315777, 0.035616, 1.166731>, <2.314319, 0.035610, 1.169432>, 
      <2.312166, 0.015527, 1.159439>, <2.312812, 0.015399, 1.162437>, <2.315777, 0.014788, 1.166731>, <2.314319, 0.014782, 1.169432>, 
      <2.312166, -0.011818, 1.159439>, <2.312812, -0.012265, 1.162437>, <2.315791, -0.012927, 1.166705>, <2.314319, -0.012989, 1.169432>, 
      <2.312166, -0.032327, 1.159439>, <2.312812, -0.032774, 1.162437>, <2.315791, -0.033755, 1.166705>, <2.314319, -0.033818, 1.169432>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.205802, 0.038901, 1.104208>, <2.211241, 0.037979, 1.107795>, <2.220522, 0.035973, 1.110541>, <2.223932, 0.035828, 1.116167>, 
      <2.238878, 0.036887, 1.118187>, <2.244317, 0.035965, 1.121774>, <2.248893, 0.035902, 1.124168>, <2.252303, 0.035758, 1.129795>, 
      <2.280257, 0.036896, 1.142870>, <2.280903, 0.036768, 1.145868>, <2.288661, 0.035682, 1.150751>, <2.287203, 0.035676, 1.153453>, 
      <2.312166, 0.036036, 1.159439>, <2.312812, 0.035908, 1.162437>, <2.315777, 0.035616, 1.166731>, <2.314319, 0.035610, 1.169432>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.201850, 0.042756, 1.112817>, <2.207289, 0.040682, 1.116207>, <2.216266, 0.036192, 1.118508>, <2.219980, 0.035844, 1.124117>, 
      <2.202790, 0.041389, 1.110236>, <2.208229, 0.039315, 1.113626>, <2.217243, 0.036186, 1.116030>, <2.220957, 0.035838, 1.121639>, 
      <2.202980, 0.039073, 1.103015>, <2.208419, 0.038151, 1.106603>, <2.218121, 0.035979, 1.109388>, <2.221531, 0.035834, 1.115014>, 
      <2.205802, 0.038901, 1.104208>, <2.211241, 0.037979, 1.107795>, <2.220522, 0.035973, 1.110541>, <2.223932, 0.035828, 1.116167>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.200360, 0.046813, 1.119143>, <2.205799, 0.043527, 1.122388>, <2.214434, 0.036462, 1.124120>, <2.218490, 0.035860, 1.129959>, 
      <2.200890, 0.045493, 1.117338>, <2.206329, 0.042206, 1.120583>, <2.214982, 0.036456, 1.122396>, <2.219038, 0.035854, 1.128235>, 
      <2.201145, 0.043780, 1.114750>, <2.206584, 0.041707, 1.118140>, <2.215602, 0.036195, 1.120190>, <2.219316, 0.035848, 1.125799>, 
      <2.201850, 0.042756, 1.112817>, <2.207289, 0.040682, 1.116207>, <2.216266, 0.036192, 1.118508>, <2.219980, 0.035844, 1.124117>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.198539, 0.051006, 1.124089>, <2.204277, 0.045995, 1.125483>, <2.212140, 0.036798, 1.128311>, <2.216669, 0.035878, 1.134527>, 
      <2.199085, 0.049748, 1.122605>, <2.204823, 0.044737, 1.123999>, <2.212687, 0.036793, 1.126941>, <2.217215, 0.035872, 1.133156>, 
      <2.199894, 0.047975, 1.120729>, <2.205333, 0.044688, 1.123974>, <2.213987, 0.036466, 1.125526>, <2.218043, 0.035864, 1.131365>, 
      <2.200360, 0.046813, 1.119143>, <2.205799, 0.043527, 1.122388>, <2.214434, 0.036462, 1.124120>, <2.218490, 0.035860, 1.129959>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.243948, 0.036859, 1.206916>, <2.248473, 0.032846, 1.209939>, <2.263032, 0.036678, 1.209147>, <2.264702, 0.036622, 1.215698>, 
      <2.238840, 0.033291, 1.178948>, <2.243364, 0.029278, 1.181971>, <2.257468, 0.036662, 1.181403>, <2.259139, 0.036606, 1.187954>, 
      <2.212162, 0.046762, 1.148937>, <2.217900, 0.041751, 1.150330>, <2.226550, 0.037021, 1.152663>, <2.231079, 0.036101, 1.158878>, 
      <2.198539, 0.051006, 1.124089>, <2.204277, 0.045995, 1.125483>, <2.212140, 0.036798, 1.128311>, <2.216669, 0.035878, 1.134527>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.217156, 0.064009, 1.226005>, <2.224214, 0.056951, 1.227041>, <2.227057, 0.041108, 1.224875>, <2.235286, 0.035930, 1.227360>, 
      <2.223768, 0.055407, 1.219222>, <2.230827, 0.048349, 1.220258>, <2.234192, 0.041267, 1.218611>, <2.242420, 0.036088, 1.221096>, 
      <2.246230, 0.038453, 1.219406>, <2.250754, 0.034440, 1.222428>, <2.264899, 0.036683, 1.218457>, <2.266569, 0.036627, 1.225008>, 
      <2.243948, 0.036859, 1.206916>, <2.248473, 0.032846, 1.209939>, <2.263032, 0.036678, 1.209147>, <2.264702, 0.036622, 1.215698>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.213165, 0.076905, 1.238492>, <2.222956, 0.066453, 1.239920>, <2.227539, 0.045565, 1.237977>, <2.238284, 0.036034, 1.238892>, 
      <2.211877, 0.077058, 1.233130>, <2.221668, 0.066606, 1.234558>, <2.226639, 0.045566, 1.234517>, <2.237384, 0.036034, 1.235433>, 
      <2.214305, 0.067718, 1.228929>, <2.221363, 0.060660, 1.229966>, <2.224371, 0.041049, 1.227233>, <2.232600, 0.035870, 1.229718>, 
      <2.217156, 0.064009, 1.226005>, <2.224214, 0.056951, 1.227041>, <2.227057, 0.041108, 1.224875>, <2.235286, 0.035930, 1.227360>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.222800, 0.063339, 1.249512>, <2.229777, 0.056432, 1.250429>, <2.235491, 0.044151, 1.249201>, <2.240930, 0.035927, 1.249068>, 
      <2.224859, 0.068848, 1.248390>, <2.231836, 0.061941, 1.249306>, <2.234697, 0.044183, 1.246149>, <2.240136, 0.035959, 1.246015>, 
      <2.214562, 0.076739, 1.244312>, <2.224353, 0.066287, 1.245739>, <2.228333, 0.045565, 1.241030>, <2.239077, 0.036033, 1.241945>, 
      <2.213165, 0.076905, 1.238492>, <2.222956, 0.066453, 1.239920>, <2.227539, 0.045565, 1.237977>, <2.238284, 0.036034, 1.238892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.170831, 0.010115, 1.227685>, <2.147152, 0.027660, 1.229828>, <2.116770, 0.053150, 1.238828>, <2.091901, 0.068599, 1.234828>, 
      <2.176151, 0.010407, 1.234951>, <2.152472, 0.027952, 1.237094>, <2.119834, 0.054049, 1.240028>, <2.094965, 0.069498, 1.236028>, 
      <2.183244, 0.010797, 1.244638>, <2.159839, 0.032178, 1.241099>, <2.125891, 0.053833, 1.241186>, <2.099050, 0.070697, 1.237629>, 
      <2.188565, 0.011089, 1.251904>, <2.165159, 0.032471, 1.248364>, <2.128955, 0.054732, 1.242387>, <2.102114, 0.071596, 1.238830>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.102114, -0.073938, 1.238830>, <2.129680, -0.056233, 1.242483>, <2.165197, -0.030362, 1.248370>, <2.188565, -0.007380, 1.251904>, 
      <2.099050, -0.073039, 1.237629>, <2.126616, -0.055334, 1.241283>, <2.159877, -0.030070, 1.241104>, <2.183244, -0.007088, 1.244638>, 
      <2.094965, -0.071840, 1.236028>, <2.120604, -0.055539, 1.240152>, <2.152472, -0.026059, 1.237094>, <2.176151, -0.006698, 1.234951>, 
      <2.091901, -0.070941, 1.234828>, <2.117540, -0.054640, 1.238952>, <2.147152, -0.025766, 1.229828>, <2.170831, -0.006406, 1.227685>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.101193, -0.176618, 1.230709>, <2.142165, -0.146889, 1.236365>, <2.187314, -0.095873, 1.244850>, <2.222800, -0.059630, 1.249512>, 
      <2.101811, -0.146208, 1.236161>, <2.142783, -0.116479, 1.241817>, <2.178310, -0.079872, 1.248673>, <2.213796, -0.043629, 1.253335>, 
      <2.101837, -0.104742, 1.236394>, <2.129404, -0.087037, 1.240047>, <2.175468, -0.046037, 1.247652>, <2.198835, -0.023055, 1.251186>, 
      <2.102114, -0.073938, 1.238830>, <2.129680, -0.056233, 1.242483>, <2.165197, -0.030362, 1.248370>, <2.188565, -0.007380, 1.251904>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.099831, -0.186168, 1.218709>, <2.141208, -0.155449, 1.224731>, <2.185414, -0.101723, 1.233428>, <2.220154, -0.063519, 1.238492>, 
      <2.100350, -0.186479, 1.223288>, <2.141728, -0.155760, 1.229310>, <2.186253, -0.101623, 1.236922>, <2.220993, -0.063419, 1.241986>, 
      <2.101100, -0.181164, 1.229894>, <2.142072, -0.151435, 1.235549>, <2.189039, -0.098940, 1.244117>, <2.224525, -0.062697, 1.248779>, 
      <2.101193, -0.176618, 1.230709>, <2.142165, -0.146889, 1.236365>, <2.187314, -0.095873, 1.244850>, <2.222800, -0.059630, 1.249512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.098534, -0.175026, 1.207275>, <1.999607, -0.246995, 1.192827>, <1.864936, -0.339583, 1.168439>, <1.755826, -0.395914, 1.158628>, 
      <2.097093, -0.176349, 1.211664>, <1.998167, -0.248318, 1.197216>, <1.863413, -0.341210, 1.173161>, <1.754303, -0.397542, 1.163350>, 
      <2.099290, -0.185845, 1.213945>, <2.000664, -0.259066, 1.199591>, <1.865162, -0.347569, 1.176934>, <1.755826, -0.404543, 1.167228>, 
      <2.099831, -0.186168, 1.218709>, <2.001204, -0.259390, 1.204354>, <1.865162, -0.351267, 1.180620>, <1.755826, -0.408241, 1.170913>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.130297, -0.158186, 1.125897>, <2.033126, -0.229989, 1.108159>, <1.896490, -0.315198, 1.078411>, <1.789243, -0.372536, 1.067328>, 
      <2.133024, -0.164165, 1.151765>, <2.035854, -0.235968, 1.134027>, <1.896490, -0.323864, 1.107131>, <1.789243, -0.381202, 1.096047>, 
      <2.106536, -0.167676, 1.182897>, <2.007610, -0.239645, 1.168449>, <1.873688, -0.330232, 1.141312>, <1.764577, -0.386564, 1.131501>, 
      <2.098534, -0.175026, 1.207275>, <1.999607, -0.246995, 1.192827>, <1.864936, -0.339583, 1.168439>, <1.755826, -0.395914, 1.158628>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.087558, -0.150966, 1.103179>, <1.991395, -0.219112, 1.085569>, <1.860291, -0.304796, 1.054255>, <1.755826, -0.361027, 1.043015>, 
      <2.100379, -0.153132, 1.109995>, <2.004217, -0.221278, 1.092384>, <1.870316, -0.308249, 1.061548>, <1.765851, -0.364480, 1.050309>, 
      <2.128797, -0.154897, 1.111668>, <2.031626, -0.226700, 1.093929>, <1.896490, -0.311480, 1.066091>, <1.789243, -0.368818, 1.055007>, 
      <2.130297, -0.158186, 1.125897>, <2.033126, -0.229989, 1.108159>, <1.896490, -0.315198, 1.078411>, <1.789243, -0.372536, 1.067328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.130297, 0.155844, 1.125897>, <2.173372, 0.124267, 1.139120>, <2.207130, 0.069519, 1.182316>, <2.243948, 0.036859, 1.206916>, 
      <2.128797, 0.152555, 1.111668>, <2.171871, 0.120978, 1.124891>, <2.202021, 0.065950, 1.154348>, <2.238840, 0.033291, 1.178948>, 
      <2.100379, 0.150790, 1.109995>, <2.136744, 0.125517, 1.116654>, <2.178980, 0.075738, 1.140881>, <2.212162, 0.046762, 1.148937>, 
      <2.087558, 0.148624, 1.103179>, <2.123923, 0.123351, 1.109839>, <2.165357, 0.079981, 1.116033>, <2.198539, 0.051006, 1.124089>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.098534, 0.172684, 1.207275>, <2.137794, 0.144637, 1.213009>, <2.182982, 0.098184, 1.220986>, <2.217156, 0.064009, 1.226005>, 
      <2.106536, 0.165334, 1.182897>, <2.145797, 0.137287, 1.188631>, <2.189595, 0.089581, 1.214202>, <2.223768, 0.055407, 1.219222>, 
      <2.133024, 0.161823, 1.151765>, <2.176099, 0.130245, 1.164988>, <2.209411, 0.071112, 1.194806>, <2.246230, 0.038453, 1.219406>, 
      <2.130297, 0.155844, 1.125897>, <2.173372, 0.124267, 1.139120>, <2.207130, 0.069519, 1.182316>, <2.243948, 0.036859, 1.206916>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.099831, 0.183826, 1.218709>, <2.137808, 0.156506, 1.224320>, <2.181110, 0.111122, 1.233820>, <2.213165, 0.076905, 1.238492>, 
      <2.099290, 0.183502, 1.213945>, <2.137267, 0.156183, 1.219557>, <2.179822, 0.111275, 1.228457>, <2.211877, 0.077058, 1.233130>, 
      <2.097093, 0.174007, 1.211664>, <2.136353, 0.145960, 1.217398>, <2.180131, 0.101892, 1.223910>, <2.214305, 0.067718, 1.228929>, 
      <2.098534, 0.172684, 1.207275>, <2.137794, 0.144637, 1.213009>, <2.182982, 0.098184, 1.220986>, <2.217156, 0.064009, 1.226005>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.101193, 0.174276, 1.230709>, <2.141416, 0.145611, 1.236261>, <2.187632, 0.098157, 1.244892>, <2.222800, 0.063339, 1.249512>, 
      <2.101100, 0.178821, 1.229894>, <2.141323, 0.150157, 1.235446>, <2.189691, 0.103666, 1.243769>, <2.224859, 0.068848, 1.248390>, 
      <2.100350, 0.184137, 1.223288>, <2.138327, 0.156817, 1.228900>, <2.182507, 0.110956, 1.239639>, <2.214562, 0.076739, 1.244312>, 
      <2.099831, 0.183826, 1.218709>, <2.137808, 0.156506, 1.224320>, <2.181110, 0.111122, 1.233820>, <2.213165, 0.076905, 1.238492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.102114, 0.071596, 1.238830>, <2.128955, 0.054732, 1.242387>, <2.165159, 0.032471, 1.248364>, <2.188565, 0.011089, 1.251904>, 
      <2.101837, 0.102400, 1.236394>, <2.128679, 0.085536, 1.239951>, <2.175430, 0.048146, 1.247647>, <2.198835, 0.026764, 1.251186>, 
      <2.101811, 0.143865, 1.236161>, <2.142035, 0.115201, 1.241713>, <2.181183, 0.080902, 1.248408>, <2.216350, 0.046084, 1.253028>, 
      <2.101193, 0.174276, 1.230709>, <2.141416, 0.145611, 1.236261>, <2.187632, 0.098157, 1.244892>, <2.222800, 0.063339, 1.249512>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.091901, 0.068599, 1.234828>, <1.991496, 0.130970, 1.218679>, <1.860888, 0.216213, 1.183760>, <1.755826, 0.267916, 1.160936>, 
      <2.094965, 0.069498, 1.236028>, <1.994560, 0.131869, 1.219879>, <1.860888, 0.220728, 1.193846>, <1.755826, 0.272431, 1.171022>, 
      <2.099050, 0.070697, 1.237629>, <1.996026, 0.135423, 1.223977>, <1.865013, 0.223840, 1.193721>, <1.755826, 0.278451, 1.184471>, 
      <2.102114, 0.071596, 1.238830>, <1.999090, 0.136322, 1.225177>, <1.865013, 0.228354, 1.203807>, <1.755826, 0.282966, 1.194557>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, -0.285310, 1.194557>, <1.865013, -0.230700, 1.203807>, <1.999732, -0.139694, 1.225262>, <2.102114, -0.073938, 1.238830>, 
      <1.755826, -0.280795, 1.184471>, <1.865013, -0.226185, 1.193721>, <1.996668, -0.138795, 1.224062>, <2.099050, -0.073039, 1.237629>, 
      <1.755826, -0.274775, 1.171022>, <1.860888, -0.223074, 1.193847>, <1.995206, -0.135266, 1.219983>, <2.094965, -0.071840, 1.236028>, 
      <1.755826, -0.270260, 1.160936>, <1.860888, -0.218558, 1.183760>, <1.992142, -0.134367, 1.218783>, <2.091901, -0.070941, 1.234828>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, -0.398467, 1.185056>, <1.865768, -0.342104, 1.194447>, <2.001528, -0.248936, 1.216952>, <2.101193, -0.176618, 1.230709>, 
      <1.755826, -0.365014, 1.191490>, <1.865768, -0.308651, 1.200881>, <2.002146, -0.218525, 1.222404>, <2.101811, -0.146208, 1.236161>, 
      <1.755826, -0.319257, 1.191707>, <1.865013, -0.264647, 1.200957>, <1.999456, -0.170498, 1.222826>, <2.101837, -0.104742, 1.236394>, 
      <1.755826, -0.285310, 1.194557>, <1.865013, -0.230700, 1.203807>, <1.999732, -0.139694, 1.225262>, <2.102114, -0.073938, 1.238830>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, -0.408241, 1.170913>, <1.865162, -0.351267, 1.180620>, <2.001204, -0.259390, 1.204354>, <2.099831, -0.186168, 1.218709>, 
      <1.755826, -0.405309, 1.175156>, <1.865162, -0.348335, 1.184862>, <2.001724, -0.259701, 1.208934>, <2.100350, -0.186479, 1.223288>, 
      <1.755826, -0.403532, 1.184082>, <1.865768, -0.347169, 1.193473>, <2.001435, -0.253481, 1.216137>, <2.101100, -0.181164, 1.229894>, 
      <1.755826, -0.398467, 1.185056>, <1.865768, -0.342104, 1.194447>, <2.001528, -0.248936, 1.216952>, <2.101193, -0.176618, 1.230709>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, -0.395914, 1.158628>, <1.633920, -0.458852, 1.147666>, <1.463609, -0.530358, 1.143889>, <1.332139, -0.570702, 1.138361>, 
      <1.754303, -0.397542, 1.163350>, <1.632397, -0.460480, 1.152388>, <1.462248, -0.531156, 1.149592>, <1.330779, -0.571501, 1.144064>, 
      <1.755826, -0.404543, 1.167228>, <1.633823, -0.468118, 1.156397>, <1.463747, -0.544994, 1.149937>, <1.332139, -0.586166, 1.144638>, 
      <1.755826, -0.408241, 1.170913>, <1.633823, -0.471816, 1.160082>, <1.463747, -0.545034, 1.155854>, <1.332139, -0.586205, 1.150556>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.789243, -0.372536, 1.067328>, <1.663760, -0.439623, 1.054359>, <1.492584, -0.526702, 1.052404>, <1.357082, -0.571568, 1.045987>, 
      <1.789243, -0.381202, 1.096047>, <1.663760, -0.448289, 1.083079>, <1.492584, -0.529915, 1.080930>, <1.357082, -0.574781, 1.074513>, 
      <1.764577, -0.386564, 1.131501>, <1.642671, -0.449502, 1.120539>, <1.470208, -0.526485, 1.116222>, <1.338739, -0.566830, 1.110694>, 
      <1.755826, -0.395914, 1.158628>, <1.633920, -0.458852, 1.147666>, <1.463609, -0.530358, 1.143889>, <1.332139, -0.570702, 1.138361>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, -0.361027, 1.043015>, <1.632871, -0.427211, 1.029786>, <1.465041, -0.513225, 1.028398>, <1.332139, -0.557588, 1.021901>, 
      <1.765851, -0.364480, 1.050309>, <1.642896, -0.430663, 1.037079>, <1.472524, -0.517419, 1.035623>, <1.339622, -0.561782, 1.029127>, 
      <1.789243, -0.368818, 1.055007>, <1.663760, -0.435905, 1.042038>, <1.492584, -0.525447, 1.041259>, <1.357082, -0.570313, 1.034842>, 
      <1.789243, -0.372536, 1.067328>, <1.663760, -0.439623, 1.054359>, <1.492584, -0.526702, 1.052404>, <1.357082, -0.571568, 1.045987>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.789243, 0.370193, 1.067328>, <1.896490, 0.312854, 1.078411>, <2.034696, 0.225926, 1.096549>, <2.130297, 0.155844, 1.125897>, 
      <1.789243, 0.366475, 1.055007>, <1.896490, 0.309137, 1.066091>, <2.033196, 0.222637, 1.082320>, <2.128797, 0.152555, 1.111668>, 
      <1.765851, 0.362137, 1.050309>, <1.870316, 0.305906, 1.061548>, <2.003611, 0.218043, 1.092273>, <2.100379, 0.150790, 1.109995>, 
      <1.755826, 0.358685, 1.043015>, <1.860291, 0.302453, 1.054254>, <1.990789, 0.215877, 1.085458>, <2.087558, 0.148624, 1.103179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, 0.393571, 1.158628>, <1.864936, 0.337238, 1.168439>, <1.998998, 0.243789, 1.192738>, <2.098534, 0.172684, 1.207275>, 
      <1.764577, 0.384220, 1.131501>, <1.873687, 0.327887, 1.141312>, <2.007001, 0.236439, 1.168360>, <2.106536, 0.165334, 1.182897>, 
      <1.789243, 0.378859, 1.096047>, <1.896490, 0.321520, 1.107131>, <2.037424, 0.231905, 1.122417>, <2.133024, 0.161823, 1.151765>, 
      <1.789243, 0.370193, 1.067328>, <1.896490, 0.312854, 1.078411>, <2.034696, 0.225926, 1.096549>, <2.130297, 0.155844, 1.125897>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, 0.405900, 1.170913>, <1.865162, 0.348925, 1.180620>, <2.000151, 0.255532, 1.203979>, <2.099831, 0.183826, 1.218709>, 
      <1.755826, 0.402201, 1.167228>, <1.865162, 0.345226, 1.176934>, <1.999611, 0.255208, 1.199216>, <2.099290, 0.183502, 1.213945>, 
      <1.754303, 0.395198, 1.163350>, <1.863412, 0.338866, 1.173161>, <1.997558, 0.245112, 1.197127>, <2.097093, 0.174007, 1.211664>, 
      <1.755826, 0.393571, 1.158628>, <1.864936, 0.337238, 1.168439>, <1.998998, 0.243789, 1.192738>, <2.098534, 0.172684, 1.207275>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, 0.396124, 1.185056>, <1.865767, 0.339760, 1.194447>, <2.000921, 0.245733, 1.216869>, <2.101193, 0.174276, 1.230709>, 
      <1.755826, 0.401189, 1.184081>, <1.865767, 0.344825, 1.193472>, <2.000829, 0.250279, 1.216054>, <2.101100, 0.178821, 1.229894>, 
      <1.755826, 0.402967, 1.175156>, <1.865162, 0.345992, 1.184862>, <2.000671, 0.255843, 1.208559>, <2.100350, 0.184137, 1.223288>, 
      <1.755826, 0.405900, 1.170913>, <1.865162, 0.348925, 1.180620>, <2.000151, 0.255532, 1.203979>, <2.099831, 0.183826, 1.218709>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, 0.282966, 1.194557>, <1.865013, 0.228354, 1.203807>, <1.999090, 0.136322, 1.225177>, <2.102114, 0.071596, 1.238830>, 
      <1.755826, 0.316913, 1.191707>, <1.865013, 0.262302, 1.200957>, <1.998814, 0.167126, 1.222741>, <2.101837, 0.102400, 1.236394>, 
      <1.755826, 0.362670, 1.191490>, <1.865767, 0.306307, 1.200881>, <2.001540, 0.215323, 1.222321>, <2.101811, 0.143865, 1.236161>, 
      <1.755826, 0.396124, 1.185056>, <1.865767, 0.339760, 1.194447>, <2.000921, 0.245733, 1.216869>, <2.101193, 0.174276, 1.230709>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.755826, 0.267916, 1.160936>, <1.632386, 0.328662, 1.134119>, <1.464980, 0.400873, 1.086145>, <1.332139, 0.442489, 1.069773>, 
      <1.755826, 0.272431, 1.171022>, <1.632386, 0.333177, 1.144205>, <1.464980, 0.405139, 1.117293>, <1.332139, 0.446755, 1.100921>, 
      <1.755826, 0.278451, 1.184471>, <1.633182, 0.339793, 1.174081>, <1.463553, 0.412317, 1.148159>, <1.332139, 0.452443, 1.142453>, 
      <1.755826, 0.282966, 1.194557>, <1.633182, 0.344308, 1.184167>, <1.463553, 0.416583, 1.179308>, <1.332139, 0.456709, 1.173601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, -0.459045, 1.173601>, <1.463550, -0.418914, 1.179308>, <1.633183, -0.346651, 1.184167>, <1.755826, -0.285310, 1.194557>, 
      <1.332139, -0.454779, 1.142453>, <1.463550, -0.414648, 1.148159>, <1.633183, -0.342136, 1.174081>, <1.755826, -0.280795, 1.184471>, 
      <1.332139, -0.449091, 1.100921>, <1.464978, -0.407470, 1.117293>, <1.632386, -0.335521, 1.144206>, <1.755826, -0.274775, 1.171022>, 
      <1.332139, -0.444825, 1.069773>, <1.464978, -0.403204, 1.086144>, <1.632386, -0.331006, 1.134119>, <1.755826, -0.270260, 1.160936>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, -0.570881, 1.165018>, <1.463512, -0.531131, 1.170364>, <1.633945, -0.460951, 1.174645>, <1.755826, -0.398467, 1.185056>, 
      <1.332139, -0.537771, 1.171018>, <1.463512, -0.498021, 1.176364>, <1.633945, -0.427497, 1.181079>, <1.755826, -0.365014, 1.191490>, 
      <1.332139, -0.492596, 1.171026>, <1.463550, -0.452465, 1.176733>, <1.633183, -0.380598, 1.181317>, <1.755826, -0.319257, 1.191707>, 
      <1.332139, -0.459045, 1.173601>, <1.463550, -0.418914, 1.179308>, <1.633183, -0.346651, 1.184167>, <1.755826, -0.285310, 1.194557>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, -0.586205, 1.150556>, <1.463747, -0.545034, 1.155854>, <1.633823, -0.471816, 1.160082>, <1.755826, -0.408241, 1.170913>, 
      <1.332139, -0.586248, 1.156877>, <1.463747, -0.545076, 1.162175>, <1.633823, -0.468884, 1.164325>, <1.755826, -0.405309, 1.175156>, 
      <1.332139, -0.577101, 1.163890>, <1.463512, -0.537351, 1.169236>, <1.633945, -0.466015, 1.173671>, <1.755826, -0.403532, 1.184082>, 
      <1.332139, -0.570881, 1.165018>, <1.463512, -0.531131, 1.170364>, <1.633945, -0.460951, 1.174645>, <1.755826, -0.398467, 1.185056>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, -0.570702, 1.138361>, <1.156379, -0.624638, 1.130971>, <0.916447, -0.678685, 1.121262>, <0.735075, -0.709154, 1.115711>, 
      <1.330779, -0.571501, 1.144064>, <1.155019, -0.625436, 1.136674>, <0.915647, -0.679318, 1.128146>, <0.734275, -0.709788, 1.122594>, 
      <1.332139, -0.586166, 1.144638>, <1.156493, -0.641114, 1.137568>, <0.916523, -0.696871, 1.128090>, <0.735075, -0.728024, 1.122877>, 
      <1.332139, -0.586205, 1.150556>, <1.156493, -0.641153, 1.143485>, <0.916523, -0.696414, 1.135034>, <0.735075, -0.727566, 1.129821>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.357082, -0.571568, 1.045987>, <1.178748, -0.630616, 1.037541>, <0.933288, -0.685411, 1.024555>, <0.748077, -0.717274, 1.018021>, 
      <1.357082, -0.574781, 1.074513>, <1.178748, -0.633828, 1.066067>, <0.933288, -0.687197, 1.054167>, <0.748077, -0.719060, 1.047633>, 
      <1.338739, -0.566830, 1.110694>, <1.162979, -0.620765, 1.103304>, <0.919860, -0.675983, 1.091917>, <0.738488, -0.706453, 1.086366>, 
      <1.332139, -0.570702, 1.138361>, <1.156379, -0.624638, 1.130971>, <0.916447, -0.678685, 1.121262>, <0.735075, -0.709154, 1.115711>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, -0.557588, 1.021901>, <1.157349, -0.615935, 1.013357>, <0.916718, -0.670288, 0.999770>, <0.735075, -0.701761, 0.993119>, 
      <1.339622, -0.561782, 1.029127>, <1.164832, -0.620129, 1.020583>, <0.920619, -0.674942, 1.007241>, <0.738976, -0.706415, 1.000590>, 
      <1.357082, -0.570313, 1.034842>, <1.178748, -0.629361, 1.026396>, <0.933288, -0.684831, 1.014946>, <0.748077, -0.716695, 1.008411>, 
      <1.357082, -0.571568, 1.045987>, <1.178748, -0.630616, 1.037541>, <0.933288, -0.685411, 1.024555>, <0.748077, -0.717274, 1.018021>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.357082, 0.569232, 1.045987>, <1.492587, 0.524372, 1.052404>, <1.663759, 0.437281, 1.054359>, <1.789243, 0.370193, 1.067328>, 
      <1.357082, 0.567977, 1.034842>, <1.492587, 0.523117, 1.041259>, <1.663759, 0.433563, 1.042038>, <1.789243, 0.366475, 1.055007>, 
      <1.339622, 0.559447, 1.029127>, <1.472527, 0.515088, 1.035624>, <1.642895, 0.428322, 1.037079>, <1.765851, 0.362137, 1.050309>, 
      <1.332139, 0.555253, 1.021901>, <1.465044, 0.510894, 1.028398>, <1.632870, 0.424870, 1.029786>, <1.755826, 0.358685, 1.043015>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.568368, 1.138361>, <1.463611, 0.528029, 1.143889>, <1.633919, 0.456510, 1.147666>, <1.755826, 0.393571, 1.158628>, 
      <1.338739, 0.564495, 1.110694>, <1.470211, 0.524156, 1.116222>, <1.642671, 0.447159, 1.120539>, <1.764577, 0.384220, 1.131501>, 
      <1.357082, 0.572445, 1.074513>, <1.492587, 0.527584, 1.080930>, <1.663759, 0.445947, 1.083079>, <1.789243, 0.378859, 1.096047>, 
      <1.357082, 0.569232, 1.045987>, <1.492587, 0.524372, 1.052404>, <1.663759, 0.437281, 1.054359>, <1.789243, 0.370193, 1.067328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.583871, 1.150556>, <1.463749, 0.542705, 1.155854>, <1.633823, 0.469476, 1.160082>, <1.755826, 0.405900, 1.170913>, 
      <1.332139, 0.583831, 1.144638>, <1.463749, 0.542666, 1.149937>, <1.633823, 0.465777, 1.156397>, <1.755826, 0.402201, 1.167228>, 
      <1.330779, 0.569166, 1.144064>, <1.462251, 0.528827, 1.149592>, <1.632396, 0.458138, 1.152388>, <1.754303, 0.395198, 1.163350>, 
      <1.332139, 0.568368, 1.138361>, <1.463611, 0.528029, 1.143889>, <1.633919, 0.456510, 1.147666>, <1.755826, 0.393571, 1.158628>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.568545, 1.165018>, <1.463514, 0.528800, 1.170364>, <1.633945, 0.458608, 1.174645>, <1.755826, 0.396124, 1.185056>, 
      <1.332139, 0.574765, 1.163890>, <1.463514, 0.535020, 1.169237>, <1.633945, 0.463673, 1.173671>, <1.755826, 0.401189, 1.184081>, 
      <1.332139, 0.583913, 1.156877>, <1.463749, 0.542747, 1.162175>, <1.633823, 0.466543, 1.164325>, <1.755826, 0.402967, 1.175156>, 
      <1.332139, 0.583871, 1.150556>, <1.463749, 0.542705, 1.155854>, <1.633823, 0.469476, 1.160082>, <1.755826, 0.405900, 1.170913>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.456709, 1.173601>, <1.463553, 0.416583, 1.179308>, <1.633182, 0.344308, 1.184167>, <1.755826, 0.282966, 1.194557>, 
      <1.332139, 0.490260, 1.171026>, <1.463553, 0.450134, 1.176733>, <1.633182, 0.378255, 1.181317>, <1.755826, 0.316913, 1.191707>, 
      <1.332139, 0.535435, 1.171018>, <1.463514, 0.495690, 1.176364>, <1.633945, 0.425154, 1.181079>, <1.755826, 0.362670, 1.191490>, 
      <1.332139, 0.568545, 1.165018>, <1.463514, 0.528800, 1.170364>, <1.633945, 0.458608, 1.174645>, <1.755826, 0.396124, 1.185056>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.332139, 0.442489, 1.069773>, <1.157156, 0.497307, 1.048207>, <0.916961, 0.556915, 1.042837>, <0.735075, 0.587694, 1.035132>, 
      <1.332139, 0.446755, 1.100921>, <1.157156, 0.501573, 1.079355>, <0.916961, 0.558999, 1.077367>, <0.735075, 0.589778, 1.069662>, 
      <1.332139, 0.452443, 1.142453>, <1.156340, 0.506121, 1.134819>, <0.916579, 0.563079, 1.121385>, <0.735075, 0.592556, 1.115702>, 
      <1.332139, 0.456709, 1.173601>, <1.156340, 0.510387, 1.165967>, <0.916579, 0.565163, 1.155915>, <0.735075, 0.594640, 1.150231>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, -0.597032, 1.150231>, <0.916582, -0.567549, 1.155915>, <1.156338, -0.512732, 1.165967>, <1.332139, -0.459045, 1.173601>, 
      <0.735075, -0.594948, 1.115702>, <0.916582, -0.565465, 1.121385>, <1.156338, -0.508466, 1.134819>, <1.332139, -0.454779, 1.142453>, 
      <0.735075, -0.592169, 1.069662>, <0.916964, -0.561385, 1.077367>, <1.157154, -0.503918, 1.079355>, <1.332139, -0.449091, 1.100921>, 
      <0.735075, -0.590085, 1.035132>, <0.916964, -0.559301, 1.042838>, <1.157154, -0.499652, 1.048206>, <1.332139, -0.444825, 1.069773>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, -0.707323, 1.143517>, <0.916368, -0.677239, 1.148861>, <1.156301, -0.624086, 1.157862>, <1.332139, -0.570881, 1.165018>, 
      <0.735075, -0.674573, 1.148637>, <0.916368, -0.644489, 1.153982>, <1.156301, -0.590976, 1.163863>, <1.332139, -0.537771, 1.171018>, 
      <0.735075, -0.630120, 1.148217>, <0.916582, -0.600637, 1.153900>, <1.156338, -0.546283, 1.163392>, <1.332139, -0.492596, 1.171026>, 
      <0.735075, -0.597032, 1.150231>, <0.916582, -0.567549, 1.155915>, <1.156338, -0.512732, 1.165967>, <1.332139, -0.459045, 1.173601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, -0.727566, 1.129821>, <0.609719, -0.749088, 1.126220>, <0.439581, -0.758887, 1.122348>, <0.312367, -0.761286, 1.121261>, 
      <0.735075, -0.727085, 1.137138>, <0.609719, -0.748606, 1.133537>, <0.439581, -0.758367, 1.129898>, <0.312367, -0.760766, 1.128810>, 
      <0.735075, -0.714567, 1.142384>, <0.609625, -0.735385, 1.138686>, <0.439560, -0.745274, 1.134925>, <0.312367, -0.747588, 1.133838>, 
      <0.735075, -0.707323, 1.143517>, <0.609625, -0.728141, 1.139818>, <0.439560, -0.737790, 1.136043>, <0.312367, -0.740103, 1.134956>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, -0.727566, 1.129821>, <0.916523, -0.696414, 1.135034>, <1.156493, -0.641153, 1.143485>, <1.332139, -0.586205, 1.150556>, 
      <0.735075, -0.727085, 1.137138>, <0.916523, -0.695932, 1.142350>, <1.156493, -0.641196, 1.149806>, <1.332139, -0.586248, 1.156877>, 
      <0.735075, -0.714567, 1.142384>, <0.916368, -0.684484, 1.147728>, <1.156301, -0.630306, 1.156735>, <1.332139, -0.577101, 1.163890>, 
      <0.735075, -0.707323, 1.143517>, <0.916368, -0.677239, 1.148861>, <1.156301, -0.624086, 1.157862>, <1.332139, -0.570881, 1.165018>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, -0.709154, 1.115711>, <0.609669, -0.730222, 1.111872>, <0.439562, -0.739699, 1.108237>, <0.312367, -0.742019, 1.107150>, 
      <0.734275, -0.709788, 1.122594>, <0.608869, -0.730856, 1.118756>, <0.439273, -0.740384, 1.115363>, <0.312078, -0.742705, 1.114276>, 
      <0.735075, -0.728024, 1.122877>, <0.609719, -0.749545, 1.119276>, <0.439581, -0.759380, 1.115201>, <0.312367, -0.761779, 1.114113>, 
      <0.735075, -0.727566, 1.129821>, <0.609719, -0.749088, 1.126220>, <0.439581, -0.758887, 1.122348>, <0.312367, -0.761286, 1.121261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.748077, -0.717274, 1.018021>, <0.620274, -0.739261, 1.013512>, <0.446648, -0.748175, 1.010398>, <0.316915, -0.750517, 1.009289>, 
      <0.748077, -0.719060, 1.047633>, <0.620274, -0.741047, 1.043124>, <0.446648, -0.750034, 1.039840>, <0.316915, -0.752375, 1.038731>, 
      <0.738488, -0.706453, 1.086366>, <0.613082, -0.727521, 1.082528>, <0.440754, -0.736877, 1.078896>, <0.313559, -0.739197, 1.077809>, 
      <0.735075, -0.709154, 1.115711>, <0.609669, -0.730222, 1.111872>, <0.439562, -0.739699, 1.108237>, <0.312367, -0.742019, 1.107150>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, -0.701761, 0.993119>, <0.609811, -0.723465, 0.988532>, <0.439555, -0.731993, 0.985645>, <0.312367, -0.734282, 0.984558>, 
      <0.738976, -0.706415, 1.000590>, <0.613712, -0.728120, 0.996002>, <0.440919, -0.736863, 0.993065>, <0.313731, -0.739153, 0.991977>, 
      <0.748077, -0.716695, 1.008411>, <0.620274, -0.738682, 1.003902>, <0.446648, -0.747610, 1.001437>, <0.316915, -0.749951, 1.000328>, 
      <0.748077, -0.717274, 1.018021>, <0.620274, -0.739261, 1.013512>, <0.446648, -0.748175, 1.010398>, <0.316915, -0.750517, 1.009289>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.748077, 0.714884, 1.018021>, <0.933285, 0.683027, 1.024555>, <1.178749, 0.628272, 1.037541>, <1.357082, 0.569232, 1.045987>, 
      <0.748077, 0.714305, 1.008411>, <0.933285, 0.682447, 1.014945>, <1.178749, 0.627017, 1.026396>, <1.357082, 0.567977, 1.034842>, 
      <0.738976, 0.704024, 1.000590>, <0.920616, 0.672557, 1.007241>, <1.164833, 0.617784, 1.020583>, <1.339622, 0.559447, 1.029127>, 
      <0.735075, 0.699370, 0.993119>, <0.916715, 0.667903, 0.999770>, <1.157350, 0.613590, 1.013357>, <1.332139, 0.555253, 1.021901>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.706764, 1.115711>, <0.916444, 0.676300, 1.121261>, <1.156381, 0.622295, 1.130971>, <1.332139, 0.568368, 1.138361>, 
      <0.738488, 0.704062, 1.086366>, <0.919857, 0.673599, 1.091917>, <1.162980, 0.618422, 1.103304>, <1.338739, 0.564495, 1.110694>, 
      <0.748077, 0.716670, 1.047633>, <0.933285, 0.684813, 1.054167>, <1.178749, 0.631484, 1.066067>, <1.357082, 0.572445, 1.074513>, 
      <0.748077, 0.714884, 1.018021>, <0.933285, 0.683027, 1.024555>, <1.178749, 0.628272, 1.037541>, <1.357082, 0.569232, 1.045987>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.725177, 1.129821>, <0.916520, 0.694031, 1.135034>, <1.156494, 0.638810, 1.143485>, <1.332139, 0.583871, 1.150556>, 
      <0.735075, 0.725634, 1.122877>, <0.916520, 0.694488, 1.128089>, <1.156494, 0.638771, 1.137568>, <1.332139, 0.583831, 1.144638>, 
      <0.734274, 0.707398, 1.122595>, <0.915644, 0.676934, 1.128146>, <1.155021, 0.623093, 1.136675>, <1.330779, 0.569166, 1.144064>, 
      <0.735075, 0.706764, 1.115711>, <0.916444, 0.676300, 1.121261>, <1.156381, 0.622295, 1.130971>, <1.332139, 0.568368, 1.138361>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.704933, 1.143517>, <0.916365, 0.674855, 1.148861>, <1.156303, 0.621741, 1.157862>, <1.332139, 0.568545, 1.165018>, 
      <0.735075, 0.712177, 1.142384>, <0.916365, 0.682099, 1.147728>, <1.156303, 0.627961, 1.156735>, <1.332139, 0.574765, 1.163890>, 
      <0.735075, 0.724695, 1.137138>, <0.916520, 0.693549, 1.142350>, <1.156494, 0.638852, 1.149806>, <1.332139, 0.583913, 1.156877>, 
      <0.735075, 0.725177, 1.129821>, <0.916520, 0.694031, 1.135034>, <1.156494, 0.638810, 1.143485>, <1.332139, 0.583871, 1.150556>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.594640, 1.150231>, <0.609669, 0.615006, 1.146305>, <0.439456, 0.620309, 1.142757>, <0.312367, 0.622324, 1.141671>, 
      <0.735075, 0.627728, 1.148217>, <0.609669, 0.648094, 1.144290>, <0.439456, 0.654933, 1.140743>, <0.312367, 0.656948, 1.139656>, 
      <0.735075, 0.672182, 1.148637>, <0.609624, 0.692995, 1.144939>, <0.439561, 0.701120, 1.141169>, <0.312367, 0.703436, 1.140081>, 
      <0.735075, 0.704933, 1.143517>, <0.609624, 0.725747, 1.139818>, <0.439561, 0.735422, 1.136043>, <0.312367, 0.737738, 1.134956>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.594640, 1.150231>, <0.916579, 0.565163, 1.155915>, <1.156340, 0.510387, 1.165967>, <1.332139, 0.456709, 1.173601>, 
      <0.735075, 0.627728, 1.148217>, <0.916579, 0.598251, 1.153900>, <1.156340, 0.543938, 1.163392>, <1.332139, 0.490260, 1.171026>, 
      <0.735075, 0.672182, 1.148637>, <0.916365, 0.642103, 1.153981>, <1.156303, 0.588631, 1.163863>, <1.332139, 0.535435, 1.171018>, 
      <0.735075, 0.704933, 1.143517>, <0.916365, 0.674855, 1.148861>, <1.156303, 0.621741, 1.157862>, <1.332139, 0.568545, 1.165018>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.735075, 0.587694, 1.035132>, <0.609862, 0.608882, 1.029828>, <0.439179, 0.606846, 1.029140>, <0.312367, 0.615055, 1.026572>, 
      <0.735075, 0.589778, 1.069662>, <0.609862, 0.610966, 1.064357>, <0.439179, 0.609027, 1.063669>, <0.312367, 0.617235, 1.061101>, 
      <0.735075, 0.592556, 1.115702>, <0.609669, 0.612923, 1.111775>, <0.439456, 0.618128, 1.108227>, <0.312367, 0.620143, 1.107141>, 
      <0.735075, 0.594640, 1.150231>, <0.609669, 0.615006, 1.146305>, <0.439456, 0.620309, 1.142757>, <0.312367, 0.622324, 1.141671>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.260358, -0.031218, 1.244736>, <2.260803, -0.031955, 1.243165>, <2.263309, -0.033518, 1.240517>, <2.261843, -0.033675, 1.239500>, 
      <2.260127, -0.031219, 1.245013>, <2.260572, -0.031956, 1.243443>, <2.264121, -0.033456, 1.241321>, <2.262654, -0.033613, 1.240305>, 
      <2.259819, -0.031221, 1.245383>, <2.259764, -0.031957, 1.244415>, <2.261299, -0.033530, 1.241929>, <2.260147, -0.033675, 1.241563>, 
      <2.259588, -0.031223, 1.245661>, <2.259533, -0.031959, 1.244692>, <2.260556, -0.033530, 1.242799>, <2.259404, -0.033675, 1.242433>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.222838, -0.031816, 1.245054>, <2.231238, -0.032568, 1.241720>, <2.243424, -0.033840, 1.239139>, <2.250839, -0.034325, 1.233940>, 
      <2.234094, -0.031636, 1.244958>, <2.242494, -0.032389, 1.241624>, <2.241055, -0.033840, 1.241987>, <2.248470, -0.034325, 1.236788>, 
      <2.249102, -0.031397, 1.244831>, <2.249547, -0.032134, 1.243261>, <2.260683, -0.033717, 1.237913>, <2.259217, -0.033874, 1.236896>, 
      <2.260358, -0.031218, 1.244736>, <2.260803, -0.031955, 1.243165>, <2.263309, -0.033518, 1.240517>, <2.261843, -0.033675, 1.239500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.262411, -0.031215, 1.240623>, <2.265564, -0.031953, 1.236290>, <2.275062, -0.033549, 1.231146>, <2.272921, -0.033675, 1.226180>, 
      <2.250539, -0.031395, 1.241952>, <2.253692, -0.032133, 1.237619>, <2.268437, -0.033744, 1.233474>, <2.266296, -0.033870, 1.228508>, 
      <2.234710, -0.031635, 1.243724>, <2.243110, -0.032388, 1.240390>, <2.247916, -0.033840, 1.233738>, <2.255330, -0.034325, 1.228539>, 
      <2.222838, -0.031816, 1.245054>, <2.231238, -0.032568, 1.241720>, <2.243424, -0.033840, 1.239139>, <2.250839, -0.034325, 1.233940>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.262732, -0.031215, 1.240272>, <2.266093, -0.031953, 1.235711>, <2.276064, -0.033546, 1.230369>, <2.273938, -0.033675, 1.225067>, 
      <2.262635, -0.031215, 1.240377>, <2.265997, -0.031953, 1.235816>, <2.275761, -0.033546, 1.230705>, <2.273634, -0.033675, 1.225403>, 
      <2.262507, -0.031215, 1.240518>, <2.265660, -0.031953, 1.236185>, <2.275367, -0.033549, 1.230812>, <2.273226, -0.033675, 1.225846>, 
      <2.262411, -0.031215, 1.240623>, <2.265564, -0.031953, 1.236290>, <2.275062, -0.033549, 1.231146>, <2.272921, -0.033675, 1.226180>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.263138, -0.031213, 1.239819>, <2.266764, -0.031951, 1.234963>, <2.277359, -0.033542, 1.229351>, <2.275226, -0.033675, 1.223632>, 
      <2.263016, -0.031213, 1.239955>, <2.266642, -0.031952, 1.235099>, <2.276968, -0.033542, 1.229778>, <2.274835, -0.033675, 1.224059>, 
      <2.262854, -0.031214, 1.240136>, <2.266215, -0.031952, 1.235575>, <2.276452, -0.033546, 1.229940>, <2.274326, -0.033675, 1.224638>, 
      <2.262732, -0.031215, 1.240272>, <2.266093, -0.031953, 1.235711>, <2.276064, -0.033546, 1.230369>, <2.273938, -0.033675, 1.225067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.244182, -0.024454, 1.239212>, <2.254030, -0.027221, 1.233960>, <2.278873, -0.032807, 1.233021>, <2.277011, -0.033675, 1.221707>, 
      <2.249869, -0.026482, 1.239394>, <2.259717, -0.029248, 1.234142>, <2.278329, -0.032807, 1.233591>, <2.276467, -0.033675, 1.222277>, 
      <2.257451, -0.029185, 1.239636>, <2.261077, -0.029924, 1.234780>, <2.277890, -0.033542, 1.228770>, <2.275757, -0.033675, 1.223051>, 
      <2.263138, -0.031213, 1.239819>, <2.266764, -0.031951, 1.234963>, <2.277359, -0.033542, 1.229351>, <2.275226, -0.033675, 1.223632>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.264812, -0.031137, 1.238063>, <2.269528, -0.031899, 1.232064>, <2.276048, -0.033432, 1.224281>, <2.280533, -0.033675, 1.218065>, 
      <2.258623, -0.029132, 1.238408>, <2.263339, -0.029894, 1.232408>, <2.274992, -0.033432, 1.225374>, <2.279476, -0.033675, 1.219157>, 
      <2.250371, -0.026459, 1.238867>, <2.260219, -0.029225, 1.233616>, <2.279922, -0.032807, 1.231921>, <2.278059, -0.033675, 1.220607>, 
      <2.244182, -0.024454, 1.239212>, <2.254030, -0.027221, 1.233960>, <2.278873, -0.032807, 1.233021>, <2.277011, -0.033675, 1.221707>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.244182, 0.026392, 1.239212>, <2.244182, 0.011138, 1.239212>, <2.244182, -0.009200, 1.239212>, <2.244182, -0.024454, 1.239212>, 
      <2.250371, 0.028359, 1.238867>, <2.250371, 0.013105, 1.238867>, <2.250371, -0.011205, 1.238867>, <2.250371, -0.026459, 1.238867>, 
      <2.258623, 0.030981, 1.238408>, <2.258623, 0.011756, 1.238408>, <2.258623, -0.009907, 1.238408>, <2.258623, -0.029132, 1.238408>, 
      <2.264812, 0.032948, 1.238063>, <2.264812, 0.013722, 1.238063>, <2.264812, -0.011912, 1.238063>, <2.264812, -0.031137, 1.238063>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.263138, 0.033163, 1.239819>, <2.263138, 0.013851, 1.239819>, <2.263138, -0.011900, 1.239819>, <2.263138, -0.031213, 1.239819>, 
      <2.257451, 0.031132, 1.239636>, <2.257451, 0.011819, 1.239636>, <2.257451, -0.009872, 1.239636>, <2.257451, -0.029185, 1.239636>, 
      <2.249869, 0.028424, 1.239394>, <2.249869, 0.013170, 1.239394>, <2.249869, -0.011228, 1.239394>, <2.249869, -0.026482, 1.239394>, 
      <2.244182, 0.026392, 1.239212>, <2.244182, 0.011138, 1.239212>, <2.244182, -0.009200, 1.239212>, <2.244182, -0.024454, 1.239212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.262732, 0.033179, 1.240272>, <2.262732, 0.013861, 1.240272>, <2.262732, -0.011897, 1.240272>, <2.262732, -0.031215, 1.240272>, 
      <2.262854, 0.033174, 1.240136>, <2.262854, 0.013856, 1.240136>, <2.262854, -0.011896, 1.240136>, <2.262854, -0.031214, 1.240136>, 
      <2.263016, 0.033168, 1.239955>, <2.263016, 0.013855, 1.239955>, <2.263016, -0.011901, 1.239955>, <2.263016, -0.031213, 1.239955>, 
      <2.263138, 0.033163, 1.239819>, <2.263138, 0.013851, 1.239819>, <2.263138, -0.011900, 1.239819>, <2.263138, -0.031213, 1.239819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.262411, 0.033192, 1.240623>, <2.262411, 0.013870, 1.240623>, <2.262411, -0.011893, 1.240623>, <2.262411, -0.031215, 1.240623>, 
      <2.262507, 0.033188, 1.240518>, <2.262507, 0.013866, 1.240518>, <2.262507, -0.011893, 1.240518>, <2.262507, -0.031215, 1.240518>, 
      <2.262635, 0.033183, 1.240377>, <2.262635, 0.013865, 1.240377>, <2.262635, -0.011897, 1.240377>, <2.262635, -0.031215, 1.240377>, 
      <2.262732, 0.033179, 1.240272>, <2.262732, 0.013861, 1.240272>, <2.262732, -0.011897, 1.240272>, <2.262732, -0.031215, 1.240272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.222822, 0.033882, 1.244947>, <2.222826, 0.014173, 1.244979>, <2.222833, -0.012106, 1.245022>, <2.222838, -0.031816, 1.245054>, 
      <2.234698, 0.033675, 1.243649>, <2.234703, 0.013966, 1.243682>, <2.234705, -0.011926, 1.243692>, <2.234710, -0.031635, 1.243724>, 
      <2.250534, 0.033399, 1.241920>, <2.250534, 0.014077, 1.241920>, <2.250539, -0.012073, 1.241952>, <2.250539, -0.031395, 1.241952>, 
      <2.262411, 0.033192, 1.240623>, <2.262411, 0.013870, 1.240623>, <2.262411, -0.011893, 1.240623>, <2.262411, -0.031215, 1.240623>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.260358, 0.033241, 1.244736>, <2.260358, 0.013903, 1.244736>, <2.260358, -0.011880, 1.244736>, <2.260358, -0.031218, 1.244736>, 
      <2.249097, 0.033433, 1.244799>, <2.249097, 0.014096, 1.244799>, <2.249102, -0.012059, 1.244831>, <2.249102, -0.031397, 1.244831>, 
      <2.234083, 0.033690, 1.244883>, <2.234087, 0.013980, 1.244916>, <2.234089, -0.011927, 1.244926>, <2.234094, -0.031636, 1.244958>, 
      <2.222822, 0.033882, 1.244947>, <2.222826, 0.014173, 1.244979>, <2.222833, -0.012106, 1.245022>, <2.222838, -0.031816, 1.245054>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.259588, 0.033337, 1.245661>, <2.259588, 0.013969, 1.245661>, <2.259588, -0.011855, 1.245661>, <2.259588, -0.031223, 1.245661>, 
      <2.259819, 0.033308, 1.245383>, <2.259819, 0.013940, 1.245383>, <2.259819, -0.011853, 1.245383>, <2.259819, -0.031221, 1.245383>, 
      <2.260127, 0.033270, 1.245013>, <2.260127, 0.013932, 1.245013>, <2.260127, -0.011882, 1.245013>, <2.260127, -0.031219, 1.245013>, 
      <2.260358, 0.033241, 1.244736>, <2.260358, 0.013903, 1.244736>, <2.260358, -0.011880, 1.244736>, <2.260358, -0.031218, 1.244736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.257512, 0.033238, 1.248107>, <2.257512, 0.013902, 1.248107>, <2.257512, -0.011881, 1.248107>, <2.257512, -0.031218, 1.248107>, 
      <2.258135, 0.033268, 1.247373>, <2.258135, 0.013931, 1.247373>, <2.258135, -0.011882, 1.247373>, <2.258135, -0.031219, 1.247373>, 
      <2.258965, 0.033308, 1.246395>, <2.258965, 0.013940, 1.246395>, <2.258965, -0.011853, 1.246395>, <2.258965, -0.031221, 1.246395>, 
      <2.259588, 0.033337, 1.245661>, <2.259588, 0.013969, 1.245661>, <2.259588, -0.011855, 1.245661>, <2.259588, -0.031223, 1.245661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.253904, -0.033675, 1.248792>, <2.254986, -0.032938, 1.248586>, <2.256430, -0.031955, 1.248313>, <2.257512, -0.031218, 1.248107>, 
      <2.253904, -0.012807, 1.248792>, <2.254986, -0.012070, 1.248586>, <2.256430, -0.012618, 1.248313>, <2.257512, -0.011881, 1.248107>, 
      <2.253904, 0.015017, 1.248792>, <2.254986, 0.014223, 1.248586>, <2.256430, 0.014696, 1.248313>, <2.257512, 0.013902, 1.248107>, 
      <2.253904, 0.035886, 1.248792>, <2.254986, 0.035091, 1.248586>, <2.256430, 0.034033, 1.248313>, <2.257512, 0.033238, 1.248107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.259404, -0.033675, 1.242433>, <2.260556, -0.033530, 1.242799>, <2.259533, -0.031959, 1.244692>, <2.259588, -0.031223, 1.245661>, 
      <2.257765, -0.033675, 1.244351>, <2.258917, -0.033530, 1.244717>, <2.258910, -0.031957, 1.245426>, <2.258965, -0.031221, 1.246395>, 
      <2.255554, -0.033675, 1.246884>, <2.256636, -0.032938, 1.246679>, <2.257052, -0.031956, 1.247579>, <2.258135, -0.031219, 1.247373>, 
      <2.253904, -0.033675, 1.248792>, <2.254986, -0.032938, 1.248586>, <2.256430, -0.031955, 1.248313>, <2.257512, -0.031218, 1.248107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.261843, -0.033675, 1.239500>, <2.254670, -0.034443, 1.234530>, <2.242570, -0.029561, 1.229560>, <2.235286, -0.033901, 1.227360>, 
      <2.262654, -0.033613, 1.240305>, <2.255481, -0.034381, 1.235334>, <2.239885, -0.029495, 1.231918>, <2.232600, -0.033835, 1.229718>, 
      <2.260147, -0.033675, 1.241563>, <2.254067, -0.034441, 1.239632>, <2.242482, -0.030030, 1.235945>, <2.237384, -0.033906, 1.235433>, 
      <2.259404, -0.033675, 1.242433>, <2.253324, -0.034441, 1.240501>, <2.243382, -0.030030, 1.239404>, <2.238284, -0.033906, 1.238892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.250839, -0.034325, 1.233940>, <2.256459, -0.034692, 1.229999>, <2.266510, -0.033434, 1.222235>, <2.264702, -0.034553, 1.215698>, 
      <2.248470, -0.034325, 1.236788>, <2.254091, -0.034692, 1.232847>, <2.268377, -0.033434, 1.231545>, <2.266569, -0.034553, 1.225008>, 
      <2.259217, -0.033874, 1.236896>, <2.252044, -0.034642, 1.231926>, <2.249705, -0.029735, 1.223297>, <2.242420, -0.034076, 1.221097>, 
      <2.261843, -0.033675, 1.239500>, <2.254670, -0.034443, 1.234530>, <2.242570, -0.029561, 1.229560>, <2.235286, -0.033901, 1.227360>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.272921, -0.033675, 1.226180>, <2.260152, -0.034424, 1.196562>, <2.235557, -0.030439, 1.160451>, <2.216669, -0.033898, 1.134527>, 
      <2.266296, -0.033870, 1.228508>, <2.253527, -0.034619, 1.198890>, <2.249967, -0.030635, 1.184803>, <2.231079, -0.034095, 1.158878>, 
      <2.255330, -0.034325, 1.228539>, <2.260951, -0.034692, 1.224598>, <2.260946, -0.033433, 1.194491>, <2.259139, -0.034552, 1.187954>, 
      <2.250839, -0.034325, 1.233940>, <2.256459, -0.034692, 1.229999>, <2.266510, -0.033434, 1.222235>, <2.264702, -0.034553, 1.215698>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.273938, -0.033675, 1.225067>, <2.261647, -0.034420, 1.194421>, <2.237282, -0.031491, 1.157012>, <2.218490, -0.033898, 1.129959>, 
      <2.273634, -0.033675, 1.225403>, <2.261343, -0.034420, 1.194756>, <2.236835, -0.031491, 1.158418>, <2.218043, -0.033899, 1.131365>, 
      <2.273226, -0.033675, 1.225846>, <2.260457, -0.034424, 1.196228>, <2.236103, -0.030439, 1.159081>, <2.217215, -0.033898, 1.133156>, 
      <2.272921, -0.033675, 1.226180>, <2.260152, -0.034424, 1.196562>, <2.235557, -0.030439, 1.160451>, <2.216669, -0.033898, 1.134527>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.275226, -0.033675, 1.223632>, <2.263295, -0.034417, 1.191646>, <2.238816, -0.032517, 1.152564>, <2.219980, -0.033896, 1.124117>, 
      <2.274835, -0.033675, 1.224059>, <2.262904, -0.034417, 1.192073>, <2.238152, -0.032517, 1.154247>, <2.219316, -0.033896, 1.125799>, 
      <2.274326, -0.033675, 1.224638>, <2.262035, -0.034420, 1.193992>, <2.237830, -0.031490, 1.155288>, <2.219038, -0.033898, 1.128235>, 
      <2.273938, -0.033675, 1.225067>, <2.261647, -0.034420, 1.194421>, <2.237282, -0.031491, 1.157012>, <2.218490, -0.033898, 1.129959>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.277011, -0.033675, 1.221707>, <2.271272, -0.036351, 1.186837>, <2.242299, -0.033504, 1.146475>, <2.223932, -0.033896, 1.116167>, 
      <2.276467, -0.033675, 1.222277>, <2.270729, -0.036351, 1.187407>, <2.239898, -0.033506, 1.145321>, <2.221531, -0.033898, 1.115014>, 
      <2.275757, -0.033675, 1.223051>, <2.263826, -0.034417, 1.191065>, <2.239794, -0.032516, 1.150087>, <2.220957, -0.033895, 1.121639>, 
      <2.275226, -0.033675, 1.223632>, <2.263295, -0.034417, 1.191646>, <2.238816, -0.032517, 1.152564>, <2.219980, -0.033896, 1.124117>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.280533, -0.033675, 1.218065>, <2.290921, -0.034237, 1.203664>, <2.305885, -0.034177, 1.185063>, <2.314319, -0.033818, 1.169432>, 
      <2.279476, -0.033675, 1.219157>, <2.289864, -0.034237, 1.204757>, <2.278769, -0.034201, 1.169084>, <2.287203, -0.033841, 1.153453>, 
      <2.278059, -0.033675, 1.220607>, <2.272321, -0.036351, 1.185736>, <2.270670, -0.033481, 1.160102>, <2.252303, -0.033872, 1.129795>, 
      <2.277011, -0.033675, 1.221707>, <2.271272, -0.036351, 1.186837>, <2.242299, -0.033504, 1.146475>, <2.223932, -0.033896, 1.116167>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.280533, 0.035901, 1.218065>, <2.276041, 0.035659, 1.224292>, <2.269528, 0.033834, 1.232064>, <2.264812, 0.032948, 1.238063>, 
      <2.280533, 0.015028, 1.218065>, <2.276041, 0.014787, 1.224292>, <2.269528, 0.014608, 1.232064>, <2.264812, 0.013722, 1.238063>, 
      <2.280533, -0.012802, 1.218065>, <2.276048, -0.012559, 1.224281>, <2.269528, -0.012673, 1.232064>, <2.264812, -0.011912, 1.238063>, 
      <2.280533, -0.033675, 1.218065>, <2.276048, -0.033432, 1.224281>, <2.269528, -0.031899, 1.232064>, <2.264812, -0.031137, 1.238063>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.277011, 0.035886, 1.221707>, <2.278876, 0.035016, 1.233041>, <2.254030, 0.029240, 1.233960>, <2.244182, 0.026392, 1.239212>, 
      <2.278059, 0.035888, 1.220607>, <2.279925, 0.035019, 1.231941>, <2.260219, 0.031207, 1.233616>, <2.250371, 0.028359, 1.238867>, 
      <2.279476, 0.035896, 1.219157>, <2.274984, 0.035655, 1.225385>, <2.263339, 0.031867, 1.232408>, <2.258623, 0.030981, 1.238408>, 
      <2.280533, 0.035901, 1.218065>, <2.276041, 0.035659, 1.224292>, <2.269528, 0.033834, 1.232064>, <2.264812, 0.032948, 1.238063>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.275226, 0.035886, 1.223632>, <2.277362, 0.035753, 1.229360>, <2.266764, 0.033980, 1.234963>, <2.263138, 0.033163, 1.239819>, 
      <2.275757, 0.035886, 1.223051>, <2.277894, 0.035753, 1.228779>, <2.261077, 0.031949, 1.234780>, <2.257451, 0.031132, 1.239636>, 
      <2.276467, 0.035884, 1.222277>, <2.278332, 0.035015, 1.233611>, <2.259717, 0.031272, 1.234142>, <2.249869, 0.028424, 1.239394>, 
      <2.277011, 0.035886, 1.221707>, <2.278876, 0.035016, 1.233041>, <2.254030, 0.029240, 1.233960>, <2.244182, 0.026392, 1.239212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.273938, 0.035886, 1.225067>, <2.276068, 0.035756, 1.230379>, <2.266093, 0.033991, 1.235711>, <2.262732, 0.033179, 1.240272>, 
      <2.274326, 0.035886, 1.224638>, <2.276456, 0.035756, 1.229950>, <2.266215, 0.033986, 1.235575>, <2.262854, 0.033174, 1.240136>, 
      <2.274835, 0.035886, 1.224059>, <2.276972, 0.035753, 1.229787>, <2.266642, 0.033985, 1.235099>, <2.263016, 0.033168, 1.239955>, 
      <2.275226, 0.035886, 1.223632>, <2.277362, 0.035753, 1.229360>, <2.266764, 0.033980, 1.234963>, <2.263138, 0.033163, 1.239819>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.272921, 0.035886, 1.226180>, <2.275066, 0.035760, 1.231155>, <2.265564, 0.034000, 1.236290>, <2.262411, 0.033192, 1.240623>, 
      <2.273226, 0.035886, 1.225846>, <2.275371, 0.035760, 1.230821>, <2.265660, 0.033996, 1.236185>, <2.262507, 0.033188, 1.240518>, 
      <2.273634, 0.035886, 1.225403>, <2.275765, 0.035756, 1.230714>, <2.265997, 0.033995, 1.235816>, <2.262635, 0.033183, 1.240377>, 
      <2.273938, 0.035886, 1.225067>, <2.276068, 0.035756, 1.230379>, <2.266093, 0.033991, 1.235711>, <2.262732, 0.033179, 1.240272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.250839, 0.036627, 1.233940>, <2.243415, 0.036141, 1.239124>, <2.231227, 0.034705, 1.241645>, <2.222822, 0.033882, 1.244947>, 
      <2.255331, 0.036627, 1.228539>, <2.247907, 0.036141, 1.233723>, <2.243104, 0.034498, 1.240347>, <2.234698, 0.033675, 1.243649>, 
      <2.266296, 0.036108, 1.228508>, <2.268441, 0.035982, 1.233483>, <2.253687, 0.034207, 1.237587>, <2.250534, 0.033399, 1.241920>, 
      <2.272921, 0.035886, 1.226180>, <2.275066, 0.035760, 1.231155>, <2.265564, 0.034000, 1.236290>, <2.262411, 0.033192, 1.240623>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.261843, 0.035886, 1.239500>, <2.263329, 0.035726, 1.240530>, <2.260803, 0.034034, 1.243165>, <2.260358, 0.033241, 1.244736>, 
      <2.259217, 0.036113, 1.236896>, <2.260703, 0.035953, 1.237926>, <2.249542, 0.034227, 1.243228>, <2.249097, 0.033433, 1.244799>, 
      <2.248469, 0.036627, 1.236789>, <2.241046, 0.036141, 1.241973>, <2.242488, 0.034513, 1.241581>, <2.234083, 0.033690, 1.244883>, 
      <2.250839, 0.036627, 1.233940>, <2.243415, 0.036141, 1.239124>, <2.231227, 0.034705, 1.241645>, <2.222822, 0.033882, 1.244947>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.259404, 0.035886, 1.242433>, <2.260572, 0.035738, 1.242804>, <2.259533, 0.034102, 1.244692>, <2.259588, 0.033337, 1.245661>, 
      <2.260147, 0.035886, 1.241563>, <2.261316, 0.035738, 1.241934>, <2.259764, 0.034073, 1.244415>, <2.259819, 0.033308, 1.245383>, 
      <2.262654, 0.035815, 1.240305>, <2.264140, 0.035656, 1.241334>, <2.260572, 0.034063, 1.243443>, <2.260127, 0.033270, 1.245013>, 
      <2.261843, 0.035886, 1.239500>, <2.263329, 0.035726, 1.240530>, <2.260803, 0.034034, 1.243165>, <2.260358, 0.033241, 1.244736>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.253904, 0.035886, 1.248792>, <2.254986, 0.035091, 1.248586>, <2.256430, 0.034033, 1.248313>, <2.257512, 0.033238, 1.248107>, 
      <2.255554, 0.035886, 1.246884>, <2.256636, 0.035091, 1.246679>, <2.257052, 0.034062, 1.247579>, <2.258135, 0.033268, 1.247373>, 
      <2.257765, 0.035886, 1.244351>, <2.258934, 0.035738, 1.244722>, <2.258910, 0.034072, 1.245426>, <2.258965, 0.033308, 1.246395>, 
      <2.259404, 0.035886, 1.242433>, <2.260572, 0.035738, 1.242804>, <2.259533, 0.034102, 1.244692>, <2.259588, 0.033337, 1.245661>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.240930, -0.033901, 1.249068>, <2.244822, -0.033833, 1.248985>, <2.250011, -0.033743, 1.248875>, <2.253904, -0.033675, 1.248792>, 
      <2.240930, -0.012953, 1.249068>, <2.244822, -0.012885, 1.248985>, <2.250011, -0.012875, 1.248875>, <2.253904, -0.012807, 1.248792>, 
      <2.240930, 0.014979, 1.249068>, <2.244822, 0.014966, 1.248985>, <2.250011, 0.015030, 1.248875>, <2.253904, 0.015017, 1.248792>, 
      <2.240930, 0.035927, 1.249068>, <2.244822, 0.035915, 1.248985>, <2.250011, 0.035898, 1.248875>, <2.253904, 0.035886, 1.248792>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.238284, -0.033906, 1.238892>, <2.243382, -0.030030, 1.239404>, <2.253324, -0.034441, 1.240501>, <2.259404, -0.033675, 1.242433>, 
      <2.239077, -0.033906, 1.241945>, <2.244175, -0.030030, 1.242457>, <2.251686, -0.034441, 1.242419>, <2.257765, -0.033675, 1.244351>, 
      <2.240136, -0.033903, 1.246015>, <2.244028, -0.033835, 1.245933>, <2.251662, -0.033743, 1.246967>, <2.255554, -0.033675, 1.246884>, 
      <2.240930, -0.033901, 1.249068>, <2.244822, -0.033833, 1.248985>, <2.250011, -0.033743, 1.248875>, <2.253904, -0.033675, 1.248792>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.235286, -0.033901, 1.227360>, <2.227289, -0.038665, 1.224945>, <2.223813, -0.053430, 1.226983>, <2.217156, -0.060300, 1.226005>, 
      <2.232600, -0.033835, 1.229718>, <2.224604, -0.038600, 1.227303>, <2.223526, -0.054045, 1.230896>, <2.216868, -0.060915, 1.229918>, 
      <2.237384, -0.033906, 1.235433>, <2.229118, -0.040191, 1.234603>, <2.226202, -0.055958, 1.235648>, <2.219227, -0.063629, 1.234632>, 
      <2.238284, -0.033906, 1.238892>, <2.230018, -0.040191, 1.238063>, <2.227129, -0.055848, 1.239509>, <2.220154, -0.063519, 1.238492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.264702, -0.034553, 1.215698>, <2.258422, -0.038440, 1.192988>, <2.242627, -0.034662, 1.157750>, <2.226855, -0.049170, 1.147213>, 
      <2.266569, -0.034553, 1.225008>, <2.260289, -0.038440, 1.202298>, <2.246915, -0.037657, 1.181224>, <2.231143, -0.052165, 1.170686>, 
      <2.242420, -0.034076, 1.221097>, <2.234424, -0.038840, 1.218682>, <2.225552, -0.049705, 1.203288>, <2.218895, -0.056575, 1.202310>, 
      <2.235286, -0.033901, 1.227360>, <2.227289, -0.038665, 1.224945>, <2.223813, -0.053430, 1.226983>, <2.217156, -0.060300, 1.226005>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.216669, -0.033898, 1.134527>, <2.212305, -0.034698, 1.128537>, <2.203973, -0.042372, 1.125409>, <2.198539, -0.047299, 1.124089>, 
      <2.231079, -0.034095, 1.158878>, <2.226715, -0.034894, 1.152889>, <2.212468, -0.042933, 1.132346>, <2.207034, -0.047861, 1.131026>, 
      <2.259139, -0.034552, 1.187954>, <2.252858, -0.038439, 1.165245>, <2.240669, -0.033295, 1.147031>, <2.224897, -0.047803, 1.136494>, 
      <2.264702, -0.034553, 1.215698>, <2.258422, -0.038440, 1.192988>, <2.242627, -0.034662, 1.157750>, <2.226855, -0.049170, 1.147213>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.218490, -0.033898, 1.129959>, <2.214559, -0.034402, 1.124300>, <2.205799, -0.040341, 1.122388>, <2.200360, -0.043102, 1.119143>, 
      <2.218043, -0.033899, 1.131365>, <2.214112, -0.034402, 1.125705>, <2.205333, -0.041502, 1.123975>, <2.199894, -0.044263, 1.120730>, 
      <2.217215, -0.033898, 1.133156>, <2.212852, -0.034698, 1.127167>, <2.204519, -0.041113, 1.123925>, <2.199085, -0.046040, 1.122605>, 
      <2.216669, -0.033898, 1.134527>, <2.212305, -0.034698, 1.128537>, <2.203973, -0.042372, 1.125409>, <2.198539, -0.047299, 1.124089>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.219980, -0.033896, 1.124117>, <2.216343, -0.034162, 1.118624>, <2.207289, -0.037501, 1.116207>, <2.201850, -0.039047, 1.112817>, 
      <2.219316, -0.033896, 1.125799>, <2.215679, -0.034162, 1.120307>, <2.206584, -0.038525, 1.118140>, <2.201145, -0.040071, 1.114750>, 
      <2.219038, -0.033898, 1.128235>, <2.215107, -0.034402, 1.122576>, <2.206329, -0.039020, 1.120583>, <2.200890, -0.041781, 1.117338>, 
      <2.218490, -0.033898, 1.129959>, <2.214559, -0.034402, 1.124300>, <2.205799, -0.040341, 1.122388>, <2.200360, -0.043102, 1.119143>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.223932, -0.033896, 1.116167>, <2.220549, -0.033968, 1.110585>, <2.211241, -0.034803, 1.107795>, <2.205802, -0.035192, 1.104208>, 
      <2.221531, -0.033898, 1.115014>, <2.218148, -0.033970, 1.109432>, <2.208419, -0.034975, 1.106603>, <2.202980, -0.035364, 1.103015>, 
      <2.220957, -0.033895, 1.121639>, <2.217320, -0.034161, 1.116147>, <2.208229, -0.036135, 1.113626>, <2.202790, -0.037680, 1.110236>, 
      <2.219980, -0.033896, 1.124117>, <2.216343, -0.034162, 1.118624>, <2.207289, -0.037501, 1.116207>, <2.201850, -0.039047, 1.112817>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.314319, -0.033818, 1.169432>, <2.315791, -0.033755, 1.166705>, <2.312812, -0.032774, 1.162437>, <2.312166, -0.032327, 1.159439>, 
      <2.287203, -0.033841, 1.153453>, <2.288674, -0.033779, 1.150726>, <2.280903, -0.033634, 1.145868>, <2.280257, -0.033186, 1.142870>, 
      <2.252303, -0.033872, 1.129795>, <2.248920, -0.033944, 1.124213>, <2.244317, -0.032788, 1.121774>, <2.238878, -0.033177, 1.118187>, 
      <2.223932, -0.033896, 1.116167>, <2.220549, -0.033968, 1.110585>, <2.211241, -0.034803, 1.107795>, <2.205802, -0.035192, 1.104208>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.314319, 0.035610, 1.169432>, <2.305883, 0.035574, 1.185067>, <2.290921, 0.036460, 1.203664>, <2.280533, 0.035901, 1.218065>, 
      <2.314319, 0.014782, 1.169432>, <2.305883, 0.014746, 1.185067>, <2.290921, 0.015587, 1.203664>, <2.280533, 0.015028, 1.218065>, 
      <2.314319, -0.012989, 1.169432>, <2.305885, -0.013349, 1.185063>, <2.290921, -0.013365, 1.203664>, <2.280533, -0.012802, 1.218065>, 
      <2.314319, -0.033818, 1.169432>, <2.305885, -0.034177, 1.185063>, <2.290921, -0.034237, 1.203664>, <2.280533, -0.033675, 1.218065>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.223932, 0.035828, 1.116167>, <2.242296, 0.035051, 1.146469>, <2.271272, 0.038560, 1.186837>, <2.277011, 0.035886, 1.221707>, 
      <2.252303, 0.035758, 1.129795>, <2.270667, 0.034980, 1.160097>, <2.272321, 0.038563, 1.185736>, <2.278059, 0.035888, 1.220607>, 
      <2.287203, 0.035676, 1.153453>, <2.278767, 0.035640, 1.169087>, <2.289864, 0.036455, 1.204757>, <2.279476, 0.035896, 1.219157>, 
      <2.314319, 0.035610, 1.169432>, <2.305883, 0.035574, 1.185067>, <2.290921, 0.036460, 1.203664>, <2.280533, 0.035901, 1.218065>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.219980, 0.035844, 1.124117>, <2.238806, 0.034081, 1.152549>, <2.263295, 0.036626, 1.191646>, <2.275226, 0.035886, 1.223632>, 
      <2.220957, 0.035838, 1.121639>, <2.239784, 0.034076, 1.150072>, <2.263826, 0.036626, 1.191065>, <2.275757, 0.035886, 1.223051>, 
      <2.221531, 0.035834, 1.115014>, <2.239895, 0.035056, 1.145316>, <2.270729, 0.038558, 1.187406>, <2.276467, 0.035884, 1.222277>, 
      <2.223932, 0.035828, 1.116167>, <2.242296, 0.035051, 1.146469>, <2.271272, 0.038560, 1.186837>, <2.277011, 0.035886, 1.221707>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.218490, 0.035860, 1.129959>, <2.237264, 0.033071, 1.156987>, <2.261647, 0.036630, 1.194421>, <2.273938, 0.035886, 1.225067>, 
      <2.219038, 0.035854, 1.128235>, <2.237813, 0.033065, 1.155264>, <2.262035, 0.036630, 1.193992>, <2.274326, 0.035886, 1.224638>, 
      <2.219316, 0.035848, 1.125799>, <2.238142, 0.034085, 1.154232>, <2.262904, 0.036626, 1.192073>, <2.274835, 0.035886, 1.224059>, 
      <2.219980, 0.035844, 1.124117>, <2.238806, 0.034081, 1.152549>, <2.263295, 0.036626, 1.191646>, <2.275226, 0.035886, 1.223632>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.216669, 0.035878, 1.134527>, <2.235532, 0.032043, 1.160417>, <2.260152, 0.036635, 1.196562>, <2.272921, 0.035886, 1.226180>, 
      <2.217215, 0.035872, 1.133156>, <2.236078, 0.032038, 1.159046>, <2.260457, 0.036635, 1.196228>, <2.273226, 0.035886, 1.225846>, 
      <2.218043, 0.035864, 1.131365>, <2.236817, 0.033076, 1.158393>, <2.261343, 0.036630, 1.194756>, <2.273634, 0.035886, 1.225403>, 
      <2.218490, 0.035860, 1.129959>, <2.237264, 0.033071, 1.156987>, <2.261647, 0.036630, 1.194421>, <2.273938, 0.035886, 1.225067>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.264702, 0.036622, 1.215698>, <2.266401, 0.036564, 1.222358>, <2.256466, 0.036995, 1.230010>, <2.250839, 0.036627, 1.233940>, 
      <2.259139, 0.036606, 1.187954>, <2.260837, 0.036549, 1.194614>, <2.260958, 0.036995, 1.224609>, <2.255331, 0.036627, 1.228539>, 
      <2.231079, 0.036101, 1.158878>, <2.249942, 0.032266, 1.184768>, <2.253527, 0.036858, 1.198890>, <2.266296, 0.036108, 1.228508>, 
      <2.216669, 0.035878, 1.134527>, <2.235532, 0.032043, 1.160417>, <2.260152, 0.036635, 1.196562>, <2.272921, 0.035886, 1.226180>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.235286, 0.035930, 1.227360>, <2.242469, 0.031409, 1.229530>, <2.254670, 0.036655, 1.234530>, <2.261843, 0.035886, 1.239500>, 
      <2.242420, 0.036088, 1.221096>, <2.249604, 0.031568, 1.223266>, <2.252044, 0.036882, 1.231926>, <2.259217, 0.036113, 1.236896>, 
      <2.266569, 0.036627, 1.225008>, <2.268268, 0.036569, 1.231668>, <2.254097, 0.036995, 1.232859>, <2.248469, 0.036627, 1.236789>, 
      <2.264702, 0.036622, 1.215698>, <2.266401, 0.036564, 1.222358>, <2.256466, 0.036995, 1.230010>, <2.250839, 0.036627, 1.233940>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.238284, 0.036034, 1.238892>, <2.243080, 0.031779, 1.239301>, <2.253325, 0.036655, 1.240502>, <2.259404, 0.035886, 1.242433>, 
      <2.237384, 0.036034, 1.235433>, <2.242180, 0.031779, 1.235842>, <2.254068, 0.036655, 1.239632>, <2.260147, 0.035886, 1.241563>, 
      <2.232600, 0.035870, 1.229718>, <2.239783, 0.031349, 1.231888>, <2.255481, 0.036584, 1.235334>, <2.262654, 0.035815, 1.240305>, 
      <2.235286, 0.035930, 1.227360>, <2.242469, 0.031409, 1.229530>, <2.254670, 0.036655, 1.234530>, <2.261843, 0.035886, 1.239500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <2.240930, 0.035927, 1.249068>, <2.244822, 0.035915, 1.248985>, <2.250011, 0.035898, 1.248875>, <2.253904, 0.035886, 1.248792>, 
      <2.240136, 0.035959, 1.246015>, <2.244028, 0.035946, 1.245933>, <2.251662, 0.035898, 1.246967>, <2.255554, 0.035886, 1.246884>, 
      <2.239077, 0.036033, 1.241945>, <2.243874, 0.031778, 1.242354>, <2.251686, 0.036655, 1.242419>, <2.257765, 0.035886, 1.244351>, 
      <2.238284, 0.036034, 1.238892>, <2.243080, 0.031779, 1.239301>, <2.253325, 0.036655, 1.240502>, <2.259404, 0.035886, 1.242433>
    }
  }
  material {
    casco_arriba_txt
    scale 0.5
  }
  photons {
    collect off
  }
}
#declare trasera_casco = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.117403, -0.411216, 1.207672>, <-2.046267, -0.326875, 0.994906>, <-1.971055, -0.214472, 0.705058>, <-1.908335, -0.130153, 0.489652>, 
      <-2.111101, -0.288009, 1.185790>, <-2.039965, -0.203668, 0.973023>, <-1.973625, -0.175844, 0.707063>, <-1.910904, -0.091525, 0.491657>, 
      <-2.096396, -0.125819, 1.134731>, <-2.034110, -0.126079, 0.945788>, <-1.970748, -0.039897, 0.687854>, <-1.916899, -0.040157, 0.496336>, 
      <-2.096396, -0.000524, 1.134731>, <-2.034110, -0.000785, 0.945788>, <-1.970748, -0.001131, 0.687854>, <-1.916899, -0.001391, 0.496336>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.114892, -0.521274, 1.199047>, <-2.044274, -0.414264, 0.988062>, <-1.969751, -0.271643, 0.700577>, <-1.907548, -0.164658, 0.486947>, 
      <-2.115645, -0.488257, 1.201635>, <-2.045027, -0.381246, 0.990650>, <-1.969987, -0.261292, 0.701389>, <-1.907784, -0.154307, 0.487759>, 
      <-2.116649, -0.444234, 1.205085>, <-2.045513, -0.359893, 0.992318>, <-1.970819, -0.224824, 0.704246>, <-1.908099, -0.140505, 0.488840>, 
      <-2.117403, -0.411216, 1.207672>, <-2.046267, -0.326875, 0.994906>, <-1.971055, -0.214472, 0.705058>, <-1.908335, -0.130153, 0.489652>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.074846, -0.512356, 1.061516>, <-2.012483, -0.407192, 0.878877>, <-1.948949, -0.267010, 0.629135>, <-1.894993, -0.161862, 0.443829>, 
      <-2.086860, -0.515032, 1.102775>, <-2.024497, -0.409867, 0.920136>, <-1.952715, -0.267849, 0.642070>, <-1.898759, -0.162701, 0.456764>, 
      <-2.102878, -0.518599, 1.157788>, <-2.032260, -0.411588, 0.946803>, <-1.965984, -0.270804, 0.687642>, <-1.903781, -0.163820, 0.474012>, 
      <-2.114892, -0.521274, 1.199047>, <-2.044274, -0.414264, 0.988062>, <-1.969751, -0.271643, 0.700577>, <-1.907548, -0.164658, 0.486947>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.921541, -0.437608, 0.538400>, <-1.902777, -0.351670, 0.506018>, <-1.898227, -0.236375, 0.455955>, <-1.888235, -0.150132, 0.420621>, 
      <-1.960452, -0.518061, 0.677180>, <-1.941688, -0.432122, 0.644799>, <-1.901971, -0.247485, 0.468811>, <-1.891979, -0.161242, 0.433478>, 
      <-2.028855, -0.489932, 0.904581>, <-1.966491, -0.384767, 0.721942>, <-1.946922, -0.263491, 0.622173>, <-1.892966, -0.158343, 0.436866>, 
      <-2.074846, -0.512356, 1.061516>, <-2.012483, -0.407192, 0.878877>, <-1.948949, -0.267010, 0.629135>, <-1.894993, -0.161862, 0.443829>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.865971, -0.080491, 0.316548>, <-1.861799, -0.084674, 0.331625>, <-1.870781, -0.091434, 0.352392>, <-1.872842, -0.096124, 0.367753>, 
      <-1.887973, -0.169678, 0.404565>, <-1.883801, -0.173862, 0.419642>, <-1.875414, -0.107579, 0.368306>, <-1.877476, -0.112269, 0.383667>, 
      <-1.891551, -0.375601, 0.431436>, <-1.872786, -0.289662, 0.399055>, <-1.887481, -0.204482, 0.419047>, <-1.877489, -0.118240, 0.383714>, 
      <-1.921541, -0.437608, 0.538400>, <-1.902777, -0.351670, 0.506018>, <-1.898227, -0.236375, 0.455955>, <-1.888235, -0.150132, 0.420621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.825524, -0.048387, 0.154287>, <-1.827952, -0.040578, 0.196942>, <-1.843663, -0.029857, 0.252255>, <-1.851437, -0.021915, 0.294241>, 
      <-1.838087, -0.052976, 0.203589>, <-1.840514, -0.045167, 0.246244>, <-1.851323, -0.040347, 0.281486>, <-1.859097, -0.032406, 0.323473>, 
      <-1.857137, -0.044679, 0.281206>, <-1.852965, -0.048862, 0.296283>, <-1.864375, -0.069114, 0.330391>, <-1.866436, -0.073804, 0.345753>, 
      <-1.865971, -0.080491, 0.316548>, <-1.861799, -0.084674, 0.331625>, <-1.870781, -0.091434, 0.352392>, <-1.872842, -0.096124, 0.367753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753067, -0.039246, -0.126547>, <-1.771139, -0.031848, -0.046416>, <-1.795234, -0.021984, 0.060425>, <-1.813306, -0.014586, 0.140556>, 
      <-1.774804, -0.041988, -0.042297>, <-1.792876, -0.034590, 0.037834>, <-1.806674, -0.024182, 0.106531>, <-1.824745, -0.016785, 0.186661>, 
      <-1.804116, -0.040566, 0.070271>, <-1.806544, -0.032757, 0.112926>, <-1.832276, -0.014260, 0.208798>, <-1.840049, -0.006319, 0.250784>, 
      <-1.825524, -0.048387, 0.154287>, <-1.827952, -0.040578, 0.196942>, <-1.843663, -0.029857, 0.252255>, <-1.851437, -0.021915, 0.294241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753067, 0.036056, -0.126547>, <-1.771139, 0.028639, -0.046416>, <-1.795234, 0.018749, 0.060425>, <-1.813306, 0.011332, 0.140556>, 
      <-1.753067, 0.013465, -0.126547>, <-1.771139, 0.006048, -0.046416>, <-1.795234, 0.010974, 0.060425>, <-1.813306, 0.003557, 0.140556>, 
      <-1.753067, -0.016655, -0.126547>, <-1.771139, -0.009257, -0.046416>, <-1.795234, -0.014208, 0.060425>, <-1.813306, -0.006810, 0.140556>, 
      <-1.753067, -0.039246, -0.126547>, <-1.771139, -0.031848, -0.046416>, <-1.795234, -0.021984, 0.060425>, <-1.813306, -0.014586, 0.140556>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.825524, 0.044564, 0.154287>, <-1.827952, 0.036807, 0.196942>, <-1.843663, 0.026158, 0.252255>, <-1.851437, 0.018270, 0.294241>, 
      <-1.804115, 0.036862, 0.070266>, <-1.806543, 0.029105, 0.112921>, <-1.832271, 0.010631, 0.208780>, <-1.840045, 0.002743, 0.250767>, 
      <-1.774804, 0.038608, -0.042297>, <-1.792876, 0.031191, 0.037834>, <-1.806674, 0.020831, 0.106531>, <-1.824745, 0.013413, 0.186661>, 
      <-1.753067, 0.036056, -0.126547>, <-1.771139, 0.028639, -0.046416>, <-1.795234, 0.018749, 0.060425>, <-1.813306, 0.011332, 0.140556>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.865971, 0.076673, 0.316548>, <-1.861798, 0.080904, 0.331628>, <-1.870781, 0.087738, 0.352392>, <-1.872842, 0.092480, 0.367753>, 
      <-1.857137, 0.040860, 0.281207>, <-1.852964, 0.045090, 0.296287>, <-1.864375, 0.065418, 0.330391>, <-1.866436, 0.070160, 0.345753>, 
      <-1.838088, 0.049084, 0.203595>, <-1.840516, 0.041327, 0.246250>, <-1.851327, 0.036604, 0.281502>, <-1.859101, 0.028716, 0.323488>, 
      <-1.825524, 0.044564, 0.154287>, <-1.827952, 0.036807, 0.196942>, <-1.843663, 0.026158, 0.252255>, <-1.851437, 0.018270, 0.294241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.921541, 0.433811, 0.538400>, <-1.902777, 0.347918, 0.506018>, <-1.898227, 0.232685, 0.455955>, <-1.888235, 0.146488, 0.420621>, 
      <-1.891550, 0.371798, 0.431433>, <-1.872785, 0.285906, 0.399052>, <-1.887481, 0.200792, 0.419047>, <-1.877489, 0.114595, 0.383714>, 
      <-1.887973, 0.165867, 0.404566>, <-1.883800, 0.170098, 0.419646>, <-1.875414, 0.103883, 0.368306>, <-1.877476, 0.108625, 0.383667>, 
      <-1.865971, 0.076673, 0.316548>, <-1.861798, 0.080904, 0.331628>, <-1.870781, 0.087738, 0.352392>, <-1.872842, 0.092480, 0.367753>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.074846, 0.508560, 1.061516>, <-2.012483, 0.403441, 0.878877>, <-1.948949, 0.263320, 0.629135>, <-1.894993, 0.158218, 0.443829>, 
      <-2.028855, 0.486135, 0.904581>, <-1.966491, 0.381016, 0.721942>, <-1.946922, 0.259801, 0.622173>, <-1.892966, 0.154699, 0.436866>, 
      <-1.960452, 0.514266, 0.677178>, <-1.941687, 0.428374, 0.644797>, <-1.901971, 0.243794, 0.468811>, <-1.891979, 0.157597, 0.433478>, 
      <-1.921541, 0.433811, 0.538400>, <-1.902777, 0.347918, 0.506018>, <-1.898227, 0.232685, 0.455955>, <-1.888235, 0.146488, 0.420621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.114892, 0.517476, 1.199047>, <-2.044274, 0.410511, 0.988062>, <-1.969751, 0.267952, 0.700577>, <-1.907548, 0.161014, 0.486947>, 
      <-2.102878, 0.514801, 1.157788>, <-2.032260, 0.407837, 0.946803>, <-1.965984, 0.267114, 0.687642>, <-1.903781, 0.160175, 0.474012>, 
      <-2.086860, 0.511235, 1.102775>, <-2.024497, 0.406116, 0.920136>, <-1.952715, 0.264159, 0.642070>, <-1.898759, 0.159057, 0.456764>, 
      <-2.074846, 0.508560, 1.061516>, <-2.012483, 0.403441, 0.878877>, <-1.948949, 0.263320, 0.629135>, <-1.894993, 0.158218, 0.443829>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.117403, 0.407420, 1.207672>, <-2.046267, 0.323124, 0.994906>, <-1.971055, 0.210782, 0.705058>, <-1.908335, 0.126509, 0.489652>, 
      <-2.116649, 0.440437, 1.205085>, <-2.045513, 0.356141, 0.992318>, <-1.970819, 0.221134, 0.704246>, <-1.908099, 0.136860, 0.488840>, 
      <-2.115645, 0.484459, 1.201635>, <-2.045027, 0.377495, 0.990650>, <-1.969987, 0.257601, 0.701389>, <-1.907784, 0.150662, 0.487759>, 
      <-2.114892, 0.517476, 1.199047>, <-2.044274, 0.410511, 0.988062>, <-1.969751, 0.267952, 0.700577>, <-1.907548, 0.161014, 0.486947>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.096396, -0.000524, 1.134731>, <-2.034110, -0.000785, 0.945788>, <-1.970748, -0.001131, 0.687854>, <-1.916899, -0.001391, 0.496336>, 
      <-2.096396, 0.123960, 1.134731>, <-2.034110, 0.123699, 0.945788>, <-1.970748, 0.037377, 0.687854>, <-1.916899, 0.037117, 0.496336>, 
      <-2.111101, 0.285037, 1.185790>, <-2.039965, 0.200741, 0.973023>, <-1.973625, 0.172412, 0.707063>, <-1.910904, 0.088139, 0.491657>, 
      <-2.117403, 0.407420, 1.207672>, <-2.046267, 0.323124, 0.994906>, <-1.971055, 0.210782, 0.705058>, <-1.908335, 0.126509, 0.489652>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.949808, -0.009785, 0.504239>, <-2.008483, -0.130215, 0.712573>, <-2.095203, -0.290998, 0.988026>, <-2.145394, -0.411216, 1.198686>, 
      <-1.949851, -0.007379, 0.504387>, <-2.008527, -0.127808, 0.712722>, <-2.088902, -0.167790, 0.966144>, <-2.139092, -0.288009, 1.176804>, 
      <-1.949952, -0.004175, 0.504735>, <-2.002283, -0.003803, 0.691038>, <-2.080573, -0.126189, 0.937257>, <-2.124387, -0.125819, 1.125745>, 
      <-1.949952, -0.001763, 0.504735>, <-2.002283, -0.001392, 0.691038>, <-2.080573, -0.000895, 0.937257>, <-2.124387, -0.000524, 1.125745>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.949749, -0.011934, 0.504039>, <-2.007689, -0.164736, 0.709846>, <-2.093417, -0.368709, 0.981882>, <-2.142883, -0.521274, 1.190062>, 
      <-1.949767, -0.011290, 0.504099>, <-2.007707, -0.164092, 0.709906>, <-2.094170, -0.335691, 0.984469>, <-2.143636, -0.488257, 1.192649>, 
      <-1.949790, -0.010430, 0.504179>, <-2.008466, -0.130859, 0.712513>, <-2.094450, -0.324015, 0.985439>, <-2.144640, -0.444234, 1.196099>, 
      <-1.949808, -0.009785, 0.504239>, <-2.008483, -0.130215, 0.712573>, <-2.095203, -0.290998, 0.988026>, <-2.145394, -0.411216, 1.198686>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.948819, -0.011760, 0.500843>, <-1.995024, -0.161939, 0.666349>, <-2.065099, -0.362457, 0.884641>, <-2.102837, -0.512356, 1.052530>, 
      <-1.949098, -0.011813, 0.501802>, <-1.995304, -0.161991, 0.667308>, <-2.077113, -0.365132, 0.925900>, <-2.114851, -0.515032, 1.093790>, 
      <-1.949470, -0.011882, 0.503080>, <-2.007410, -0.164684, 0.708887>, <-2.081403, -0.366033, 0.940622>, <-2.130869, -0.518599, 1.148802>, 
      <-1.949749, -0.011934, 0.504039>, <-2.007689, -0.164736, 0.709846>, <-2.093417, -0.368709, 0.981882>, <-2.142883, -0.521274, 1.190062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.948318, -0.011029, 0.499123>, <-1.949124, -0.139003, 0.508068>, <-1.959008, -0.310109, 0.517202>, <-1.951005, -0.437608, 0.528941>, 
      <-1.948590, -0.011820, 0.500056>, <-1.949396, -0.139793, 0.509002>, <-1.999038, -0.390741, 0.655574>, <-1.991035, -0.518240, 0.667313>, 
      <-1.948669, -0.011541, 0.500327>, <-1.994874, -0.161720, 0.665833>, <-2.019549, -0.340032, 0.727564>, <-2.057287, -0.489932, 0.895454>, 
      <-1.948819, -0.011760, 0.500843>, <-1.995024, -0.161939, 0.666349>, <-2.065099, -0.362457, 0.884641>, <-2.102837, -0.512356, 1.052530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.947177, -0.006988, 0.495205>, <-1.929554, -0.029039, 0.440066>, <-1.912438, -0.058764, 0.364218>, <-1.888435, -0.080491, 0.311408>, 
      <-1.947561, -0.008029, 0.496523>, <-1.929938, -0.030080, 0.441384>, <-1.937117, -0.147870, 0.451052>, <-1.913113, -0.169597, 0.398242>, 
      <-1.947511, -0.008684, 0.496351>, <-1.948317, -0.136657, 0.505297>, <-1.928249, -0.248153, 0.410879>, <-1.920246, -0.375652, 0.422618>, 
      <-1.948318, -0.011029, 0.499123>, <-1.949124, -0.139003, 0.508068>, <-1.959008, -0.310109, 0.517202>, <-1.951005, -0.437608, 0.528941>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.945591, -0.003630, 0.489756>, <-1.914876, -0.017057, 0.387723>, <-1.879117, -0.035002, 0.249974>, <-1.843208, -0.048387, 0.149645>, 
      <-1.946077, -0.004573, 0.491426>, <-1.915362, -0.018000, 0.389392>, <-1.891256, -0.039569, 0.299609>, <-1.855348, -0.052955, 0.199281>, 
      <-1.946737, -0.005793, 0.493691>, <-1.929114, -0.027844, 0.438552>, <-1.902457, -0.022725, 0.329097>, <-1.878453, -0.044451, 0.276288>, 
      <-1.947177, -0.006988, 0.495205>, <-1.929554, -0.029039, 0.440066>, <-1.912438, -0.058764, 0.364218>, <-1.888435, -0.080491, 0.311408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.944674, -0.002132, 0.486607>, <-1.894918, -0.013266, 0.299594>, <-1.828576, -0.028112, 0.050244>, <-1.778820, -0.039246, -0.136768>, 
      <-1.944949, -0.002582, 0.487552>, <-1.895193, -0.013716, 0.300539>, <-1.847893, -0.030854, 0.136169>, <-1.798137, -0.041988, -0.050844>, 
      <-1.945325, -0.003115, 0.488843>, <-1.914610, -0.016542, 0.386810>, <-1.858267, -0.027156, 0.164726>, <-1.822358, -0.040542, 0.064397>, 
      <-1.945591, -0.003630, 0.489756>, <-1.914876, -0.017057, 0.387723>, <-1.879117, -0.035002, 0.249974>, <-1.843208, -0.048387, 0.149645>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.944674, -0.001440, 0.486607>, <-1.895589, 0.009808, 0.299965>, <-1.830143, 0.024807, 0.051109>, <-1.781059, 0.036056, -0.135533>, 
      <-1.944674, -0.001648, 0.486607>, <-1.895589, 0.009601, 0.299965>, <-1.829472, 0.002217, 0.050739>, <-1.780387, 0.013465, -0.135903>, 
      <-1.944674, -0.001925, 0.486607>, <-1.894918, -0.013059, 0.299594>, <-1.829248, -0.005521, 0.050615>, <-1.779492, -0.016655, -0.136398>, 
      <-1.944674, -0.002132, 0.486607>, <-1.894918, -0.013266, 0.299594>, <-1.828576, -0.028112, 0.050244>, <-1.778820, -0.039246, -0.136768>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.945591, 0.000052, 0.489756>, <-1.914876, 0.013405, 0.387723>, <-1.879117, 0.031252, 0.249974>, <-1.843208, 0.044564, 0.149645>, 
      <-1.945325, -0.000463, 0.488844>, <-1.914610, 0.012891, 0.386810>, <-1.858733, 0.023541, 0.165130>, <-1.822825, 0.036853, 0.064801>, 
      <-1.944949, -0.000993, 0.487552>, <-1.895864, 0.010256, 0.300910>, <-1.848788, 0.027359, 0.136663>, <-1.799703, 0.038608, -0.049979>, 
      <-1.944674, -0.001440, 0.486607>, <-1.895589, 0.009808, 0.299965>, <-1.830143, 0.024807, 0.051109>, <-1.781059, 0.036056, -0.135533>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.947177, 0.003410, 0.495205>, <-1.929554, 0.025389, 0.440066>, <-1.912438, 0.055017, 0.364217>, <-1.888435, 0.076673, 0.311408>, 
      <-1.946737, 0.002214, 0.493691>, <-1.929114, 0.024193, 0.438552>, <-1.902457, 0.018977, 0.329098>, <-1.878454, 0.040633, 0.276289>, 
      <-1.946077, 0.000994, 0.491426>, <-1.915362, 0.014347, 0.389393>, <-1.891054, 0.035767, 0.299664>, <-1.855146, 0.049080, 0.199335>, 
      <-1.945591, 0.000052, 0.489756>, <-1.914876, 0.013405, 0.387723>, <-1.879117, 0.031252, 0.249974>, <-1.843208, 0.044564, 0.149645>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.948318, 0.007451, 0.499123>, <-1.949124, 0.135359, 0.508068>, <-1.959008, 0.306377, 0.517202>, <-1.951005, 0.433811, 0.528941>, 
      <-1.947511, 0.005105, 0.496351>, <-1.948317, 0.133013, 0.505297>, <-1.928249, 0.244416, 0.410876>, <-1.920245, 0.371850, 0.422615>, 
      <-1.947561, 0.004451, 0.496523>, <-1.929938, 0.026430, 0.441384>, <-1.937117, 0.144130, 0.451052>, <-1.913113, 0.165786, 0.398243>, 
      <-1.947177, 0.003410, 0.495205>, <-1.929554, 0.025389, 0.440066>, <-1.912438, 0.055017, 0.364217>, <-1.888435, 0.076673, 0.311408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.948819, 0.008182, 0.500843>, <-1.995024, 0.158295, 0.666349>, <-2.065099, 0.358725, 0.884641>, <-2.102837, 0.508560, 1.052530>, 
      <-1.948669, 0.007962, 0.500327>, <-1.994874, 0.158076, 0.665833>, <-2.019550, 0.336301, 0.727564>, <-2.057287, 0.486135, 0.895454>, 
      <-1.948590, 0.008241, 0.500056>, <-1.949396, 0.136149, 0.509002>, <-1.999038, 0.387012, 0.655572>, <-1.991035, 0.514446, 0.667312>, 
      <-1.948318, 0.007451, 0.499123>, <-1.949124, 0.135359, 0.508068>, <-1.959008, 0.306377, 0.517202>, <-1.951005, 0.433811, 0.528941>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.949749, 0.008356, 0.504039>, <-2.007689, 0.161092, 0.709846>, <-2.093417, 0.364976, 0.981882>, <-2.142883, 0.517476, 1.190062>, 
      <-1.949470, 0.008304, 0.503080>, <-2.007410, 0.161040, 0.708887>, <-2.081403, 0.362301, 0.940623>, <-2.130869, 0.514801, 1.148802>, 
      <-1.949098, 0.008234, 0.501802>, <-1.995304, 0.158347, 0.667308>, <-2.077113, 0.361400, 0.925901>, <-2.114851, 0.511235, 1.093790>, 
      <-1.948819, 0.008182, 0.500843>, <-1.995024, 0.158295, 0.666349>, <-2.065099, 0.358725, 0.884641>, <-2.102837, 0.508560, 1.052530>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.949808, 0.006206, 0.504239>, <-2.008483, 0.126570, 0.712573>, <-2.095203, 0.287266, 0.988026>, <-2.145394, 0.407420, 1.198686>, 
      <-1.949790, 0.006851, 0.504179>, <-2.008466, 0.127215, 0.712513>, <-2.094450, 0.320283, 0.985439>, <-2.144640, 0.440437, 1.196099>, 
      <-1.949767, 0.007711, 0.504099>, <-2.007707, 0.160447, 0.709906>, <-2.094170, 0.331959, 0.984469>, <-2.143636, 0.484459, 1.192649>, 
      <-1.949749, 0.008356, 0.504039>, <-2.007689, 0.161092, 0.709846>, <-2.093417, 0.364976, 0.981882>, <-2.142883, 0.517476, 1.190062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.949952, -0.001763, 0.504735>, <-2.002283, -0.001392, 0.691038>, <-2.080573, -0.000895, 0.937257>, <-2.124387, -0.000524, 1.125745>, 
      <-1.949952, 0.000632, 0.504735>, <-2.002283, 0.001004, 0.691038>, <-2.080573, 0.123589, 0.937257>, <-2.124387, 0.123959, 1.125745>, 
      <-1.949851, 0.003815, 0.504387>, <-2.008527, 0.124179, 0.712722>, <-2.088902, 0.164883, 0.966144>, <-2.139092, 0.285037, 1.176804>, 
      <-1.949808, 0.006206, 0.504239>, <-2.008483, 0.126570, 0.712573>, <-2.095203, 0.287266, 0.988026>, <-2.145394, 0.407420, 1.198686>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.145394, -0.411216, 1.198686>, <-2.147181, -0.415497, 1.206187>, <-2.120020, -0.414320, 1.215501>, <-2.117403, -0.411216, 1.207672>, 
      <-2.139092, -0.288009, 1.176804>, <-2.140879, -0.292289, 1.184305>, <-2.113719, -0.291112, 1.193619>, <-2.111101, -0.288009, 1.185790>, 
      <-2.124387, -0.125819, 1.125745>, <-2.126384, -0.125802, 1.134336>, <-2.099157, -0.125807, 1.143107>, <-2.096396, -0.125819, 1.134731>, 
      <-2.124387, -0.000524, 1.125745>, <-2.126384, -0.000507, 1.134336>, <-2.099157, -0.000513, 1.143107>, <-2.096396, -0.000524, 1.134731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.142883, -0.521274, 1.190062>, <-2.144543, -0.526394, 1.197048>, <-2.117414, -0.525097, 1.206584>, <-2.114892, -0.521274, 1.199047>, 
      <-2.143636, -0.488257, 1.192649>, <-2.145296, -0.493377, 1.199636>, <-2.118168, -0.492080, 1.209172>, <-2.115645, -0.488257, 1.201635>, 
      <-2.144640, -0.444234, 1.196099>, <-2.146428, -0.448514, 1.203600>, <-2.119267, -0.447337, 1.212914>, <-2.116649, -0.444234, 1.205085>, 
      <-2.145394, -0.411216, 1.198686>, <-2.147181, -0.415497, 1.206187>, <-2.120020, -0.414320, 1.215501>, <-2.117403, -0.411216, 1.207672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.102837, -0.512356, 1.052530>, <-2.104296, -0.518149, 1.059019>, <-2.077349, -0.516576, 1.068845>, <-2.074846, -0.512356, 1.061516>, 
      <-2.114851, -0.515032, 1.093790>, <-2.116309, -0.520825, 1.100278>, <-2.089362, -0.519252, 1.110104>, <-2.086860, -0.515032, 1.102775>, 
      <-2.130869, -0.518599, 1.148802>, <-2.132529, -0.523719, 1.155789>, <-2.105401, -0.522422, 1.165325>, <-2.102878, -0.518599, 1.157788>, 
      <-2.142883, -0.521274, 1.190062>, <-2.144543, -0.526394, 1.197048>, <-2.117414, -0.525097, 1.206584>, <-2.114892, -0.521274, 1.199047>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.951005, -0.437608, 0.528941>, <-1.950426, -0.446835, 0.529791>, <-1.923399, -0.446120, 0.541607>, <-1.921541, -0.437608, 0.538400>, 
      <-1.991035, -0.518240, 0.667313>, <-1.990456, -0.527467, 0.668163>, <-1.962311, -0.526572, 0.680387>, <-1.960452, -0.518061, 0.677180>, 
      <-2.057287, -0.489932, 0.895454>, <-2.058746, -0.495725, 0.901942>, <-2.031357, -0.494152, 0.911910>, <-2.028855, -0.489932, 0.904581>, 
      <-2.102837, -0.512356, 1.052530>, <-2.104296, -0.518149, 1.059019>, <-2.077349, -0.516576, 1.068845>, <-2.074846, -0.512356, 1.061516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.888435, -0.080491, 0.311408>, <-1.885756, -0.082915, 0.305514>, <-1.867753, -0.078705, 0.310111>, <-1.865971, -0.080491, 0.316548>, 
      <-1.913113, -0.169597, 0.398242>, <-1.910434, -0.172022, 0.392348>, <-1.889754, -0.167893, 0.398128>, <-1.887973, -0.169678, 0.404565>, 
      <-1.920246, -0.375652, 0.422618>, <-1.919667, -0.384878, 0.423468>, <-1.893409, -0.384112, 0.434643>, <-1.891551, -0.375601, 0.431436>, 
      <-1.951005, -0.437608, 0.528941>, <-1.950426, -0.446835, 0.529791>, <-1.923399, -0.446120, 0.541607>, <-1.921541, -0.437608, 0.538400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.843208, -0.048387, 0.149645>, <-1.841375, -0.049071, 0.144522>, <-1.825218, -0.049373, 0.148900>, <-1.825524, -0.048387, 0.154287>, 
      <-1.855348, -0.052955, 0.199281>, <-1.853514, -0.053638, 0.194157>, <-1.837780, -0.053962, 0.198202>, <-1.838087, -0.052976, 0.203589>, 
      <-1.878453, -0.044451, 0.276288>, <-1.875775, -0.046876, 0.270394>, <-1.858918, -0.042893, 0.274770>, <-1.857137, -0.044679, 0.281206>, 
      <-1.888435, -0.080491, 0.311408>, <-1.885756, -0.082915, 0.305514>, <-1.867753, -0.078705, 0.310111>, <-1.865971, -0.080491, 0.316548>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778820, -0.039246, -0.136768>, <-1.771094, -0.039246, -0.133702>, <-1.760793, -0.039246, -0.129613>, <-1.753067, -0.039246, -0.126547>, 
      <-1.798137, -0.041988, -0.050844>, <-1.790411, -0.041988, -0.047778>, <-1.782530, -0.041988, -0.045363>, <-1.774804, -0.041988, -0.042297>, 
      <-1.822358, -0.040542, 0.064397>, <-1.820524, -0.041225, 0.059273>, <-1.803810, -0.041553, 0.064884>, <-1.804116, -0.040566, 0.070271>, 
      <-1.843208, -0.048387, 0.149645>, <-1.841375, -0.049071, 0.144522>, <-1.825218, -0.049373, 0.148900>, <-1.825524, -0.048387, 0.154287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.781059, 0.036056, -0.135533>, <-1.772661, 0.036056, -0.132837>, <-1.761465, 0.036056, -0.129243>, <-1.753067, 0.036056, -0.126547>, 
      <-1.780387, 0.013465, -0.135903>, <-1.771990, 0.013465, -0.133208>, <-1.761465, 0.013465, -0.129243>, <-1.753067, 0.013465, -0.126547>, 
      <-1.779492, -0.016655, -0.136398>, <-1.771766, -0.016655, -0.133331>, <-1.760793, -0.016655, -0.129613>, <-1.753067, -0.016655, -0.126547>, 
      <-1.778820, -0.039246, -0.136768>, <-1.771094, -0.039246, -0.133702>, <-1.760793, -0.039246, -0.129613>, <-1.753067, -0.039246, -0.126547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.843208, 0.044564, 0.149645>, <-1.841374, 0.045244, 0.144521>, <-1.825218, 0.045544, 0.148899>, <-1.825524, 0.044564, 0.154287>, 
      <-1.822825, 0.036853, 0.064801>, <-1.820991, 0.037533, 0.059677>, <-1.803809, 0.037842, 0.064879>, <-1.804115, 0.036862, 0.070266>, 
      <-1.799703, 0.038608, -0.049979>, <-1.791306, 0.038608, -0.047283>, <-1.783202, 0.038608, -0.044992>, <-1.774804, 0.038608, -0.042297>, 
      <-1.781059, 0.036056, -0.135533>, <-1.772661, 0.036056, -0.132837>, <-1.761465, 0.036056, -0.129243>, <-1.753067, 0.036056, -0.126547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.888435, 0.076673, 0.311408>, <-1.885755, 0.079091, 0.305512>, <-1.867751, 0.074869, 0.310116>, <-1.865971, 0.076673, 0.316548>, 
      <-1.878454, 0.040633, 0.276289>, <-1.875774, 0.043050, 0.270393>, <-1.858917, 0.039056, 0.274775>, <-1.857137, 0.040860, 0.281207>, 
      <-1.855146, 0.049080, 0.199335>, <-1.853312, 0.049760, 0.194210>, <-1.837782, 0.050064, 0.198207>, <-1.838088, 0.049084, 0.203595>, 
      <-1.843208, 0.044564, 0.149645>, <-1.841374, 0.045244, 0.144521>, <-1.825218, 0.045544, 0.148899>, <-1.825524, 0.044564, 0.154287>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.951005, 0.433811, 0.528941>, <-1.950425, 0.443037, 0.529791>, <-1.923400, 0.442321, 0.541608>, <-1.921541, 0.433811, 0.538400>, 
      <-1.920245, 0.371850, 0.422615>, <-1.919666, 0.381076, 0.423465>, <-1.893409, 0.380309, 0.434642>, <-1.891550, 0.371798, 0.431433>, 
      <-1.913113, 0.165786, 0.398243>, <-1.910433, 0.168204, 0.392347>, <-1.889753, 0.164063, 0.398134>, <-1.887973, 0.165867, 0.404566>, 
      <-1.888435, 0.076673, 0.311408>, <-1.885755, 0.079091, 0.305512>, <-1.867751, 0.074869, 0.310116>, <-1.865971, 0.076673, 0.316548>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.102837, 0.508560, 1.052530>, <-2.104296, 0.514351, 1.059020>, <-2.077349, 0.512778, 1.068846>, <-2.074846, 0.508560, 1.061516>, 
      <-2.057287, 0.486135, 0.895454>, <-2.058746, 0.491927, 0.901943>, <-2.031357, 0.490354, 0.911911>, <-2.028855, 0.486135, 0.904581>, 
      <-1.991035, 0.514446, 0.667312>, <-1.990455, 0.523672, 0.668162>, <-1.962311, 0.522777, 0.680387>, <-1.960452, 0.514266, 0.677178>, 
      <-1.951005, 0.433811, 0.528941>, <-1.950425, 0.443037, 0.529791>, <-1.923400, 0.442321, 0.541608>, <-1.921541, 0.433811, 0.538400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.142883, 0.517476, 1.190062>, <-2.144543, 0.522594, 1.197049>, <-2.117414, 0.521297, 1.206585>, <-2.114892, 0.517476, 1.199047>, 
      <-2.130869, 0.514801, 1.148802>, <-2.132529, 0.519919, 1.155790>, <-2.105401, 0.518622, 1.165326>, <-2.102878, 0.514801, 1.157788>, 
      <-2.114851, 0.511235, 1.093790>, <-2.116310, 0.517026, 1.100279>, <-2.089363, 0.515453, 1.110105>, <-2.086860, 0.511235, 1.102775>, 
      <-2.102837, 0.508560, 1.052530>, <-2.104296, 0.514351, 1.059020>, <-2.077349, 0.512778, 1.068846>, <-2.074846, 0.508560, 1.061516>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.145394, 0.407420, 1.198686>, <-2.147181, 0.411699, 1.206188>, <-2.120021, 0.410522, 1.215502>, <-2.117403, 0.407420, 1.207672>, 
      <-2.144640, 0.440437, 1.196099>, <-2.146428, 0.444715, 1.203601>, <-2.119267, 0.443539, 1.212914>, <-2.116649, 0.440437, 1.205085>, 
      <-2.143636, 0.484459, 1.192649>, <-2.145296, 0.489578, 1.199637>, <-2.118168, 0.488280, 1.209172>, <-2.115645, 0.484459, 1.201635>, 
      <-2.142883, 0.517476, 1.190062>, <-2.144543, 0.522594, 1.197049>, <-2.117414, 0.521297, 1.206585>, <-2.114892, 0.517476, 1.199047>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.124387, -0.000524, 1.125745>, <-2.126384, -0.000507, 1.134336>, <-2.099157, -0.000513, 1.143107>, <-2.096396, -0.000524, 1.134731>, 
      <-2.124387, 0.123959, 1.125745>, <-2.126384, 0.123976, 1.134336>, <-2.099157, 0.123971, 1.143107>, <-2.096396, 0.123960, 1.134731>, 
      <-2.139092, 0.285037, 1.176804>, <-2.140879, 0.289315, 1.184306>, <-2.113719, 0.288139, 1.193619>, <-2.111101, 0.285037, 1.185790>, 
      <-2.145394, 0.407420, 1.198686>, <-2.147181, 0.411699, 1.206188>, <-2.120021, 0.410522, 1.215502>, <-2.117403, 0.407420, 1.207672>
    }
  }
  material {
    casco_atras_txt
  }
  photons {
    collect off
  }
}
#declare sPatchObj1 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, -0.465484, 1.096116>, <-2.026443, -0.447484, 1.096116>, <-2.026443, -0.423259, 1.098950>, <-2.026443, -0.405484, 1.096116>, 
      <-2.048582, -0.465484, 1.097943>, <-2.048582, -0.447484, 1.097943>, <-2.048582, -0.423259, 1.100776>, <-2.048582, -0.405484, 1.097943>, 
      <-2.077711, -0.465484, 1.103753>, <-2.077711, -0.447484, 1.103753>, <-2.078396, -0.423259, 1.106502>, <-2.077711, -0.405484, 1.103753>, 
      <-2.099683, -0.465484, 1.107026>, <-2.099683, -0.447484, 1.107026>, <-2.100368, -0.423259, 1.109775>, <-2.099683, -0.405484, 1.107026>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, -0.465484, 1.100528>, <-2.020928, -0.447484, 1.100528>, <-2.020928, -0.423259, 1.103362>, <-2.020928, -0.405484, 1.100528>, 
      <-2.021071, -0.465484, 1.098414>, <-2.021071, -0.447484, 1.098414>, <-2.021071, -0.423259, 1.101248>, <-2.021071, -0.405484, 1.098414>, 
      <-2.024331, -0.465484, 1.095942>, <-2.024331, -0.447484, 1.095942>, <-2.024331, -0.423259, 1.098776>, <-2.024331, -0.405484, 1.095942>, 
      <-2.026443, -0.465484, 1.096116>, <-2.026443, -0.447484, 1.096116>, <-2.026443, -0.423259, 1.098950>, <-2.026443, -0.405484, 1.096116>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, -0.465484, 1.177735>, <-2.020928, -0.447484, 1.177735>, <-2.020928, -0.423259, 1.180569>, <-2.020928, -0.405484, 1.177735>, 
      <-2.019427, -0.465484, 1.154622>, <-2.019427, -0.447484, 1.154622>, <-2.019427, -0.423259, 1.157456>, <-2.019427, -0.405484, 1.154622>, 
      <-2.019367, -0.465484, 1.123638>, <-2.019367, -0.447484, 1.123638>, <-2.019367, -0.423259, 1.126471>, <-2.019367, -0.405484, 1.123638>, 
      <-2.020928, -0.465484, 1.100528>, <-2.020928, -0.447484, 1.100528>, <-2.020928, -0.423259, 1.103362>, <-2.020928, -0.405484, 1.100528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, -0.465484, 1.185456>, <-2.026443, -0.447484, 1.185456>, <-2.026443, -0.423259, 1.188290>, <-2.026443, -0.405484, 1.185456>, 
      <-2.023666, -0.465484, 1.184829>, <-2.023666, -0.447484, 1.184829>, <-2.023666, -0.423259, 1.187663>, <-2.023666, -0.405484, 1.184829>, 
      <-2.021112, -0.465484, 1.180576>, <-2.021112, -0.447484, 1.180576>, <-2.021112, -0.423259, 1.183410>, <-2.021112, -0.405484, 1.180576>, 
      <-2.020928, -0.465484, 1.177735>, <-2.020928, -0.447484, 1.177735>, <-2.020928, -0.423259, 1.180569>, <-2.020928, -0.405484, 1.177735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, -0.465484, 1.185456>, <-2.055120, -0.447484, 1.185456>, <-2.055120, -0.423259, 1.188290>, <-2.055120, -0.405484, 1.185456>, 
      <-2.046575, -0.465484, 1.184459>, <-2.046575, -0.447484, 1.184459>, <-2.046575, -0.423259, 1.187293>, <-2.046575, -0.405484, 1.184459>, 
      <-2.034835, -0.465484, 1.187351>, <-2.034835, -0.447484, 1.187351>, <-2.034835, -0.423259, 1.190185>, <-2.034835, -0.405484, 1.187351>, 
      <-2.026443, -0.465484, 1.185456>, <-2.026443, -0.447484, 1.185456>, <-2.026443, -0.423259, 1.188290>, <-2.026443, -0.405484, 1.185456>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, -0.405484, 1.096116>, <-2.026443, -0.345348, 1.086529>, <-2.026443, -0.266709, 1.065417>, <-2.026443, -0.206735, 1.054866>, 
      <-2.048582, -0.405484, 1.097943>, <-2.048582, -0.345348, 1.088356>, <-2.045646, -0.266709, 1.067574>, <-2.045646, -0.206735, 1.057023>, 
      <-2.077711, -0.405484, 1.103753>, <-2.075391, -0.345348, 1.094451>, <-2.073278, -0.266709, 1.073598>, <-2.070725, -0.206735, 1.063360>, 
      <-2.099683, -0.405484, 1.107026>, <-2.097363, -0.345348, 1.097723>, <-2.092256, -0.266709, 1.077239>, <-2.089703, -0.206735, 1.067001>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, -0.405484, 1.100528>, <-2.020928, -0.345348, 1.090941>, <-2.020928, -0.266709, 1.069829>, <-2.020928, -0.206735, 1.059278>, 
      <-2.021071, -0.405484, 1.098414>, <-2.021071, -0.345348, 1.088827>, <-2.021071, -0.266709, 1.067715>, <-2.021071, -0.206735, 1.057164>, 
      <-2.024331, -0.405484, 1.095942>, <-2.024331, -0.345348, 1.086355>, <-2.024337, -0.266709, 1.065181>, <-2.024337, -0.206735, 1.054630>, 
      <-2.026443, -0.405484, 1.096116>, <-2.026443, -0.345348, 1.086529>, <-2.026443, -0.266709, 1.065417>, <-2.026443, -0.206735, 1.054866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, -0.405484, 1.177735>, <-2.020928, -0.345348, 1.168149>, <-2.020928, -0.266709, 1.147037>, <-2.020928, -0.206735, 1.136486>, 
      <-2.019427, -0.405484, 1.154622>, <-2.019427, -0.345348, 1.145035>, <-2.019427, -0.266709, 1.123923>, <-2.019427, -0.206735, 1.113372>, 
      <-2.019367, -0.405484, 1.123638>, <-2.019367, -0.345348, 1.114051>, <-2.019367, -0.266709, 1.092939>, <-2.019367, -0.206735, 1.082388>, 
      <-2.020928, -0.405484, 1.100528>, <-2.020928, -0.345348, 1.090941>, <-2.020928, -0.266709, 1.069829>, <-2.020928, -0.206735, 1.059278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, -0.405484, 1.185456>, <-2.026443, -0.345348, 1.175869>, <-2.026443, -0.266709, 1.154757>, <-2.026443, -0.206735, 1.144206>, 
      <-2.023666, -0.405484, 1.184829>, <-2.023666, -0.345348, 1.175242>, <-2.023666, -0.266709, 1.154130>, <-2.023666, -0.206735, 1.143579>, 
      <-2.021112, -0.405484, 1.180576>, <-2.021112, -0.345348, 1.170989>, <-2.021112, -0.266709, 1.149877>, <-2.021112, -0.206735, 1.139326>, 
      <-2.020928, -0.405484, 1.177735>, <-2.020928, -0.345348, 1.168149>, <-2.020928, -0.266709, 1.147037>, <-2.020928, -0.206735, 1.136486>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, -0.405484, 1.185456>, <-2.055120, -0.345348, 1.175869>, <-2.055120, -0.266709, 1.154757>, <-2.055120, -0.206735, 1.144206>, 
      <-2.046575, -0.405484, 1.184459>, <-2.046575, -0.345348, 1.174873>, <-2.046616, -0.266709, 1.153453>, <-2.046616, -0.206735, 1.142902>, 
      <-2.034835, -0.405484, 1.187351>, <-2.034835, -0.345348, 1.177764>, <-2.034835, -0.266709, 1.156652>, <-2.034835, -0.206735, 1.146101>, 
      <-2.026443, -0.405484, 1.185456>, <-2.026443, -0.345348, 1.175869>, <-2.026443, -0.266709, 1.154757>, <-2.026443, -0.206735, 1.144206>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, -0.206735, 1.054866>, <-2.026443, -0.145155, 1.044033>, <-2.026443, -0.063009, 1.024313>, <-2.026443, -0.000486, 1.024866>, 
      <-2.045646, -0.206735, 1.057023>, <-2.045646, -0.145155, 1.046189>, <-2.043525, -0.063009, 1.026705>, <-2.043525, -0.000486, 1.027258>, 
      <-2.070725, -0.206735, 1.063360>, <-2.068104, -0.145155, 1.052849>, <-2.065511, -0.063009, 1.033448>, <-2.065645, -0.000486, 1.033985>, 
      <-2.089703, -0.206735, 1.067001>, <-2.087082, -0.145155, 1.056489>, <-2.082312, -0.063009, 1.037355>, <-2.082446, -0.000486, 1.037892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, -0.206735, 1.059278>, <-2.020928, -0.145155, 1.048445>, <-2.020928, -0.063009, 1.028725>, <-2.020928, -0.000486, 1.029278>, 
      <-2.021071, -0.206735, 1.057164>, <-2.021071, -0.145155, 1.046331>, <-2.021071, -0.063009, 1.026611>, <-2.021071, -0.000486, 1.027164>, 
      <-2.024337, -0.206735, 1.054630>, <-2.024337, -0.145155, 1.043796>, <-2.024344, -0.063009, 1.024019>, <-2.024344, -0.000486, 1.024573>, 
      <-2.026443, -0.206735, 1.054866>, <-2.026443, -0.145155, 1.044033>, <-2.026443, -0.063009, 1.024313>, <-2.026443, -0.000486, 1.024866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, -0.206735, 1.136486>, <-2.020928, -0.145155, 1.125652>, <-2.020928, -0.063009, 1.105933>, <-2.020928, -0.000486, 1.106486>, 
      <-2.019427, -0.206735, 1.113372>, <-2.019427, -0.145155, 1.102539>, <-2.019427, -0.063009, 1.082819>, <-2.019427, -0.000486, 1.083372>, 
      <-2.019367, -0.206735, 1.082388>, <-2.019367, -0.145155, 1.071554>, <-2.019367, -0.063009, 1.051835>, <-2.019367, -0.000486, 1.052388>, 
      <-2.020928, -0.206735, 1.059278>, <-2.020928, -0.145155, 1.048445>, <-2.020928, -0.063009, 1.028725>, <-2.020928, -0.000486, 1.029278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, -0.206735, 1.144206>, <-2.026443, -0.145155, 1.133373>, <-2.026443, -0.063009, 1.113653>, <-2.026443, -0.000486, 1.114207>, 
      <-2.023666, -0.206735, 1.143579>, <-2.023666, -0.145155, 1.132746>, <-2.023666, -0.063009, 1.113026>, <-2.023666, -0.000486, 1.113580>, 
      <-2.021112, -0.206735, 1.139326>, <-2.021112, -0.145155, 1.128492>, <-2.021112, -0.063009, 1.108773>, <-2.021112, -0.000486, 1.109326>, 
      <-2.020928, -0.206735, 1.136486>, <-2.020928, -0.145155, 1.125652>, <-2.020928, -0.063009, 1.105933>, <-2.020928, -0.000486, 1.106486>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, -0.206735, 1.144206>, <-2.055120, -0.145155, 1.133373>, <-2.055120, -0.063009, 1.113653>, <-2.055120, -0.000486, 1.114207>, 
      <-2.046616, -0.206735, 1.142902>, <-2.046616, -0.145155, 1.132068>, <-2.046664, -0.063009, 1.112068>, <-2.046664, -0.000486, 1.112621>, 
      <-2.034835, -0.206735, 1.146101>, <-2.034835, -0.145155, 1.135268>, <-2.034835, -0.063009, 1.115548>, <-2.034835, -0.000486, 1.116102>, 
      <-2.026443, -0.206735, 1.144206>, <-2.026443, -0.145155, 1.133373>, <-2.026443, -0.063009, 1.113653>, <-2.026443, -0.000486, 1.114207>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, -0.000486, 1.024866>, <-2.026443, 0.065542, 1.025451>, <-2.026443, 0.152067, 1.046699>, <-2.026443, 0.217014, 1.058616>, 
      <-2.043525, -0.000486, 1.027258>, <-2.043525, 0.065542, 1.027843>, <-2.045912, 0.152067, 1.048826>, <-2.045912, 0.217014, 1.060743>, 
      <-2.065645, -0.000486, 1.033985>, <-2.065786, 0.065542, 1.034552>, <-2.068477, 0.152067, 1.055470>, <-2.071360, 0.217014, 1.067033>, 
      <-2.082446, -0.000486, 1.037892>, <-2.082587, 0.065542, 1.038459>, <-2.087728, 0.152067, 1.059077>, <-2.090611, 0.217014, 1.070640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, -0.000486, 1.029278>, <-2.020928, 0.065542, 1.029863>, <-2.020928, 0.152067, 1.051111>, <-2.020928, 0.217014, 1.063028>, 
      <-2.021071, -0.000486, 1.027164>, <-2.021071, 0.065542, 1.027749>, <-2.021071, 0.152067, 1.048997>, <-2.021071, 0.217014, 1.060914>, 
      <-2.024344, -0.000486, 1.024573>, <-2.024344, 0.065542, 1.025157>, <-2.024337, 0.152067, 1.046469>, <-2.024337, 0.217014, 1.058386>, 
      <-2.026443, -0.000486, 1.024866>, <-2.026443, 0.065542, 1.025451>, <-2.026443, 0.152067, 1.046699>, <-2.026443, 0.217014, 1.058616>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, -0.000486, 1.106486>, <-2.020928, 0.065542, 1.107070>, <-2.020928, 0.152067, 1.128319>, <-2.020928, 0.217014, 1.140236>, 
      <-2.019427, -0.000486, 1.083372>, <-2.019427, 0.065542, 1.083957>, <-2.019427, 0.152067, 1.105205>, <-2.019427, 0.217014, 1.117122>, 
      <-2.019367, -0.000486, 1.052388>, <-2.019367, 0.065542, 1.052972>, <-2.019367, 0.152067, 1.074221>, <-2.019367, 0.217014, 1.086138>, 
      <-2.020928, -0.000486, 1.029278>, <-2.020928, 0.065542, 1.029863>, <-2.020928, 0.152067, 1.051111>, <-2.020928, 0.217014, 1.063028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, -0.000486, 1.114207>, <-2.026443, 0.065542, 1.114791>, <-2.026443, 0.152067, 1.136040>, <-2.026443, 0.217014, 1.147956>, 
      <-2.023666, -0.000486, 1.113580>, <-2.023666, 0.065542, 1.114164>, <-2.023666, 0.152067, 1.135413>, <-2.023666, 0.217014, 1.147329>, 
      <-2.021112, -0.000486, 1.109326>, <-2.021112, 0.065542, 1.109911>, <-2.021112, 0.152067, 1.131159>, <-2.021112, 0.217014, 1.143076>, 
      <-2.020928, -0.000486, 1.106486>, <-2.020928, 0.065542, 1.107070>, <-2.020928, 0.152067, 1.128319>, <-2.020928, 0.217014, 1.140236>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, -0.000486, 1.114207>, <-2.055120, 0.065542, 1.114791>, <-2.055120, 0.152067, 1.136040>, <-2.055120, 0.217014, 1.147956>, 
      <-2.046664, -0.000486, 1.112621>, <-2.046664, 0.065542, 1.113206>, <-2.046611, 0.152067, 1.134767>, <-2.046611, 0.217014, 1.146683>, 
      <-2.034835, -0.000486, 1.116102>, <-2.034835, 0.065542, 1.116686>, <-2.034835, 0.152067, 1.137935>, <-2.034835, 0.217014, 1.149851>, 
      <-2.026443, -0.000486, 1.114207>, <-2.026443, 0.065542, 1.114791>, <-2.026443, 0.152067, 1.136040>, <-2.026443, 0.217014, 1.147956>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, 0.217014, 1.058616>, <-2.026443, 0.274744, 1.069209>, <-2.026443, 0.350231, 1.091074>, <-2.026443, 0.408263, 1.099866>, 
      <-2.045912, 0.217014, 1.060743>, <-2.045912, 0.274744, 1.071336>, <-2.048850, 0.350231, 1.092870>, <-2.048850, 0.408263, 1.101663>, 
      <-2.071360, 0.217014, 1.067033>, <-2.073923, 0.274744, 1.077311>, <-2.076219, 0.350231, 1.098893>, <-2.078346, 0.408263, 1.107425>, 
      <-2.090611, 0.217014, 1.070640>, <-2.093173, 0.274744, 1.080918>, <-2.098463, 0.350231, 1.102133>, <-2.100590, 0.408263, 1.110664>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, 0.217014, 1.063028>, <-2.020928, 0.274744, 1.073621>, <-2.020928, 0.350231, 1.095485>, <-2.020928, 0.408263, 1.104278>, 
      <-2.021071, 0.217014, 1.060914>, <-2.021071, 0.274744, 1.071507>, <-2.021071, 0.350231, 1.093371>, <-2.021071, 0.408263, 1.102164>, 
      <-2.024337, 0.217014, 1.058386>, <-2.024337, 0.274744, 1.068979>, <-2.024331, 0.350231, 1.090904>, <-2.024331, 0.408263, 1.099697>, 
      <-2.026443, 0.217014, 1.058616>, <-2.026443, 0.274744, 1.069209>, <-2.026443, 0.350231, 1.091074>, <-2.026443, 0.408263, 1.099866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, 0.217014, 1.140236>, <-2.020928, 0.274744, 1.150828>, <-2.020928, 0.350231, 1.172693>, <-2.020928, 0.408263, 1.181486>, 
      <-2.019427, 0.217014, 1.117122>, <-2.019427, 0.274744, 1.127715>, <-2.019427, 0.350231, 1.149579>, <-2.019427, 0.408263, 1.158372>, 
      <-2.019367, 0.217014, 1.086138>, <-2.019367, 0.274744, 1.096730>, <-2.019367, 0.350231, 1.118595>, <-2.019367, 0.408263, 1.127388>, 
      <-2.020928, 0.217014, 1.063028>, <-2.020928, 0.274744, 1.073621>, <-2.020928, 0.350231, 1.095485>, <-2.020928, 0.408263, 1.104278>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, 0.217014, 1.147956>, <-2.026443, 0.274744, 1.158549>, <-2.026443, 0.350231, 1.180414>, <-2.026443, 0.408263, 1.189206>, 
      <-2.023666, 0.217014, 1.147329>, <-2.023666, 0.274744, 1.157922>, <-2.023666, 0.350231, 1.179787>, <-2.023666, 0.408263, 1.188579>, 
      <-2.021112, 0.217014, 1.143076>, <-2.021112, 0.274744, 1.153669>, <-2.021112, 0.350231, 1.175533>, <-2.021112, 0.408263, 1.184326>, 
      <-2.020928, 0.217014, 1.140236>, <-2.020928, 0.274744, 1.150828>, <-2.020928, 0.350231, 1.172693>, <-2.020928, 0.408263, 1.181486>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, 0.217014, 1.147956>, <-2.055120, 0.274744, 1.158549>, <-2.055120, 0.350231, 1.180414>, <-2.055120, 0.408263, 1.189206>, 
      <-2.046611, 0.217014, 1.146683>, <-2.046611, 0.274744, 1.157276>, <-2.046572, 0.350231, 1.179442>, <-2.046572, 0.408263, 1.188234>, 
      <-2.034835, 0.217014, 1.149851>, <-2.034835, 0.274744, 1.160444>, <-2.034835, 0.350231, 1.182309>, <-2.034835, 0.408263, 1.191101>, 
      <-2.026443, 0.217014, 1.147956>, <-2.026443, 0.274744, 1.158549>, <-2.026443, 0.350231, 1.180414>, <-2.026443, 0.408263, 1.189206>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, 0.408263, 1.099866>, <-2.026443, 0.424984, 1.102400>, <-2.026443, 0.447638, 1.097241>, <-2.026443, 0.464513, 1.096116>, 
      <-2.048850, 0.408263, 1.101663>, <-2.048850, 0.424984, 1.104196>, <-2.048582, 0.447638, 1.099068>, <-2.048582, 0.464513, 1.097943>, 
      <-2.078346, 0.408263, 1.107425>, <-2.078959, 0.424984, 1.109883>, <-2.077983, 0.447638, 1.104844>, <-2.077711, 0.464513, 1.103753>, 
      <-2.100590, 0.408263, 1.110664>, <-2.101203, 0.424984, 1.113123>, <-2.099955, 0.447638, 1.108117>, <-2.099683, 0.464513, 1.107026>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, 0.408263, 1.104278>, <-2.020928, 0.424984, 1.106812>, <-2.020928, 0.447638, 1.101653>, <-2.020928, 0.464513, 1.100528>, 
      <-2.021071, 0.408263, 1.102164>, <-2.021071, 0.424984, 1.104698>, <-2.021071, 0.447638, 1.099539>, <-2.021071, 0.464513, 1.098414>, 
      <-2.024331, 0.408263, 1.099697>, <-2.024331, 0.424984, 1.102230>, <-2.024331, 0.447638, 1.097067>, <-2.024331, 0.464513, 1.095942>, 
      <-2.026443, 0.408263, 1.099866>, <-2.026443, 0.424984, 1.102400>, <-2.026443, 0.447638, 1.097241>, <-2.026443, 0.464513, 1.096116>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.020928, 0.408263, 1.181486>, <-2.020928, 0.424984, 1.184019>, <-2.020928, 0.447638, 1.178861>, <-2.020928, 0.464513, 1.177735>, 
      <-2.019427, 0.408263, 1.158372>, <-2.019427, 0.424984, 1.160906>, <-2.019427, 0.447638, 1.155747>, <-2.019427, 0.464513, 1.154622>, 
      <-2.019367, 0.408263, 1.127388>, <-2.019367, 0.424984, 1.129921>, <-2.019367, 0.447638, 1.124763>, <-2.019367, 0.464513, 1.123638>, 
      <-2.020928, 0.408263, 1.104278>, <-2.020928, 0.424984, 1.106812>, <-2.020928, 0.447638, 1.101653>, <-2.020928, 0.464513, 1.100528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.026443, 0.408263, 1.189206>, <-2.026443, 0.424984, 1.191740>, <-2.026443, 0.447638, 1.186581>, <-2.026443, 0.464513, 1.185456>, 
      <-2.023666, 0.408263, 1.188579>, <-2.023666, 0.424984, 1.191113>, <-2.023666, 0.447638, 1.185954>, <-2.023666, 0.464513, 1.184829>, 
      <-2.021112, 0.408263, 1.184326>, <-2.021112, 0.424984, 1.186860>, <-2.021112, 0.447638, 1.181701>, <-2.021112, 0.464513, 1.180576>, 
      <-2.020928, 0.408263, 1.181486>, <-2.020928, 0.424984, 1.184019>, <-2.020928, 0.447638, 1.178861>, <-2.020928, 0.464513, 1.177735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, 0.408263, 1.189206>, <-2.055120, 0.424984, 1.191740>, <-2.055120, 0.447638, 1.186581>, <-2.055120, 0.464513, 1.185456>, 
      <-2.046572, 0.408263, 1.188234>, <-2.046572, 0.424984, 1.190768>, <-2.046575, 0.447638, 1.185585>, <-2.046575, 0.464513, 1.184459>, 
      <-2.034835, 0.408263, 1.191101>, <-2.034835, 0.424984, 1.193635>, <-2.034835, 0.447638, 1.188476>, <-2.034835, 0.464513, 1.187351>, 
      <-2.026443, 0.408263, 1.189206>, <-2.026443, 0.424984, 1.191740>, <-2.026443, 0.447638, 1.186581>, <-2.026443, 0.464513, 1.185456>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, -0.405484, 1.185456>, <-2.073935, -0.405484, 1.187651>, <-2.098691, -0.405484, 1.192879>, <-2.117365, -0.405484, 1.196061>, 
      <-2.055120, -0.423259, 1.188290>, <-2.073935, -0.423259, 1.190484>, <-2.099472, -0.423259, 1.195603>, <-2.118146, -0.423259, 1.198785>, 
      <-2.055120, -0.447484, 1.185456>, <-2.073935, -0.447484, 1.187651>, <-2.098691, -0.447484, 1.192879>, <-2.117365, -0.447484, 1.196061>, 
      <-2.055120, -0.465484, 1.185456>, <-2.073935, -0.465484, 1.187651>, <-2.098691, -0.465484, 1.192879>, <-2.117365, -0.465484, 1.196061>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, -0.206735, 1.144206>, <-2.070634, -0.206735, 1.146586>, <-2.090732, -0.206735, 1.152748>, <-2.105995, -0.206735, 1.156409>, 
      <-2.055120, -0.266709, 1.154757>, <-2.070634, -0.266709, 1.157137>, <-2.093640, -0.266709, 1.162890>, <-2.108903, -0.266709, 1.166551>, 
      <-2.055120, -0.345348, 1.175869>, <-2.073935, -0.345348, 1.178064>, <-2.096049, -0.345348, 1.183664>, <-2.114722, -0.345348, 1.186845>, 
      <-2.055120, -0.405484, 1.185456>, <-2.073935, -0.405484, 1.187651>, <-2.098691, -0.405484, 1.192879>, <-2.117365, -0.405484, 1.196061>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, -0.000486, 1.114207>, <-2.068286, -0.000486, 1.116675>, <-2.084944, -0.000486, 1.123562>, <-2.097726, -0.000486, 1.127571>, 
      <-2.055120, -0.063009, 1.113653>, <-2.068286, -0.063009, 1.116122>, <-2.084791, -0.063009, 1.123030>, <-2.097573, -0.063009, 1.127039>, 
      <-2.055120, -0.145155, 1.133373>, <-2.070634, -0.145155, 1.135752>, <-2.087746, -0.145155, 1.142334>, <-2.103009, -0.145155, 1.145995>, 
      <-2.055120, -0.206735, 1.144206>, <-2.070634, -0.206735, 1.146586>, <-2.090732, -0.206735, 1.152748>, <-2.105995, -0.206735, 1.156409>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, 0.217014, 1.147956>, <-2.070931, 0.217014, 1.150322>, <-2.091456, 0.217014, 1.156396>, <-2.107028, 0.217014, 1.160014>, 
      <-2.055120, 0.152067, 1.136040>, <-2.070931, 0.152067, 1.138405>, <-2.088171, 0.152067, 1.144941>, <-2.103744, 0.152067, 1.148558>, 
      <-2.055120, 0.065542, 1.114791>, <-2.068286, 0.065542, 1.117259>, <-2.085105, 0.065542, 1.124124>, <-2.097887, 0.065542, 1.128133>, 
      <-2.055120, -0.000486, 1.114207>, <-2.068286, -0.000486, 1.116675>, <-2.084944, -0.000486, 1.123562>, <-2.097726, -0.000486, 1.127571>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, 0.408263, 1.189206>, <-2.074238, 0.408263, 1.191381>, <-2.099415, 0.408263, 1.196528>, <-2.118398, 0.408263, 1.199666>, 
      <-2.055120, 0.350231, 1.180414>, <-2.074238, 0.350231, 1.182588>, <-2.096991, 0.350231, 1.188076>, <-2.115975, 0.350231, 1.191213>, 
      <-2.055120, 0.274744, 1.158549>, <-2.070931, 0.274744, 1.160915>, <-2.094375, 0.274744, 1.166579>, <-2.109948, 0.274744, 1.170196>, 
      <-2.055120, 0.217014, 1.147956>, <-2.070931, 0.217014, 1.150322>, <-2.091456, 0.217014, 1.156396>, <-2.107028, 0.217014, 1.160014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-2.055120, 0.464513, 1.185456>, <-2.073935, 0.464513, 1.187651>, <-2.098691, 0.464513, 1.192879>, <-2.117365, 0.464513, 1.196061>, 
      <-2.055120, 0.447638, 1.186581>, <-2.073935, 0.447638, 1.188776>, <-2.099001, 0.447638, 1.193961>, <-2.117675, 0.447638, 1.197142>, 
      <-2.055120, 0.424984, 1.191740>, <-2.074238, 0.424984, 1.193914>, <-2.100113, 0.424984, 1.198963>, <-2.119097, 0.424984, 1.202101>, 
      <-2.055120, 0.408263, 1.189206>, <-2.074238, 0.408263, 1.191381>, <-2.099415, 0.408263, 1.196528>, <-2.118398, 0.408263, 1.199666>
    }
  }
  material {
    casco_atras_txt
  }
  photons {
    collect off
  }
}
#declare casco_base = union {
  object { borde__arriba }
  object { trasera_casco }
  object { casco_estribor }
  object { // casco_babor -> casco_estribor
    casco_estribor
    photons {
      collect off
    }
    scale <1.0, -1.0, 1.0>
  }
  object { sPatchObj1 }
  photons {
    collect off
  }
}
#declare ancla = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757925, 0.608385, 1.200538>, <-1.758157, 0.609612, 1.203300>, <-1.760841, 0.610241, 1.205564>, <-1.763835, 0.609768, 1.205522>, 
      <-1.757578, 0.606095, 1.201563>, <-1.757810, 0.607323, 1.204325>, <-1.760376, 0.607174, 1.206943>, <-1.763370, 0.606702, 1.206902>, 
      <-1.757034, 0.602640, 1.201596>, <-1.757028, 0.602338, 1.204612>, <-1.759645, 0.602534, 1.206948>, <-1.762638, 0.602062, 1.206907>, 
      <-1.756651, 0.600178, 1.202050>, <-1.756645, 0.599876, 1.205066>, <-1.759132, 0.599232, 1.207541>, <-1.762125, 0.598759, 1.207500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758968, 0.615456, 1.195212>, <-1.759375, 0.617885, 1.196979>, <-1.762206, 0.619513, 1.198416>, <-1.765199, 0.619040, 1.198374>, 
      <-1.758724, 0.613737, 1.197246>, <-1.759132, 0.616166, 1.199014>, <-1.761891, 0.617280, 1.201139>, <-1.764885, 0.616807, 1.201098>, 
      <-1.758292, 0.610803, 1.199456>, <-1.758524, 0.612030, 1.202218>, <-1.761325, 0.613435, 1.204127>, <-1.764319, 0.612963, 1.204085>, 
      <-1.757925, 0.608385, 1.200538>, <-1.758157, 0.609612, 1.203300>, <-1.760841, 0.610241, 1.205564>, <-1.763835, 0.609768, 1.205522>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.760242, 0.624760, 1.181163>, <-1.760716, 0.627738, 1.181463>, <-1.763602, 0.629824, 1.181678>, <-1.766595, 0.629352, 1.181636>, 
      <-1.760168, 0.623858, 1.186151>, <-1.760642, 0.626836, 1.186451>, <-1.763527, 0.628840, 1.187507>, <-1.766521, 0.628368, 1.187466>, 
      <-1.759429, 0.618715, 1.191356>, <-1.759836, 0.621144, 1.193124>, <-1.762732, 0.623247, 1.193861>, <-1.765726, 0.622774, 1.193820>, 
      <-1.758968, 0.615456, 1.195212>, <-1.759375, 0.617885, 1.196979>, <-1.762206, 0.619513, 1.198416>, <-1.765199, 0.619040, 1.198374>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.759431, 0.621145, 1.163755>, <-1.759844, 0.623875, 1.162506>, <-1.762680, 0.625755, 1.161433>, <-1.765674, 0.625282, 1.161391>, 
      <-1.759817, 0.623162, 1.168683>, <-1.760231, 0.625893, 1.167435>, <-1.763129, 0.628098, 1.167157>, <-1.766122, 0.627626, 1.167115>, 
      <-1.760319, 0.625709, 1.175909>, <-1.760793, 0.628688, 1.176209>, <-1.763680, 0.630856, 1.175564>, <-1.766674, 0.630383, 1.175522>, 
      <-1.760242, 0.624760, 1.181163>, <-1.760716, 0.627738, 1.181463>, <-1.763602, 0.629824, 1.181678>, <-1.766595, 0.629352, 1.181636>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757462, 0.610246, 1.145709>, <-1.757936, 0.613224, 1.146009>, <-1.760822, 0.615310, 1.146224>, <-1.763816, 0.614838, 1.146182>, 
      <-1.757596, 0.610539, 1.152053>, <-1.758070, 0.613518, 1.152352>, <-1.760936, 0.615545, 1.151781>, <-1.763930, 0.615073, 1.151739>, 
      <-1.758971, 0.618744, 1.157892>, <-1.759385, 0.621475, 1.156643>, <-1.762277, 0.623653, 1.156298>, <-1.765271, 0.623180, 1.156257>, 
      <-1.759431, 0.621145, 1.163755>, <-1.759844, 0.623875, 1.162506>, <-1.762680, 0.625755, 1.161433>, <-1.765674, 0.625282, 1.161391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757600, 0.617131, 1.077019>, <-1.758074, 0.620112, 1.077292>, <-1.760960, 0.622200, 1.077484>, <-1.763954, 0.621728, 1.077443>, 
      <-1.757587, 0.615244, 1.097643>, <-1.758061, 0.618225, 1.097916>, <-1.760947, 0.620311, 1.098123>, <-1.763941, 0.619839, 1.098082>, 
      <-1.757025, 0.609288, 1.125025>, <-1.757500, 0.612267, 1.125325>, <-1.760398, 0.614433, 1.125521>, <-1.763392, 0.613961, 1.125480>, 
      <-1.757462, 0.610246, 1.145709>, <-1.757936, 0.613224, 1.146009>, <-1.760822, 0.615310, 1.146224>, <-1.763816, 0.614838, 1.146182>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757549, 0.622825, 1.008242>, <-1.758023, 0.625809, 1.008479>, <-1.760909, 0.627899, 1.008642>, <-1.763903, 0.627427, 1.008600>, 
      <-1.757539, 0.620957, 1.028861>, <-1.758013, 0.623941, 1.029098>, <-1.760899, 0.626030, 1.029281>, <-1.763893, 0.625558, 1.029239>, 
      <-1.757613, 0.619017, 1.056401>, <-1.758088, 0.621999, 1.056674>, <-1.760973, 0.624088, 1.056847>, <-1.763967, 0.623616, 1.056806>, 
      <-1.757600, 0.617131, 1.077019>, <-1.758074, 0.620112, 1.077292>, <-1.760960, 0.622200, 1.077484>, <-1.763954, 0.621728, 1.077443>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757668, 0.629630, 0.939035>, <-1.758141, 0.632600, 0.939413>, <-1.761027, 0.634679, 0.939693>, <-1.764021, 0.634206, 0.939652>, 
      <-1.757484, 0.626657, 0.959683>, <-1.757957, 0.629627, 0.960061>, <-1.760846, 0.631729, 0.960266>, <-1.763839, 0.631256, 0.960225>, 
      <-1.757559, 0.624707, 0.987464>, <-1.758033, 0.627691, 0.987702>, <-1.760919, 0.629774, 0.987942>, <-1.763913, 0.629302, 0.987901>, 
      <-1.757549, 0.622825, 1.008242>, <-1.758023, 0.625809, 1.008479>, <-1.760909, 0.627899, 1.008642>, <-1.763903, 0.627427, 1.008600>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758768, 0.642506, 0.871552>, <-1.759228, 0.645340, 0.872522>, <-1.762103, 0.647306, 0.873294>, <-1.765097, 0.646834, 0.873253>, 
      <-1.758002, 0.635947, 0.891078>, <-1.758463, 0.638781, 0.892048>, <-1.761366, 0.640955, 0.892539>, <-1.764360, 0.640483, 0.892498>, 
      <-1.757850, 0.632568, 0.918633>, <-1.758323, 0.635538, 0.919011>, <-1.761204, 0.637557, 0.919620>, <-1.764198, 0.637085, 0.919579>, 
      <-1.757668, 0.629630, 0.939035>, <-1.758141, 0.632600, 0.939413>, <-1.761027, 0.634679, 0.939693>, <-1.764021, 0.634206, 0.939652>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.761914, 0.666023, 0.830699>, <-1.762262, 0.668027, 0.832946>, <-1.765042, 0.669301, 0.834783>, <-1.768036, 0.668829, 0.834741>, 
      <-1.760404, 0.655620, 0.840205>, <-1.760751, 0.657624, 0.842453>, <-1.763657, 0.659723, 0.843956>, <-1.766651, 0.659251, 0.843915>, 
      <-1.759294, 0.647016, 0.858126>, <-1.759755, 0.649851, 0.859096>, <-1.762587, 0.651482, 0.860640>, <-1.765581, 0.651010, 0.860599>, 
      <-1.758768, 0.642506, 0.871552>, <-1.759228, 0.645340, 0.872522>, <-1.762103, 0.647306, 0.873294>, <-1.765097, 0.646834, 0.873253>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.767175, 0.700419, 0.818630>, <-1.767107, 0.699733, 0.821582>, <-1.769542, 0.698769, 0.824004>, <-1.772536, 0.698297, 0.823963>, 
      <-1.765464, 0.689796, 0.816122>, <-1.765396, 0.689110, 0.819074>, <-1.768074, 0.689667, 0.821673>, <-1.771068, 0.689195, 0.821631>, 
      <-1.763092, 0.674133, 0.823288>, <-1.763439, 0.676137, 0.825536>, <-1.766029, 0.676132, 0.828240>, <-1.769023, 0.675659, 0.828199>, 
      <-1.761914, 0.666023, 0.830699>, <-1.762262, 0.668027, 0.832946>, <-1.765042, 0.669301, 0.834783>, <-1.768036, 0.668829, 0.834741>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.773402, 0.737357, 0.847540>, <-1.773063, 0.735038, 0.849461>, <-1.775271, 0.732714, 0.851026>, <-1.778265, 0.732242, 0.850985>, 
      <-1.771851, 0.728489, 0.836564>, <-1.771512, 0.726170, 0.838486>, <-1.773853, 0.724621, 0.840786>, <-1.776847, 0.724148, 0.840745>, 
      <-1.769373, 0.714068, 0.821853>, <-1.769305, 0.713382, 0.824804>, <-1.771570, 0.711335, 0.827223>, <-1.774563, 0.710863, 0.827182>, 
      <-1.767175, 0.700419, 0.818630>, <-1.767107, 0.699733, 0.821582>, <-1.769542, 0.698769, 0.824004>, <-1.772536, 0.698297, 0.823963>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778384, 0.764521, 0.897972>, <-1.777989, 0.761892, 0.899427>, <-1.780152, 0.759311, 0.900604>, <-1.783146, 0.758838, 0.900562>, 
      <-1.781008, 0.756922, 0.882710>, <-1.780613, 0.754293, 0.884165>, <-1.778620, 0.750877, 0.885990>, <-1.781614, 0.750405, 0.885949>, 
      <-1.775286, 0.748133, 0.860877>, <-1.774947, 0.745813, 0.862799>, <-1.777102, 0.743158, 0.864240>, <-1.780095, 0.742686, 0.864199>, 
      <-1.773402, 0.737357, 0.847540>, <-1.773063, 0.735038, 0.849461>, <-1.775271, 0.732714, 0.851026>, <-1.778265, 0.732242, 0.850985>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762909, 0.767752, 0.908582>, <-1.769327, 0.767070, 0.908579>, <-1.776102, 0.766771, 0.908688>, <-1.784304, 0.765477, 0.908574>, 
      <-1.767551, 0.766783, 0.905399>, <-1.773970, 0.766101, 0.905397>, <-1.775755, 0.764780, 0.906284>, <-1.783957, 0.763486, 0.906171>, 
      <-1.777516, 0.767038, 0.903025>, <-1.777121, 0.764408, 0.904480>, <-1.780436, 0.760874, 0.903313>, <-1.783430, 0.760402, 0.903271>, 
      <-1.778384, 0.764521, 0.897972>, <-1.777989, 0.761892, 0.899427>, <-1.780152, 0.759311, 0.900604>, <-1.783146, 0.758838, 0.900562>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.775725, 0.776252, 0.923521>, <-1.775161, 0.772540, 0.925036>, <-1.781695, 0.773623, 0.923407>, <-1.785694, 0.772992, 0.923351>, 
      <-1.772143, 0.774020, 0.918667>, <-1.771578, 0.770309, 0.920182>, <-1.781309, 0.771569, 0.918875>, <-1.785307, 0.770938, 0.918819>, 
      <-1.766754, 0.770302, 0.913064>, <-1.773172, 0.769620, 0.913061>, <-1.776519, 0.769026, 0.913121>, <-1.784721, 0.767732, 0.913007>, 
      <-1.762909, 0.767752, 0.908582>, <-1.769327, 0.767070, 0.908579>, <-1.776102, 0.766771, 0.908688>, <-1.784304, 0.765477, 0.908574>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.785253, 0.781672, 0.938858>, <-1.785111, 0.780725, 0.939382>, <-1.785890, 0.779796, 0.939806>, <-1.786967, 0.779626, 0.939791>, 
      <-1.782798, 0.780028, 0.934036>, <-1.782656, 0.779081, 0.934560>, <-1.785499, 0.777752, 0.934897>, <-1.786577, 0.777582, 0.934882>, 
      <-1.778875, 0.778214, 0.927789>, <-1.778310, 0.774502, 0.929304>, <-1.782108, 0.775818, 0.928248>, <-1.786107, 0.775187, 0.928193>, 
      <-1.775725, 0.776252, 0.923521>, <-1.775161, 0.772540, 0.925036>, <-1.781695, 0.773623, 0.923407>, <-1.785694, 0.772992, 0.923351>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.786252, 0.783302, 0.944203>, <-1.786157, 0.782668, 0.944554>, <-1.786679, 0.782046, 0.944838>, <-1.787401, 0.781932, 0.944828>, 
      <-1.785952, 0.782813, 0.942600>, <-1.785857, 0.782179, 0.942951>, <-1.786549, 0.781354, 0.943326>, <-1.787271, 0.781240, 0.943317>, 
      <-1.785992, 0.782167, 0.940310>, <-1.785850, 0.781220, 0.940834>, <-1.786012, 0.780435, 0.941341>, <-1.787089, 0.780265, 0.941326>, 
      <-1.785253, 0.781672, 0.938858>, <-1.785111, 0.780725, 0.939382>, <-1.785890, 0.779796, 0.939806>, <-1.786967, 0.779626, 0.939791>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763835, 0.609768, 1.205522>, <-1.766829, 0.609296, 1.205481>, <-1.769127, 0.607881, 1.203149>, <-1.768896, 0.606654, 1.200387>, 
      <-1.763370, 0.606702, 1.206902>, <-1.766364, 0.606230, 1.206861>, <-1.768780, 0.605592, 1.204173>, <-1.768548, 0.604364, 1.201412>, 
      <-1.762638, 0.602062, 1.206907>, <-1.765632, 0.601590, 1.206865>, <-1.767998, 0.600607, 1.204461>, <-1.768004, 0.600910, 1.201445>, 
      <-1.762125, 0.598759, 1.207500>, <-1.765119, 0.598287, 1.207458>, <-1.767616, 0.598146, 1.204914>, <-1.767622, 0.598448, 1.201899>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.765199, 0.619040, 1.198374>, <-1.768193, 0.618568, 1.198333>, <-1.770345, 0.616154, 1.196828>, <-1.769938, 0.613726, 1.195061>, 
      <-1.764885, 0.616807, 1.201098>, <-1.767878, 0.616335, 1.201057>, <-1.770102, 0.614435, 1.198862>, <-1.769695, 0.612007, 1.197095>, 
      <-1.764319, 0.612963, 1.204085>, <-1.767313, 0.612490, 1.204044>, <-1.769494, 0.610299, 1.202066>, <-1.769262, 0.609072, 1.199305>, 
      <-1.763835, 0.609768, 1.205522>, <-1.766829, 0.609296, 1.205481>, <-1.769127, 0.607881, 1.203149>, <-1.768896, 0.606654, 1.200387>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.766595, 0.629352, 1.181636>, <-1.769589, 0.628879, 1.181595>, <-1.771686, 0.626007, 1.181311>, <-1.771212, 0.623028, 1.181012>, 
      <-1.766521, 0.628368, 1.187466>, <-1.769514, 0.627895, 1.187425>, <-1.771612, 0.625105, 1.186299>, <-1.771138, 0.622127, 1.186000>, 
      <-1.765726, 0.622774, 1.193820>, <-1.768719, 0.622302, 1.193779>, <-1.770806, 0.619413, 1.192972>, <-1.770399, 0.616984, 1.191205>, 
      <-1.765199, 0.619040, 1.198374>, <-1.768193, 0.618568, 1.198333>, <-1.770345, 0.616154, 1.196828>, <-1.769938, 0.613726, 1.195061>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.765674, 0.625282, 1.161391>, <-1.768667, 0.624810, 1.161350>, <-1.770815, 0.622144, 1.162355>, <-1.770401, 0.619414, 1.163603>, 
      <-1.766122, 0.627626, 1.167115>, <-1.769116, 0.627153, 1.167074>, <-1.771201, 0.624162, 1.167283>, <-1.770787, 0.621431, 1.168532>, 
      <-1.766674, 0.630383, 1.175522>, <-1.769668, 0.629911, 1.175481>, <-1.771763, 0.626957, 1.176058>, <-1.771289, 0.623978, 1.175758>, 
      <-1.766595, 0.629352, 1.181636>, <-1.769589, 0.628879, 1.181595>, <-1.771686, 0.626007, 1.181311>, <-1.771212, 0.623028, 1.181012>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763816, 0.614838, 1.146182>, <-1.766810, 0.614365, 1.146141>, <-1.768906, 0.611494, 1.145857>, <-1.768432, 0.608515, 1.145558>, 
      <-1.763930, 0.615073, 1.151739>, <-1.766923, 0.614601, 1.151698>, <-1.769040, 0.611787, 1.152201>, <-1.768566, 0.608808, 1.151901>, 
      <-1.765271, 0.623180, 1.156257>, <-1.768265, 0.622708, 1.156215>, <-1.770355, 0.619744, 1.156492>, <-1.769941, 0.617014, 1.157740>, 
      <-1.765674, 0.625282, 1.161391>, <-1.768667, 0.624810, 1.161350>, <-1.770815, 0.622144, 1.162355>, <-1.770401, 0.619414, 1.163603>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763954, 0.621728, 1.077443>, <-1.766948, 0.621255, 1.077402>, <-1.769045, 0.618381, 1.077140>, <-1.768571, 0.615400, 1.076867>, 
      <-1.763941, 0.619839, 1.098082>, <-1.766935, 0.619367, 1.098041>, <-1.769032, 0.616494, 1.097765>, <-1.768557, 0.613513, 1.097491>, 
      <-1.763392, 0.613961, 1.125480>, <-1.766386, 0.613489, 1.125439>, <-1.768470, 0.610536, 1.125173>, <-1.767996, 0.607558, 1.124874>, 
      <-1.763816, 0.614838, 1.146182>, <-1.766810, 0.614365, 1.146141>, <-1.768906, 0.611494, 1.145857>, <-1.768432, 0.608515, 1.145558>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763903, 0.627427, 1.008600>, <-1.766897, 0.626955, 1.008559>, <-1.768994, 0.624078, 1.008327>, <-1.768520, 0.621094, 1.008090>, 
      <-1.763893, 0.625558, 1.029239>, <-1.766887, 0.625086, 1.029198>, <-1.768984, 0.622211, 1.028946>, <-1.768510, 0.619226, 1.028709>, 
      <-1.763967, 0.623616, 1.056806>, <-1.766961, 0.623144, 1.056764>, <-1.769058, 0.620268, 1.056523>, <-1.768584, 0.617287, 1.056250>, 
      <-1.763954, 0.621728, 1.077443>, <-1.766948, 0.621255, 1.077402>, <-1.769045, 0.618381, 1.077140>, <-1.768571, 0.615400, 1.076867>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764021, 0.634206, 0.939652>, <-1.767015, 0.633734, 0.939610>, <-1.769112, 0.630869, 0.939261>, <-1.768638, 0.627900, 0.938883>, 
      <-1.763839, 0.631256, 0.960225>, <-1.766833, 0.630784, 0.960184>, <-1.768928, 0.627896, 0.959910>, <-1.768454, 0.624927, 0.959532>, 
      <-1.763913, 0.629302, 0.987901>, <-1.766907, 0.628829, 0.987859>, <-1.769004, 0.625960, 0.987550>, <-1.768530, 0.622976, 0.987313>, 
      <-1.763903, 0.627427, 1.008600>, <-1.766897, 0.626955, 1.008559>, <-1.768994, 0.624078, 1.008327>, <-1.768520, 0.621094, 1.008090>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.765097, 0.646834, 0.873253>, <-1.768090, 0.646362, 0.873212>, <-1.770198, 0.643610, 0.872370>, <-1.769738, 0.640775, 0.871400>, 
      <-1.764360, 0.640483, 0.892498>, <-1.767354, 0.640010, 0.892457>, <-1.769433, 0.637050, 0.891896>, <-1.768972, 0.634216, 0.890926>, 
      <-1.764198, 0.637085, 0.919579>, <-1.767192, 0.636612, 0.919537>, <-1.769294, 0.633807, 0.918860>, <-1.768820, 0.630837, 0.918482>, 
      <-1.764021, 0.634206, 0.939652>, <-1.767015, 0.633734, 0.939610>, <-1.769112, 0.630869, 0.939261>, <-1.768638, 0.627900, 0.938883>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768036, 0.668829, 0.834741>, <-1.771029, 0.668356, 0.834700>, <-1.773232, 0.666296, 0.832795>, <-1.772884, 0.664292, 0.830547>, 
      <-1.766651, 0.659251, 0.843915>, <-1.769645, 0.658779, 0.843873>, <-1.771721, 0.655893, 0.842301>, <-1.771374, 0.653889, 0.840054>, 
      <-1.765581, 0.651010, 0.860599>, <-1.768575, 0.650538, 0.860558>, <-1.770725, 0.648120, 0.858944>, <-1.770264, 0.645285, 0.857974>, 
      <-1.765097, 0.646834, 0.873253>, <-1.768090, 0.646362, 0.873212>, <-1.770198, 0.643610, 0.872370>, <-1.769738, 0.640775, 0.871400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.772536, 0.698297, 0.823963>, <-1.775530, 0.697824, 0.823921>, <-1.778077, 0.698002, 0.821431>, <-1.778145, 0.698688, 0.818479>, 
      <-1.771068, 0.689195, 0.821631>, <-1.774062, 0.688723, 0.821590>, <-1.776367, 0.687379, 0.818923>, <-1.776434, 0.688065, 0.815971>, 
      <-1.769023, 0.675659, 0.828199>, <-1.772017, 0.675187, 0.828158>, <-1.774409, 0.674406, 0.825384>, <-1.774062, 0.672402, 0.823136>, 
      <-1.768036, 0.668829, 0.834741>, <-1.771029, 0.668356, 0.834700>, <-1.773232, 0.666296, 0.832795>, <-1.772884, 0.664292, 0.830547>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778265, 0.732242, 0.850985>, <-1.781259, 0.731770, 0.850944>, <-1.784033, 0.733307, 0.849310>, <-1.784372, 0.735626, 0.847388>, 
      <-1.776847, 0.724148, 0.840745>, <-1.779841, 0.723676, 0.840703>, <-1.782482, 0.724439, 0.838334>, <-1.782821, 0.726758, 0.836413>, 
      <-1.774563, 0.710863, 0.827182>, <-1.777557, 0.710391, 0.827140>, <-1.780275, 0.711651, 0.824653>, <-1.780343, 0.712337, 0.821701>, 
      <-1.772536, 0.698297, 0.823963>, <-1.775530, 0.697824, 0.823921>, <-1.778077, 0.698002, 0.821431>, <-1.778145, 0.698688, 0.818479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.783146, 0.758838, 0.900562>, <-1.786140, 0.758366, 0.900521>, <-1.788960, 0.760161, 0.899275>, <-1.789354, 0.762790, 0.897820>, 
      <-1.781614, 0.750405, 0.885949>, <-1.784607, 0.749933, 0.885908>, <-1.783714, 0.753803, 0.884123>, <-1.784109, 0.756433, 0.882667>, 
      <-1.780095, 0.742686, 0.864199>, <-1.783089, 0.742213, 0.864157>, <-1.785917, 0.744082, 0.862647>, <-1.786256, 0.746402, 0.860726>, 
      <-1.778265, 0.732242, 0.850985>, <-1.781259, 0.731770, 0.850944>, <-1.784033, 0.733307, 0.849310>, <-1.784372, 0.735626, 0.847388>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.784304, 0.765477, 0.908574>, <-1.792506, 0.764183, 0.908461>, <-1.799038, 0.762382, 0.908169>, <-1.805353, 0.761055, 0.907996>, 
      <-1.783957, 0.763486, 0.906171>, <-1.792158, 0.762192, 0.906057>, <-1.794239, 0.762902, 0.905117>, <-1.800553, 0.761576, 0.904943>, 
      <-1.783430, 0.760402, 0.903271>, <-1.786424, 0.759930, 0.903230>, <-1.790697, 0.762266, 0.904293>, <-1.791091, 0.764896, 0.902838>, 
      <-1.783146, 0.758838, 0.900562>, <-1.786140, 0.758366, 0.900521>, <-1.788960, 0.760161, 0.899275>, <-1.789354, 0.762790, 0.897820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.785694, 0.772992, 0.923351>, <-1.789692, 0.772362, 0.923296>, <-1.795618, 0.769313, 0.924754>, <-1.796183, 0.773024, 0.923239>, 
      <-1.785307, 0.770938, 0.918819>, <-1.789305, 0.770307, 0.918764>, <-1.798207, 0.766107, 0.919814>, <-1.798772, 0.769819, 0.918300>, 
      <-1.784721, 0.767732, 0.913007>, <-1.792923, 0.766438, 0.912894>, <-1.796287, 0.765973, 0.912742>, <-1.802602, 0.764646, 0.912569>, 
      <-1.784304, 0.765477, 0.908574>, <-1.792506, 0.764183, 0.908461>, <-1.799038, 0.762382, 0.908169>, <-1.805353, 0.761055, 0.907996>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.786967, 0.779626, 0.939791>, <-1.788045, 0.779456, 0.939776>, <-1.789060, 0.780102, 0.939328>, <-1.789202, 0.781049, 0.938804>, 
      <-1.786577, 0.777582, 0.934882>, <-1.787655, 0.777412, 0.934867>, <-1.790759, 0.777803, 0.934448>, <-1.790901, 0.778749, 0.933924>, 
      <-1.786107, 0.775187, 0.928193>, <-1.790105, 0.774556, 0.928138>, <-1.793341, 0.772131, 0.929096>, <-1.793906, 0.775842, 0.927581>, 
      <-1.785694, 0.772992, 0.923351>, <-1.789692, 0.772362, 0.923296>, <-1.795618, 0.769313, 0.924754>, <-1.796183, 0.773024, 0.923239>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.787401, 0.781932, 0.944828>, <-1.788123, 0.781818, 0.944818>, <-1.788803, 0.782251, 0.944518>, <-1.788898, 0.782885, 0.944167>, 
      <-1.787271, 0.781240, 0.943317>, <-1.787993, 0.781126, 0.943307>, <-1.788894, 0.781700, 0.942909>, <-1.788989, 0.782334, 0.942558>, 
      <-1.787089, 0.780265, 0.941326>, <-1.788167, 0.780095, 0.941311>, <-1.788549, 0.780794, 0.940797>, <-1.788691, 0.781741, 0.940273>, 
      <-1.786967, 0.779626, 0.939791>, <-1.788045, 0.779456, 0.939776>, <-1.789060, 0.780102, 0.939328>, <-1.789202, 0.781049, 0.938804>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768896, 0.606654, 1.200387>, <-1.768664, 0.605426, 1.197625>, <-1.765980, 0.604798, 1.195361>, <-1.762986, 0.605270, 1.195403>, 
      <-1.768548, 0.604364, 1.201412>, <-1.768317, 0.603137, 1.198650>, <-1.765750, 0.603285, 1.196031>, <-1.762756, 0.603758, 1.196073>, 
      <-1.768004, 0.600910, 1.201445>, <-1.768010, 0.601212, 1.198429>, <-1.765393, 0.601016, 1.196093>, <-1.762399, 0.601488, 1.196135>, 
      <-1.767622, 0.598448, 1.201899>, <-1.767628, 0.598750, 1.198883>, <-1.765141, 0.599395, 1.196407>, <-1.762148, 0.599867, 1.196448>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769938, 0.613726, 1.195061>, <-1.769530, 0.611297, 1.193293>, <-1.766700, 0.609669, 1.191857>, <-1.763706, 0.610142, 1.191898>, 
      <-1.769695, 0.612007, 1.197095>, <-1.769287, 0.609578, 1.195327>, <-1.766530, 0.608472, 1.193208>, <-1.763536, 0.608945, 1.193249>, 
      <-1.769262, 0.609072, 1.199305>, <-1.769030, 0.607844, 1.196543>, <-1.766229, 0.606440, 1.194634>, <-1.763235, 0.606912, 1.194675>, 
      <-1.768896, 0.606654, 1.200387>, <-1.768664, 0.605426, 1.197625>, <-1.765980, 0.604798, 1.195361>, <-1.762986, 0.605270, 1.195403>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.771212, 0.623028, 1.181012>, <-1.770738, 0.620050, 1.180712>, <-1.767852, 0.617964, 1.180497>, <-1.764858, 0.618436, 1.180538>, 
      <-1.771138, 0.622127, 1.186000>, <-1.770664, 0.619148, 1.185700>, <-1.767779, 0.617142, 1.184650>, <-1.764786, 0.617614, 1.184691>, 
      <-1.770399, 0.616984, 1.191205>, <-1.769991, 0.614556, 1.189437>, <-1.767097, 0.612464, 1.188701>, <-1.764103, 0.612937, 1.188743>, 
      <-1.769938, 0.613726, 1.195061>, <-1.769530, 0.611297, 1.193293>, <-1.766700, 0.609669, 1.191857>, <-1.763706, 0.610142, 1.191898>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.770401, 0.619414, 1.163603>, <-1.769987, 0.616683, 1.164852>, <-1.767152, 0.614803, 1.165925>, <-1.764158, 0.615276, 1.165967>, 
      <-1.770787, 0.621431, 1.168532>, <-1.770374, 0.618700, 1.169780>, <-1.767476, 0.616496, 1.170059>, <-1.764482, 0.616968, 1.170100>, 
      <-1.771289, 0.623978, 1.175758>, <-1.770815, 0.621000, 1.175458>, <-1.767928, 0.618834, 1.176105>, <-1.764935, 0.619306, 1.176146>, 
      <-1.771212, 0.623028, 1.181012>, <-1.770738, 0.620050, 1.180712>, <-1.767852, 0.617964, 1.180497>, <-1.764858, 0.618436, 1.180538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768432, 0.608515, 1.145558>, <-1.767958, 0.605536, 1.145258>, <-1.765072, 0.603450, 1.145044>, <-1.762079, 0.603923, 1.145085>, 
      <-1.768566, 0.608808, 1.151901>, <-1.768092, 0.605830, 1.151602>, <-1.765227, 0.603807, 1.152191>, <-1.762233, 0.604280, 1.152232>, 
      <-1.769941, 0.617014, 1.157740>, <-1.769528, 0.614283, 1.158989>, <-1.766634, 0.612099, 1.159319>, <-1.763640, 0.612571, 1.159360>, 
      <-1.770401, 0.619414, 1.163603>, <-1.769987, 0.616683, 1.164852>, <-1.767152, 0.614803, 1.165925>, <-1.764158, 0.615276, 1.165967>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768571, 0.615400, 1.076867>, <-1.768096, 0.612419, 1.076594>, <-1.765210, 0.610331, 1.076401>, <-1.762217, 0.610803, 1.076442>, 
      <-1.768557, 0.613513, 1.097491>, <-1.768083, 0.610532, 1.097218>, <-1.765197, 0.608445, 1.097011>, <-1.762203, 0.608917, 1.097052>, 
      <-1.767996, 0.607558, 1.124874>, <-1.767522, 0.604579, 1.124575>, <-1.764624, 0.602418, 1.124378>, <-1.761630, 0.602890, 1.124419>, 
      <-1.768432, 0.608515, 1.145558>, <-1.767958, 0.605536, 1.145258>, <-1.765072, 0.603450, 1.145044>, <-1.762079, 0.603923, 1.145085>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768520, 0.621094, 1.008090>, <-1.768045, 0.618109, 1.007853>, <-1.765159, 0.616019, 1.007690>, <-1.762166, 0.616491, 1.007732>, 
      <-1.768510, 0.619226, 1.028709>, <-1.768035, 0.616242, 1.028472>, <-1.765149, 0.614153, 1.028290>, <-1.762155, 0.614625, 1.028331>, 
      <-1.768584, 0.617287, 1.056250>, <-1.768109, 0.614305, 1.055976>, <-1.765223, 0.612216, 1.055803>, <-1.762230, 0.612688, 1.055845>, 
      <-1.768571, 0.615400, 1.076867>, <-1.768096, 0.612419, 1.076594>, <-1.765210, 0.610331, 1.076401>, <-1.762217, 0.610803, 1.076442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768638, 0.627900, 0.938883>, <-1.768164, 0.624930, 0.938505>, <-1.765278, 0.622851, 0.938224>, <-1.762285, 0.623324, 0.938266>, 
      <-1.768454, 0.624927, 0.959532>, <-1.767980, 0.621957, 0.959153>, <-1.765092, 0.619855, 0.958949>, <-1.762098, 0.620328, 0.958990>, 
      <-1.768530, 0.622976, 0.987313>, <-1.768056, 0.619992, 0.987076>, <-1.765170, 0.617909, 0.986835>, <-1.762176, 0.618381, 0.986877>, 
      <-1.768520, 0.621094, 1.008090>, <-1.768045, 0.618109, 1.007853>, <-1.765159, 0.616019, 1.007690>, <-1.762166, 0.616491, 1.007732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769738, 0.640775, 0.871400>, <-1.769277, 0.637941, 0.870430>, <-1.766403, 0.635975, 0.869657>, <-1.763409, 0.636448, 0.869698>, 
      <-1.768972, 0.634216, 0.890926>, <-1.768512, 0.631382, 0.889956>, <-1.765609, 0.629211, 0.889465>, <-1.762615, 0.629684, 0.889506>, 
      <-1.768820, 0.630837, 0.918482>, <-1.768346, 0.627867, 0.918103>, <-1.765465, 0.625848, 0.917494>, <-1.762471, 0.626321, 0.917536>, 
      <-1.768638, 0.627900, 0.938883>, <-1.768164, 0.624930, 0.938505>, <-1.765278, 0.622851, 0.938224>, <-1.762285, 0.623324, 0.938266>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.772884, 0.664292, 0.830547>, <-1.772537, 0.662289, 0.828299>, <-1.769757, 0.661014, 0.826463>, <-1.766763, 0.661487, 0.826505>, 
      <-1.771374, 0.653889, 0.840054>, <-1.771027, 0.651886, 0.837806>, <-1.768124, 0.649804, 0.836313>, <-1.765131, 0.650277, 0.836354>, 
      <-1.770264, 0.645285, 0.857974>, <-1.769804, 0.642451, 0.857004>, <-1.766971, 0.640823, 0.855461>, <-1.763978, 0.641295, 0.855502>, 
      <-1.769738, 0.640775, 0.871400>, <-1.769277, 0.637941, 0.870430>, <-1.766403, 0.635975, 0.869657>, <-1.763409, 0.636448, 0.869698>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778145, 0.698688, 0.818479>, <-1.778213, 0.699374, 0.815527>, <-1.775777, 0.700338, 0.813106>, <-1.772784, 0.700811, 0.813147>, 
      <-1.776434, 0.688065, 0.815971>, <-1.776502, 0.688751, 0.813019>, <-1.773824, 0.688192, 0.810433>, <-1.770830, 0.688664, 0.810474>, 
      <-1.774062, 0.672402, 0.823136>, <-1.773715, 0.670399, 0.820889>, <-1.771127, 0.670416, 0.818203>, <-1.768133, 0.670888, 0.818244>, 
      <-1.772884, 0.664292, 0.830547>, <-1.772537, 0.662289, 0.828299>, <-1.769757, 0.661014, 0.826463>, <-1.766763, 0.661487, 0.826505>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.784372, 0.735626, 0.847388>, <-1.784711, 0.737945, 0.845467>, <-1.782503, 0.740268, 0.843902>, <-1.779509, 0.740741, 0.843943>, 
      <-1.782821, 0.726758, 0.836413>, <-1.783161, 0.729078, 0.834491>, <-1.780819, 0.730620, 0.832197>, <-1.777825, 0.731092, 0.832238>, 
      <-1.780343, 0.712337, 0.821701>, <-1.780411, 0.713023, 0.818750>, <-1.778145, 0.715063, 0.816345>, <-1.775152, 0.715535, 0.816387>, 
      <-1.778145, 0.698688, 0.818479>, <-1.778213, 0.699374, 0.815527>, <-1.775777, 0.700338, 0.813106>, <-1.772784, 0.700811, 0.813147>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.789354, 0.762790, 0.897820>, <-1.789749, 0.765420, 0.896365>, <-1.787586, 0.768001, 0.895188>, <-1.784593, 0.768473, 0.895230>, 
      <-1.784109, 0.756433, 0.882667>, <-1.784503, 0.759062, 0.881212>, <-1.786103, 0.759958, 0.879652>, <-1.783109, 0.760431, 0.879693>, 
      <-1.786256, 0.746402, 0.860726>, <-1.786596, 0.748721, 0.858804>, <-1.784440, 0.751368, 0.857367>, <-1.781446, 0.751841, 0.857408>, 
      <-1.784372, 0.735626, 0.847388>, <-1.784711, 0.737945, 0.845467>, <-1.782503, 0.740268, 0.843902>, <-1.779509, 0.740741, 0.843943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.805353, 0.761055, 0.907996>, <-1.799333, 0.764360, 0.906936>, <-1.794116, 0.770677, 0.904340>, <-1.785287, 0.772070, 0.904462>, 
      <-1.800553, 0.761576, 0.904943>, <-1.794534, 0.764880, 0.903883>, <-1.793908, 0.769598, 0.901570>, <-1.785079, 0.770991, 0.901692>, 
      <-1.791091, 0.764896, 0.902838>, <-1.791486, 0.767525, 0.901383>, <-1.787838, 0.769366, 0.897825>, <-1.784844, 0.769838, 0.897866>, 
      <-1.789354, 0.762790, 0.897820>, <-1.789749, 0.765420, 0.896365>, <-1.787586, 0.768001, 0.895188>, <-1.784593, 0.768473, 0.895230>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.796183, 0.773024, 0.923239>, <-1.796815, 0.777182, 0.921542>, <-1.791157, 0.778749, 0.920652>, <-1.786677, 0.779456, 0.920714>, 
      <-1.798772, 0.769819, 0.918300>, <-1.799404, 0.773977, 0.916603>, <-1.790821, 0.777069, 0.915561>, <-1.786342, 0.777775, 0.915623>, 
      <-1.802602, 0.764646, 0.912569>, <-1.796582, 0.767950, 0.911508>, <-1.794533, 0.772892, 0.909215>, <-1.785704, 0.774285, 0.909337>, 
      <-1.805353, 0.761055, 0.907996>, <-1.799333, 0.764360, 0.906936>, <-1.794116, 0.770677, 0.904340>, <-1.785287, 0.772070, 0.904462>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.789202, 0.781049, 0.938804>, <-1.789344, 0.781995, 0.938280>, <-1.788566, 0.782925, 0.937856>, <-1.787488, 0.783095, 0.937871>, 
      <-1.790901, 0.778749, 0.933924>, <-1.791043, 0.779696, 0.933400>, <-1.788324, 0.781842, 0.932707>, <-1.787246, 0.782012, 0.932722>, 
      <-1.793906, 0.775842, 0.927581>, <-1.794539, 0.780000, 0.925885>, <-1.791485, 0.780396, 0.925644>, <-1.787006, 0.781103, 0.925706>, 
      <-1.796183, 0.773024, 0.923239>, <-1.796815, 0.777182, 0.921542>, <-1.791157, 0.778749, 0.920652>, <-1.786677, 0.779456, 0.920714>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.788898, 0.782885, 0.944167>, <-1.788993, 0.783519, 0.943815>, <-1.788472, 0.784142, 0.943531>, <-1.787750, 0.784256, 0.943541>, 
      <-1.788989, 0.782334, 0.942558>, <-1.789085, 0.782968, 0.942207>, <-1.788393, 0.783794, 0.941830>, <-1.787671, 0.783907, 0.941840>, 
      <-1.788691, 0.781741, 0.940273>, <-1.788833, 0.782688, 0.939749>, <-1.788646, 0.783282, 0.939555>, <-1.787568, 0.783452, 0.939570>, 
      <-1.789202, 0.781049, 0.938804>, <-1.789344, 0.781995, 0.938280>, <-1.788566, 0.782925, 0.937856>, <-1.787488, 0.783095, 0.937871>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762986, 0.605270, 1.195403>, <-1.759992, 0.605742, 1.195444>, <-1.757694, 0.607157, 1.197777>, <-1.757925, 0.608385, 1.200538>, 
      <-1.762756, 0.603758, 1.196073>, <-1.759763, 0.604230, 1.196114>, <-1.757346, 0.604868, 1.198801>, <-1.757578, 0.606095, 1.201563>, 
      <-1.762399, 0.601488, 1.196135>, <-1.759405, 0.601960, 1.196176>, <-1.757040, 0.602943, 1.198580>, <-1.757034, 0.602640, 1.201596>, 
      <-1.762148, 0.599867, 1.196448>, <-1.759154, 0.600339, 1.196490>, <-1.756657, 0.600481, 1.199034>, <-1.756651, 0.600178, 1.202050>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763706, 0.610142, 1.191898>, <-1.760712, 0.610614, 1.191939>, <-1.758560, 0.613028, 1.193445>, <-1.758968, 0.615456, 1.195212>, 
      <-1.763536, 0.608945, 1.193249>, <-1.760542, 0.609417, 1.193291>, <-1.758317, 0.611309, 1.195479>, <-1.758724, 0.613737, 1.197246>, 
      <-1.763235, 0.606912, 1.194675>, <-1.760241, 0.607385, 1.194717>, <-1.758060, 0.609575, 1.196695>, <-1.758292, 0.610803, 1.199456>, 
      <-1.762986, 0.605270, 1.195403>, <-1.759992, 0.605742, 1.195444>, <-1.757694, 0.607157, 1.197777>, <-1.757925, 0.608385, 1.200538>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764858, 0.618436, 1.180538>, <-1.761864, 0.618909, 1.180580>, <-1.759767, 0.621781, 1.180864>, <-1.760242, 0.624760, 1.181163>, 
      <-1.764786, 0.617614, 1.184691>, <-1.761792, 0.618087, 1.184732>, <-1.759694, 0.620879, 1.185852>, <-1.760168, 0.623858, 1.186151>, 
      <-1.764103, 0.612937, 1.188743>, <-1.761110, 0.613409, 1.188784>, <-1.759021, 0.616287, 1.189589>, <-1.759429, 0.618715, 1.191356>, 
      <-1.763706, 0.610142, 1.191898>, <-1.760712, 0.610614, 1.191939>, <-1.758560, 0.613028, 1.193445>, <-1.758968, 0.615456, 1.195212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764158, 0.615276, 1.165967>, <-1.761164, 0.615748, 1.166008>, <-1.759017, 0.618414, 1.165003>, <-1.759431, 0.621145, 1.163755>, 
      <-1.764482, 0.616968, 1.170100>, <-1.761488, 0.617440, 1.170141>, <-1.759403, 0.620431, 1.169932>, <-1.759817, 0.623162, 1.168683>, 
      <-1.764935, 0.619306, 1.176146>, <-1.761941, 0.619778, 1.176188>, <-1.759845, 0.622731, 1.175610>, <-1.760319, 0.625709, 1.175909>, 
      <-1.764858, 0.618436, 1.180538>, <-1.761864, 0.618909, 1.180580>, <-1.759767, 0.621781, 1.180864>, <-1.760242, 0.624760, 1.181163>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762079, 0.603923, 1.145085>, <-1.759085, 0.604395, 1.145126>, <-1.756988, 0.607267, 1.145410>, <-1.757462, 0.610246, 1.145709>, 
      <-1.762233, 0.604280, 1.152232>, <-1.759240, 0.604752, 1.152273>, <-1.757122, 0.607560, 1.151753>, <-1.757596, 0.610539, 1.152053>, 
      <-1.763640, 0.612571, 1.159360>, <-1.760646, 0.613043, 1.159401>, <-1.758557, 0.616014, 1.159140>, <-1.758971, 0.618744, 1.157892>, 
      <-1.764158, 0.615276, 1.165967>, <-1.761164, 0.615748, 1.166008>, <-1.759017, 0.618414, 1.165003>, <-1.759431, 0.621145, 1.163755>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762217, 0.610803, 1.076442>, <-1.759223, 0.611276, 1.076484>, <-1.757126, 0.614150, 1.076745>, <-1.757600, 0.617131, 1.077019>, 
      <-1.762203, 0.608917, 1.097052>, <-1.759210, 0.609390, 1.097094>, <-1.757113, 0.612262, 1.097370>, <-1.757587, 0.615244, 1.097643>, 
      <-1.761630, 0.602890, 1.124419>, <-1.758637, 0.603363, 1.124461>, <-1.756551, 0.606310, 1.124726>, <-1.757025, 0.609288, 1.125025>, 
      <-1.762079, 0.603923, 1.145085>, <-1.759085, 0.604395, 1.145126>, <-1.756988, 0.607267, 1.145410>, <-1.757462, 0.610246, 1.145709>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762166, 0.616491, 1.007732>, <-1.759172, 0.616964, 1.007773>, <-1.757075, 0.619840, 1.008005>, <-1.757549, 0.622825, 1.008242>, 
      <-1.762155, 0.614625, 1.028331>, <-1.759162, 0.615097, 1.028372>, <-1.757065, 0.617973, 1.028624>, <-1.757539, 0.620957, 1.028861>, 
      <-1.762230, 0.612688, 1.055845>, <-1.759236, 0.613160, 1.055886>, <-1.757139, 0.616036, 1.056128>, <-1.757613, 0.619017, 1.056401>, 
      <-1.762217, 0.610803, 1.076442>, <-1.759223, 0.611276, 1.076484>, <-1.757126, 0.614150, 1.076745>, <-1.757600, 0.617131, 1.077019>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762285, 0.623324, 0.938266>, <-1.759291, 0.623796, 0.938307>, <-1.757194, 0.626661, 0.938656>, <-1.757668, 0.629630, 0.939035>, 
      <-1.762098, 0.620328, 0.958990>, <-1.759104, 0.620800, 0.959031>, <-1.757010, 0.623687, 0.959305>, <-1.757484, 0.626657, 0.959683>, 
      <-1.762176, 0.618381, 0.986877>, <-1.759182, 0.618853, 0.986918>, <-1.757085, 0.621722, 0.987228>, <-1.757559, 0.624707, 0.987464>, 
      <-1.762166, 0.616491, 1.007732>, <-1.759172, 0.616964, 1.007773>, <-1.757075, 0.619840, 1.008005>, <-1.757549, 0.622825, 1.008242>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763409, 0.636448, 0.869698>, <-1.760415, 0.636920, 0.869740>, <-1.758307, 0.639672, 0.870581>, <-1.758768, 0.642506, 0.871552>, 
      <-1.762615, 0.629684, 0.889506>, <-1.759621, 0.630156, 0.889548>, <-1.757542, 0.633112, 0.890108>, <-1.758002, 0.635947, 0.891078>, 
      <-1.762471, 0.626321, 0.917536>, <-1.759477, 0.626793, 0.917577>, <-1.757376, 0.629598, 0.918255>, <-1.757850, 0.632568, 0.918633>, 
      <-1.762285, 0.623324, 0.938266>, <-1.759291, 0.623796, 0.938307>, <-1.757194, 0.626661, 0.938656>, <-1.757668, 0.629630, 0.939035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.766763, 0.661487, 0.826505>, <-1.763770, 0.661959, 0.826546>, <-1.761567, 0.664020, 0.828451>, <-1.761914, 0.666023, 0.830699>, 
      <-1.765131, 0.650277, 0.836354>, <-1.762137, 0.650749, 0.836396>, <-1.760057, 0.653617, 0.837957>, <-1.760404, 0.655620, 0.840205>, 
      <-1.763978, 0.641295, 0.855502>, <-1.760984, 0.641767, 0.855543>, <-1.758833, 0.644182, 0.857155>, <-1.759294, 0.647016, 0.858126>, 
      <-1.763409, 0.636448, 0.869698>, <-1.760415, 0.636920, 0.869740>, <-1.758307, 0.639672, 0.870581>, <-1.758768, 0.642506, 0.871552>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.772784, 0.700811, 0.813147>, <-1.769790, 0.701283, 0.813188>, <-1.767242, 0.701105, 0.815679>, <-1.767175, 0.700419, 0.818630>, 
      <-1.770830, 0.688664, 0.810474>, <-1.767837, 0.689137, 0.810516>, <-1.765532, 0.690481, 0.813171>, <-1.765464, 0.689796, 0.816122>, 
      <-1.768133, 0.670888, 0.818244>, <-1.765139, 0.671360, 0.818286>, <-1.762745, 0.672129, 0.821040>, <-1.763092, 0.674133, 0.823288>, 
      <-1.766763, 0.661487, 0.826505>, <-1.763770, 0.661959, 0.826546>, <-1.761567, 0.664020, 0.828451>, <-1.761914, 0.666023, 0.830699>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.779509, 0.740741, 0.843943>, <-1.776515, 0.741213, 0.843984>, <-1.773741, 0.739676, 0.845618>, <-1.773402, 0.737357, 0.847540>, 
      <-1.777825, 0.731092, 0.832238>, <-1.774831, 0.731565, 0.832280>, <-1.772191, 0.730809, 0.834642>, <-1.771851, 0.728489, 0.836564>, 
      <-1.775152, 0.715535, 0.816387>, <-1.772158, 0.716008, 0.816428>, <-1.769440, 0.714754, 0.818901>, <-1.769373, 0.714068, 0.821853>, 
      <-1.772784, 0.700811, 0.813147>, <-1.769790, 0.701283, 0.813188>, <-1.767242, 0.701105, 0.815679>, <-1.767175, 0.700419, 0.818630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.784593, 0.768473, 0.895230>, <-1.781599, 0.768946, 0.895271>, <-1.778779, 0.767151, 0.896516>, <-1.778384, 0.764521, 0.897972>, 
      <-1.783109, 0.760431, 0.879693>, <-1.780115, 0.760903, 0.879734>, <-1.781403, 0.759551, 0.881255>, <-1.781008, 0.756922, 0.882710>, 
      <-1.781446, 0.751841, 0.857408>, <-1.778452, 0.752313, 0.857450>, <-1.775626, 0.750452, 0.858955>, <-1.775286, 0.748133, 0.860877>, 
      <-1.779509, 0.740741, 0.843943>, <-1.776515, 0.741213, 0.843984>, <-1.773741, 0.739676, 0.845618>, <-1.773402, 0.737357, 0.847540>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.785287, 0.772070, 0.904462>, <-1.776459, 0.773463, 0.904584>, <-1.769622, 0.769047, 0.907346>, <-1.762909, 0.767752, 0.908582>, 
      <-1.785079, 0.770991, 0.901692>, <-1.776250, 0.772384, 0.901814>, <-1.774265, 0.768078, 0.904163>, <-1.767551, 0.766783, 0.905399>, 
      <-1.784844, 0.769838, 0.897866>, <-1.781851, 0.770311, 0.897908>, <-1.777910, 0.769667, 0.901570>, <-1.777516, 0.767038, 0.903025>, 
      <-1.784593, 0.768473, 0.895230>, <-1.781599, 0.768946, 0.895271>, <-1.778779, 0.767151, 0.896516>, <-1.778384, 0.764521, 0.897972>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.786677, 0.779456, 0.920714>, <-1.782198, 0.780162, 0.920775>, <-1.776358, 0.780410, 0.921824>, <-1.775725, 0.776252, 0.923521>, 
      <-1.786342, 0.777775, 0.915623>, <-1.781862, 0.778482, 0.915684>, <-1.772776, 0.778178, 0.916970>, <-1.772143, 0.774020, 0.918667>, 
      <-1.785704, 0.774285, 0.909337>, <-1.776876, 0.775678, 0.909459>, <-1.773467, 0.771597, 0.911828>, <-1.766754, 0.770302, 0.913064>, 
      <-1.785287, 0.772070, 0.904462>, <-1.776459, 0.773463, 0.904584>, <-1.769622, 0.769047, 0.907346>, <-1.762909, 0.767752, 0.908582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.787488, 0.783095, 0.937871>, <-1.786410, 0.783265, 0.937886>, <-1.785395, 0.782618, 0.938334>, <-1.785253, 0.781672, 0.938858>, 
      <-1.787246, 0.782012, 0.932722>, <-1.786168, 0.782182, 0.932737>, <-1.782941, 0.780974, 0.933512>, <-1.782798, 0.780028, 0.934036>, 
      <-1.787006, 0.781103, 0.925706>, <-1.782526, 0.781810, 0.925768>, <-1.779508, 0.782372, 0.926092>, <-1.778875, 0.778214, 0.927789>, 
      <-1.786677, 0.779456, 0.920714>, <-1.782198, 0.780162, 0.920775>, <-1.776358, 0.780410, 0.921824>, <-1.775725, 0.776252, 0.923521>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.787750, 0.784256, 0.943541>, <-1.787027, 0.784370, 0.943551>, <-1.786347, 0.783937, 0.943852>, <-1.786252, 0.783302, 0.944203>, 
      <-1.787671, 0.783907, 0.941840>, <-1.786949, 0.784021, 0.941850>, <-1.786048, 0.783447, 0.942249>, <-1.785952, 0.782813, 0.942600>, 
      <-1.787568, 0.783452, 0.939570>, <-1.786490, 0.783622, 0.939585>, <-1.786134, 0.783113, 0.939786>, <-1.785992, 0.782167, 0.940310>, 
      <-1.787488, 0.783095, 0.937871>, <-1.786410, 0.783265, 0.937886>, <-1.785395, 0.782618, 0.938334>, <-1.785253, 0.781672, 0.938858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.771341, 0.598486, 1.199672>, <-1.772492, 0.597327, 1.202225>, <-1.771863, 0.594409, 1.204179>, <-1.769956, 0.592062, 1.203973>, 
      <-1.769616, 0.599771, 1.201010>, <-1.770768, 0.598611, 1.203563>, <-1.769554, 0.596129, 1.205977>, <-1.767647, 0.593782, 1.205772>, 
      <-1.766911, 0.601924, 1.201534>, <-1.766881, 0.601684, 1.204555>, <-1.765918, 0.599027, 1.206641>, <-1.764010, 0.596680, 1.206436>, 
      <-1.765012, 0.603398, 1.202331>, <-1.764982, 0.603158, 1.205353>, <-1.763370, 0.601006, 1.207696>, <-1.761462, 0.598659, 1.207491>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.776519, 0.594825, 1.193407>, <-1.778543, 0.593057, 1.194807>, <-1.778641, 0.589633, 1.195802>, <-1.776734, 0.587286, 1.195596>, 
      <-1.775311, 0.595610, 1.195660>, <-1.777335, 0.593842, 1.197060>, <-1.777077, 0.590640, 1.198809>, <-1.775170, 0.588294, 1.198603>, 
      <-1.773162, 0.597129, 1.198260>, <-1.774313, 0.595970, 1.200813>, <-1.774269, 0.592618, 1.202305>, <-1.772361, 0.590271, 1.202100>, 
      <-1.771341, 0.598486, 1.199672>, <-1.772492, 0.597327, 1.202225>, <-1.771863, 0.594409, 1.204179>, <-1.769956, 0.592062, 1.203973>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.782847, 0.591010, 1.178211>, <-1.785203, 0.589107, 1.178083>, <-1.785575, 0.585570, 1.177806>, <-1.783668, 0.583224, 1.177601>, 
      <-1.782483, 0.590865, 1.183265>, <-1.784838, 0.588961, 1.183137>, <-1.785204, 0.585356, 1.183703>, <-1.783296, 0.583009, 1.183498>, 
      <-1.778809, 0.593338, 1.189136>, <-1.780833, 0.591569, 1.190536>, <-1.781255, 0.587947, 1.190773>, <-1.779348, 0.585601, 1.190568>, 
      <-1.776519, 0.594825, 1.193407>, <-1.778543, 0.593057, 1.194807>, <-1.778641, 0.589633, 1.195802>, <-1.776734, 0.587286, 1.195596>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778820, 0.595743, 1.161532>, <-1.780875, 0.594215, 1.159911>, <-1.780998, 0.590990, 1.158391>, <-1.779090, 0.588643, 1.158186>, 
      <-1.780740, 0.593782, 1.166113>, <-1.782794, 0.592254, 1.164492>, <-1.783227, 0.588712, 1.163711>, <-1.781319, 0.586366, 1.163506>, 
      <-1.783232, 0.591164, 1.172887>, <-1.785587, 0.589260, 1.172760>, <-1.785965, 0.585795, 1.171621>, <-1.784057, 0.583448, 1.171416>, 
      <-1.782847, 0.591010, 1.178211>, <-1.785203, 0.589107, 1.178083>, <-1.785575, 0.585570, 1.177806>, <-1.783668, 0.583224, 1.177601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769040, 0.605117, 1.145261>, <-1.771395, 0.603214, 1.145133>, <-1.771768, 0.599677, 1.144856>, <-1.769860, 0.597330, 1.144651>, 
      <-1.769705, 0.604032, 1.151484>, <-1.772060, 0.602128, 1.151356>, <-1.772333, 0.598740, 1.150310>, <-1.770426, 0.596393, 1.150105>, 
      <-1.776537, 0.598076, 1.156084>, <-1.778592, 0.596547, 1.154462>, <-1.778998, 0.593033, 1.153619>, <-1.777090, 0.590686, 1.153414>, 
      <-1.778820, 0.595743, 1.161532>, <-1.780875, 0.594215, 1.159911>, <-1.780998, 0.590990, 1.158391>, <-1.779090, 0.588643, 1.158186>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769726, 0.610580, 1.076445>, <-1.772081, 0.608679, 1.076291>, <-1.772454, 0.605143, 1.075992>, <-1.770547, 0.602797, 1.075787>, 
      <-1.769661, 0.608827, 1.097081>, <-1.772016, 0.606926, 1.096927>, <-1.772389, 0.603390, 1.096643>, <-1.770482, 0.601043, 1.096437>, 
      <-1.766871, 0.608655, 1.124970>, <-1.769226, 0.606752, 1.124842>, <-1.769661, 0.603167, 1.124536>, <-1.767753, 0.600821, 1.124330>, 
      <-1.769040, 0.605117, 1.145261>, <-1.771395, 0.603214, 1.145133>, <-1.771768, 0.599677, 1.144856>, <-1.769860, 0.597330, 1.144651>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769472, 0.616799, 1.007714>, <-1.771828, 0.614901, 1.007524>, <-1.772201, 0.611368, 1.007195>, <-1.770293, 0.609022, 1.006990>, 
      <-1.769422, 0.615035, 1.028343>, <-1.771778, 0.613137, 1.028153>, <-1.772151, 0.609602, 1.027843>, <-1.770244, 0.607256, 1.027638>, 
      <-1.769791, 0.612332, 1.055816>, <-1.772146, 0.610431, 1.055662>, <-1.772519, 0.606897, 1.055343>, <-1.770612, 0.604551, 1.055138>, 
      <-1.769726, 0.610580, 1.076445>, <-1.772081, 0.608679, 1.076291>, <-1.772454, 0.605143, 1.075992>, <-1.770547, 0.602797, 1.075787>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.770061, 0.622385, 0.938401>, <-1.772415, 0.620476, 0.938352>, <-1.772786, 0.616934, 0.938141>, <-1.770879, 0.614588, 0.937935>, 
      <-1.769146, 0.621307, 0.959215>, <-1.771500, 0.619398, 0.959167>, <-1.771885, 0.615853, 0.958877>, <-1.769977, 0.613506, 0.958672>, 
      <-1.769523, 0.618577, 0.986928>, <-1.771878, 0.616678, 0.986738>, <-1.772251, 0.613140, 0.986487>, <-1.770343, 0.610793, 0.986282>, 
      <-1.769472, 0.616799, 1.007714>, <-1.771828, 0.614901, 1.007524>, <-1.772201, 0.611368, 1.007195>, <-1.770293, 0.609022, 1.006990>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.775526, 0.623933, 0.869927>, <-1.777814, 0.622025, 0.870482>, <-1.778131, 0.618484, 0.870773>, <-1.776223, 0.616137, 0.870568>, 
      <-1.771723, 0.625256, 0.890142>, <-1.774011, 0.623347, 0.890698>, <-1.774472, 0.619716, 0.890681>, <-1.772565, 0.617369, 0.890476>, 
      <-1.770964, 0.623450, 0.917835>, <-1.773318, 0.621541, 0.917787>, <-1.773666, 0.617989, 0.917908>, <-1.771758, 0.615643, 0.917703>, 
      <-1.770061, 0.622385, 0.938401>, <-1.772415, 0.620476, 0.938352>, <-1.772786, 0.616934, 0.938141>, <-1.770879, 0.614588, 0.937935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.791158, 0.615049, 0.826239>, <-1.792882, 0.613477, 0.828174>, <-1.792730, 0.610217, 0.829614>, <-1.790823, 0.607870, 0.829408>, 
      <-1.783655, 0.620196, 0.837106>, <-1.785380, 0.618625, 0.839041>, <-1.785852, 0.614897, 0.840034>, <-1.783944, 0.612550, 0.839829>, 
      <-1.778140, 0.623024, 0.856027>, <-1.780428, 0.621116, 0.856582>, <-1.780536, 0.617673, 0.857683>, <-1.778629, 0.615327, 0.857477>, 
      <-1.775526, 0.623933, 0.869927>, <-1.777814, 0.622025, 0.870482>, <-1.778131, 0.618484, 0.870773>, <-1.776223, 0.616137, 0.870568>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.817291, 0.595276, 0.809431>, <-1.816956, 0.595285, 0.812444>, <-1.815089, 0.593340, 0.814780>, <-1.813182, 0.590993, 0.814575>, 
      <-1.808792, 0.602269, 0.808465>, <-1.808456, 0.602278, 0.811477>, <-1.807795, 0.599357, 0.813771>, <-1.805887, 0.597011, 0.813566>, 
      <-1.797006, 0.611036, 0.817767>, <-1.798731, 0.609464, 0.819703>, <-1.797636, 0.606880, 0.822182>, <-1.795728, 0.604533, 0.821976>, 
      <-1.791158, 0.615049, 0.826239>, <-1.792882, 0.613477, 0.828174>, <-1.792730, 0.610217, 0.829614>, <-1.790823, 0.607870, 0.829408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.848227, 0.568091, 0.832731>, <-1.846540, 0.569266, 0.834958>, <-1.843550, 0.568292, 0.836641>, <-1.841642, 0.565945, 0.836436>, 
      <-1.840523, 0.575191, 0.823152>, <-1.838837, 0.576366, 0.825380>, <-1.836504, 0.574804, 0.827679>, <-1.834596, 0.572457, 0.827473>, 
      <-1.828210, 0.586291, 0.810674>, <-1.827875, 0.586300, 0.813686>, <-1.825160, 0.585032, 0.816173>, <-1.823252, 0.582685, 0.815967>, 
      <-1.817291, 0.595276, 0.809431>, <-1.816956, 0.595285, 0.812444>, <-1.815089, 0.593340, 0.814780>, <-1.813182, 0.590993, 0.814575>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.872978, 0.543952, 0.878674>, <-1.871017, 0.545387, 0.880485>, <-1.867797, 0.544629, 0.881821>, <-1.865890, 0.542283, 0.881616>, 
      <-1.863958, 0.547389, 0.864378>, <-1.861997, 0.548825, 0.866189>, <-1.860185, 0.551975, 0.868589>, <-1.858277, 0.549628, 0.868383>, 
      <-1.857588, 0.559463, 0.844371>, <-1.855901, 0.560639, 0.846598>, <-1.852642, 0.559889, 0.848206>, <-1.850735, 0.557543, 0.848001>, 
      <-1.848227, 0.568091, 0.832731>, <-1.846540, 0.569266, 0.834958>, <-1.843550, 0.568292, 0.836641>, <-1.841642, 0.565945, 0.836436>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884304, 0.554342, 0.889911>, <-1.880505, 0.549139, 0.889513>, <-1.876869, 0.543425, 0.889147>, <-1.871643, 0.536996, 0.888585>, 
      <-1.880906, 0.551225, 0.886540>, <-1.877108, 0.546021, 0.886142>, <-1.875143, 0.545011, 0.887057>, <-1.869917, 0.538582, 0.886494>, 
      <-1.875965, 0.542813, 0.883408>, <-1.874003, 0.544249, 0.885219>, <-1.869208, 0.543268, 0.884274>, <-1.867301, 0.540921, 0.884069>, 
      <-1.872978, 0.543952, 0.878674>, <-1.871017, 0.545387, 0.880485>, <-1.867797, 0.544629, 0.881821>, <-1.865890, 0.542283, 0.881616>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.886356, 0.537186, 0.902606>, <-1.883551, 0.539290, 0.904629>, <-1.881094, 0.533335, 0.902384>, <-1.878547, 0.530201, 0.902110>, 
      <-1.885856, 0.541999, 0.898368>, <-1.883050, 0.544103, 0.900391>, <-1.879173, 0.535263, 0.898200>, <-1.876626, 0.532128, 0.897926>, 
      <-1.884919, 0.549196, 0.893719>, <-1.881121, 0.543992, 0.893321>, <-1.878940, 0.541386, 0.893205>, <-1.873714, 0.534958, 0.892642>, 
      <-1.884304, 0.554342, 0.889911>, <-1.880505, 0.549139, 0.889513>, <-1.876869, 0.543425, 0.889147>, <-1.871643, 0.536996, 0.888585>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.887426, 0.524321, 0.916343>, <-1.886719, 0.524838, 0.916995>, <-1.885561, 0.524565, 0.917476>, <-1.884874, 0.523720, 0.917402>, 
      <-1.886871, 0.527870, 0.911975>, <-1.886164, 0.528387, 0.912627>, <-1.883622, 0.526539, 0.912918>, <-1.882935, 0.525694, 0.912844>, 
      <-1.886796, 0.532955, 0.906331>, <-1.883991, 0.535058, 0.908355>, <-1.883147, 0.531276, 0.906854>, <-1.880599, 0.528142, 0.906579>, 
      <-1.886356, 0.537186, 0.902606>, <-1.883551, 0.539290, 0.904629>, <-1.881094, 0.533335, 0.902384>, <-1.878547, 0.530201, 0.902110>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.888736, 0.521966, 0.921339>, <-1.888263, 0.522312, 0.921776>, <-1.887487, 0.522130, 0.922098>, <-1.887027, 0.521564, 0.922048>, 
      <-1.888343, 0.522672, 0.919840>, <-1.887870, 0.523019, 0.920277>, <-1.886841, 0.522776, 0.920704>, <-1.886381, 0.522210, 0.920654>, 
      <-1.887593, 0.523252, 0.917658>, <-1.886887, 0.523769, 0.918310>, <-1.886167, 0.523947, 0.918901>, <-1.885480, 0.523103, 0.918827>, 
      <-1.887426, 0.524321, 0.916343>, <-1.886719, 0.524838, 0.916995>, <-1.885561, 0.524565, 0.917476>, <-1.884874, 0.523720, 0.917402>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769956, 0.592062, 1.203973>, <-1.768048, 0.589716, 1.203768>, <-1.765503, 0.588728, 1.201473>, <-1.764351, 0.589887, 1.198920>, 
      <-1.767647, 0.593782, 1.205772>, <-1.765739, 0.591436, 1.205567>, <-1.763778, 0.590013, 1.202810>, <-1.762627, 0.591172, 1.200258>, 
      <-1.764010, 0.596680, 1.206436>, <-1.762103, 0.594333, 1.206231>, <-1.759891, 0.593086, 1.203803>, <-1.759921, 0.593325, 1.200781>, 
      <-1.761462, 0.598659, 1.207491>, <-1.759555, 0.596312, 1.207286>, <-1.757992, 0.594559, 1.204601>, <-1.758022, 0.594799, 1.201579>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.776734, 0.587286, 1.195596>, <-1.774826, 0.584939, 1.195391>, <-1.771554, 0.584458, 1.194055>, <-1.769529, 0.586226, 1.192655>, 
      <-1.775170, 0.588294, 1.198603>, <-1.773263, 0.585947, 1.198398>, <-1.770346, 0.585243, 1.196308>, <-1.768321, 0.587011, 1.194908>, 
      <-1.772361, 0.590271, 1.202100>, <-1.770454, 0.587925, 1.201895>, <-1.767324, 0.587371, 1.200061>, <-1.766172, 0.588530, 1.197508>, 
      <-1.769956, 0.592062, 1.203973>, <-1.768048, 0.589716, 1.203768>, <-1.765503, 0.588728, 1.201473>, <-1.764351, 0.589887, 1.198920>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.783668, 0.583224, 1.177601>, <-1.781760, 0.580877, 1.177395>, <-1.778213, 0.580508, 1.177331>, <-1.775857, 0.582411, 1.177458>, 
      <-1.783296, 0.583009, 1.183498>, <-1.781389, 0.580663, 1.183292>, <-1.777848, 0.580363, 1.182385>, <-1.775493, 0.582266, 1.182512>, 
      <-1.779348, 0.585601, 1.190568>, <-1.777440, 0.583254, 1.190363>, <-1.773844, 0.582970, 1.189784>, <-1.771819, 0.584739, 1.188384>, 
      <-1.776734, 0.587286, 1.195596>, <-1.774826, 0.584939, 1.195391>, <-1.771554, 0.584458, 1.194055>, <-1.769529, 0.586226, 1.192655>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.779090, 0.588643, 1.158186>, <-1.777183, 0.586297, 1.157981>, <-1.773885, 0.585616, 1.159159>, <-1.771830, 0.587144, 1.160780>, 
      <-1.781319, 0.586366, 1.163506>, <-1.779412, 0.584019, 1.163300>, <-1.775805, 0.583655, 1.163739>, <-1.773750, 0.585183, 1.165361>, 
      <-1.784057, 0.583448, 1.171416>, <-1.782150, 0.581101, 1.171210>, <-1.778597, 0.580661, 1.172007>, <-1.776242, 0.582565, 1.172135>, 
      <-1.783668, 0.583224, 1.177601>, <-1.781760, 0.580877, 1.177395>, <-1.778213, 0.580508, 1.177331>, <-1.775857, 0.582411, 1.177458>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769860, 0.597330, 1.144651>, <-1.767953, 0.594984, 1.144445>, <-1.764405, 0.594615, 1.144381>, <-1.762050, 0.596518, 1.144508>, 
      <-1.770426, 0.596393, 1.150105>, <-1.768518, 0.594047, 1.149900>, <-1.765070, 0.593530, 1.150604>, <-1.762715, 0.595433, 1.150731>, 
      <-1.777090, 0.590686, 1.153414>, <-1.775183, 0.588340, 1.153209>, <-1.771602, 0.587949, 1.153710>, <-1.769547, 0.589477, 1.155331>, 
      <-1.779090, 0.588643, 1.158186>, <-1.777183, 0.586297, 1.157981>, <-1.773885, 0.585616, 1.159159>, <-1.771830, 0.587144, 1.160780>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.770547, 0.602797, 1.075787>, <-1.768639, 0.600450, 1.075581>, <-1.765092, 0.600080, 1.075539>, <-1.762736, 0.601981, 1.075693>, 
      <-1.770482, 0.601043, 1.096437>, <-1.768574, 0.598696, 1.096232>, <-1.765027, 0.598327, 1.096175>, <-1.762671, 0.600229, 1.096329>, 
      <-1.767753, 0.600821, 1.124330>, <-1.765846, 0.598474, 1.124125>, <-1.762237, 0.598153, 1.124090>, <-1.759881, 0.600057, 1.124218>, 
      <-1.769860, 0.597330, 1.144651>, <-1.767953, 0.594984, 1.144445>, <-1.764405, 0.594615, 1.144381>, <-1.762050, 0.596518, 1.144508>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.770293, 0.609022, 1.006990>, <-1.768386, 0.606675, 1.006785>, <-1.764838, 0.606302, 1.006772>, <-1.762483, 0.608200, 1.006962>, 
      <-1.770244, 0.607256, 1.027638>, <-1.768336, 0.604909, 1.027433>, <-1.764788, 0.604538, 1.027400>, <-1.762433, 0.606436, 1.027591>, 
      <-1.770612, 0.604551, 1.055138>, <-1.768704, 0.602204, 1.054932>, <-1.765157, 0.601832, 1.054910>, <-1.762801, 0.603733, 1.055064>, 
      <-1.770547, 0.602797, 1.075787>, <-1.768639, 0.600450, 1.075581>, <-1.765092, 0.600080, 1.075539>, <-1.762736, 0.601981, 1.075693>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.770879, 0.614588, 0.937935>, <-1.768971, 0.612241, 0.937730>, <-1.765425, 0.611877, 0.937600>, <-1.763071, 0.613786, 0.937648>, 
      <-1.769977, 0.613506, 0.958672>, <-1.768070, 0.611159, 0.958467>, <-1.764511, 0.610799, 0.958414>, <-1.762157, 0.612708, 0.958463>, 
      <-1.770343, 0.610793, 0.986282>, <-1.768436, 0.608447, 0.986076>, <-1.764889, 0.608080, 0.985986>, <-1.762533, 0.609978, 0.986176>, 
      <-1.770293, 0.609022, 1.006990>, <-1.768386, 0.606675, 1.006785>, <-1.764838, 0.606302, 1.006772>, <-1.762483, 0.608200, 1.006962>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.776223, 0.616137, 0.870568>, <-1.774316, 0.613790, 0.870362>, <-1.770824, 0.613426, 0.869730>, <-1.768536, 0.615335, 0.869174>, 
      <-1.772565, 0.617369, 0.890476>, <-1.770657, 0.615023, 0.890271>, <-1.767022, 0.614748, 0.889945>, <-1.764733, 0.616657, 0.889390>, 
      <-1.771758, 0.615643, 0.917703>, <-1.769850, 0.613296, 0.917497>, <-1.766328, 0.612942, 0.917034>, <-1.763975, 0.614851, 0.917083>, 
      <-1.770879, 0.614588, 0.937935>, <-1.768971, 0.612241, 0.937730>, <-1.765425, 0.611877, 0.937600>, <-1.763071, 0.613786, 0.937648>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.790823, 0.607870, 0.829408>, <-1.788915, 0.605524, 0.829203>, <-1.785892, 0.604879, 0.827422>, <-1.784168, 0.606450, 0.825487>, 
      <-1.783944, 0.612550, 0.839829>, <-1.782037, 0.610203, 0.839624>, <-1.778390, 0.610026, 0.838288>, <-1.776665, 0.611598, 0.836353>, 
      <-1.778629, 0.615327, 0.857477>, <-1.776721, 0.612980, 0.857272>, <-1.773439, 0.612517, 0.855830>, <-1.771150, 0.614425, 0.855274>, 
      <-1.776223, 0.616137, 0.870568>, <-1.774316, 0.613790, 0.870362>, <-1.770824, 0.613426, 0.869730>, <-1.768536, 0.615335, 0.869174>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.813182, 0.590993, 0.814575>, <-1.811274, 0.588646, 0.814369>, <-1.809966, 0.586686, 0.811692>, <-1.810301, 0.586677, 0.808679>, 
      <-1.805887, 0.597011, 0.813566>, <-1.803980, 0.594664, 0.813361>, <-1.801467, 0.593680, 0.810725>, <-1.801802, 0.593671, 0.807712>, 
      <-1.795728, 0.604533, 0.821976>, <-1.793820, 0.602187, 0.821771>, <-1.791741, 0.600866, 0.818950>, <-1.790016, 0.602437, 0.817015>, 
      <-1.790823, 0.607870, 0.829408>, <-1.788915, 0.605524, 0.829203>, <-1.785892, 0.604879, 0.827422>, <-1.784168, 0.606450, 0.825487>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.841642, 0.565945, 0.836436>, <-1.839735, 0.563599, 0.836231>, <-1.839551, 0.560667, 0.834206>, <-1.841237, 0.559492, 0.831979>, 
      <-1.834596, 0.572457, 0.827473>, <-1.832689, 0.570111, 0.827268>, <-1.831847, 0.567767, 0.824627>, <-1.833534, 0.566592, 0.822400>, 
      <-1.823252, 0.582685, 0.815967>, <-1.821345, 0.580338, 0.815762>, <-1.820885, 0.577701, 0.812934>, <-1.821220, 0.577692, 0.809921>, 
      <-1.813182, 0.590993, 0.814575>, <-1.811274, 0.588646, 0.814369>, <-1.809966, 0.586686, 0.811692>, <-1.810301, 0.586677, 0.808679>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.865890, 0.542283, 0.881616>, <-1.863982, 0.539936, 0.881411>, <-1.864027, 0.536789, 0.879733>, <-1.865988, 0.535353, 0.877922>, 
      <-1.858277, 0.549628, 0.868383>, <-1.856370, 0.547282, 0.868178>, <-1.860021, 0.546394, 0.865977>, <-1.861982, 0.544958, 0.864166>, 
      <-1.850735, 0.557543, 0.848001>, <-1.848827, 0.555196, 0.847795>, <-1.848912, 0.552040, 0.845846>, <-1.850598, 0.550864, 0.843618>, 
      <-1.841642, 0.565945, 0.836436>, <-1.839735, 0.563599, 0.836231>, <-1.839551, 0.560667, 0.834206>, <-1.841237, 0.559492, 0.831979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.871643, 0.536996, 0.888585>, <-1.866417, 0.530568, 0.888022>, <-1.861575, 0.525850, 0.887475>, <-1.857260, 0.521073, 0.887000>, 
      <-1.869917, 0.538582, 0.886494>, <-1.864691, 0.532153, 0.885932>, <-1.864193, 0.530134, 0.884752>, <-1.859878, 0.525357, 0.884277>, 
      <-1.867301, 0.540921, 0.884069>, <-1.865394, 0.538574, 0.883864>, <-1.865353, 0.533608, 0.884288>, <-1.867314, 0.532172, 0.882477>, 
      <-1.865890, 0.542283, 0.881616>, <-1.863982, 0.539936, 0.881411>, <-1.864027, 0.536789, 0.879733>, <-1.865988, 0.535353, 0.877922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.878547, 0.530201, 0.902110>, <-1.875999, 0.527067, 0.901836>, <-1.870516, 0.523254, 0.903226>, <-1.873321, 0.521151, 0.901203>, 
      <-1.876626, 0.532128, 0.897926>, <-1.874078, 0.528994, 0.897652>, <-1.866083, 0.523230, 0.898565>, <-1.868889, 0.521127, 0.896542>, 
      <-1.873714, 0.534958, 0.892642>, <-1.868488, 0.528529, 0.892080>, <-1.866393, 0.525873, 0.891736>, <-1.862078, 0.521096, 0.891261>, 
      <-1.871643, 0.536996, 0.888585>, <-1.866417, 0.530568, 0.888022>, <-1.861575, 0.525850, 0.887475>, <-1.857260, 0.521073, 0.887000>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884874, 0.523720, 0.917402>, <-1.884187, 0.522875, 0.917328>, <-1.884203, 0.521742, 0.916724>, <-1.884909, 0.521225, 0.916072>, 
      <-1.882935, 0.525694, 0.912844>, <-1.882249, 0.524850, 0.912770>, <-1.881002, 0.522036, 0.912071>, <-1.881708, 0.521519, 0.911419>, 
      <-1.880599, 0.528142, 0.906579>, <-1.878051, 0.525008, 0.906305>, <-1.874413, 0.523276, 0.907324>, <-1.877219, 0.521173, 0.905301>, 
      <-1.878547, 0.530201, 0.902110>, <-1.875999, 0.527067, 0.901836>, <-1.870516, 0.523254, 0.903226>, <-1.873321, 0.521151, 0.901203>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.887027, 0.521564, 0.922048>, <-1.886567, 0.520998, 0.921999>, <-1.886577, 0.520238, 0.921594>, <-1.887050, 0.519892, 0.921157>, 
      <-1.886381, 0.522210, 0.920654>, <-1.885921, 0.521644, 0.920605>, <-1.885935, 0.520638, 0.920069>, <-1.886408, 0.520292, 0.919632>, 
      <-1.885480, 0.523103, 0.918827>, <-1.884793, 0.522258, 0.918753>, <-1.885167, 0.521654, 0.918125>, <-1.885873, 0.521137, 0.917473>, 
      <-1.884874, 0.523720, 0.917402>, <-1.884187, 0.522875, 0.917328>, <-1.884203, 0.521742, 0.916724>, <-1.884909, 0.521225, 0.916072>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764351, 0.589887, 1.198920>, <-1.763200, 0.591047, 1.196367>, <-1.763828, 0.593964, 1.194414>, <-1.765736, 0.596311, 1.194619>, 
      <-1.762627, 0.591172, 1.200258>, <-1.761475, 0.592331, 1.197705>, <-1.762689, 0.594814, 1.195290>, <-1.764596, 0.597161, 1.195495>, 
      <-1.759921, 0.593325, 1.200781>, <-1.759951, 0.593565, 1.197760>, <-1.760914, 0.596223, 1.195674>, <-1.762822, 0.598570, 1.195879>, 
      <-1.758022, 0.594799, 1.201579>, <-1.758053, 0.595039, 1.198558>, <-1.759665, 0.597191, 1.196214>, <-1.761573, 0.599538, 1.196420>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769529, 0.586226, 1.192655>, <-1.767504, 0.587995, 1.191254>, <-1.767407, 0.591419, 1.190260>, <-1.769314, 0.593766, 1.190466>, 
      <-1.768321, 0.587011, 1.194908>, <-1.766296, 0.588780, 1.193508>, <-1.766561, 0.591975, 1.191765>, <-1.768469, 0.594321, 1.191970>, 
      <-1.766172, 0.588530, 1.197508>, <-1.765021, 0.589690, 1.194955>, <-1.765066, 0.593042, 1.193462>, <-1.766973, 0.595388, 1.193667>, 
      <-1.764351, 0.589887, 1.198920>, <-1.763200, 0.591047, 1.196367>, <-1.763828, 0.593964, 1.194414>, <-1.765736, 0.596311, 1.194619>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.775857, 0.582411, 1.177458>, <-1.773502, 0.584315, 1.177586>, <-1.773129, 0.587852, 1.177863>, <-1.775037, 0.590198, 1.178068>, 
      <-1.775493, 0.582266, 1.182512>, <-1.773137, 0.584169, 1.182640>, <-1.772770, 0.587775, 1.182081>, <-1.774677, 0.590122, 1.182286>, 
      <-1.771819, 0.584739, 1.188384>, <-1.769794, 0.586507, 1.186983>, <-1.769381, 0.590122, 1.186747>, <-1.771289, 0.592468, 1.186952>, 
      <-1.769529, 0.586226, 1.192655>, <-1.767504, 0.587995, 1.191254>, <-1.767407, 0.591419, 1.190260>, <-1.769314, 0.593766, 1.190466>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.771830, 0.587144, 1.160780>, <-1.769775, 0.588673, 1.162401>, <-1.769653, 0.591898, 1.163921>, <-1.771560, 0.594244, 1.164127>, 
      <-1.773750, 0.585183, 1.165361>, <-1.771695, 0.586712, 1.166982>, <-1.771263, 0.590253, 1.167763>, <-1.773170, 0.592600, 1.167968>, 
      <-1.776242, 0.582565, 1.172135>, <-1.773886, 0.584468, 1.172262>, <-1.773510, 0.587933, 1.173402>, <-1.775417, 0.590279, 1.173607>, 
      <-1.775857, 0.582411, 1.177458>, <-1.773502, 0.584315, 1.177586>, <-1.773129, 0.587852, 1.177863>, <-1.775037, 0.590198, 1.178068>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762050, 0.596518, 1.144508>, <-1.759694, 0.598422, 1.144636>, <-1.759322, 0.601959, 1.144913>, <-1.761229, 0.604305, 1.145118>, 
      <-1.762715, 0.595433, 1.150731>, <-1.760360, 0.597337, 1.150859>, <-1.760092, 0.600720, 1.151921>, <-1.761999, 0.603066, 1.152126>, 
      <-1.769547, 0.589477, 1.155331>, <-1.767492, 0.591006, 1.156952>, <-1.767080, 0.594527, 1.157781>, <-1.768987, 0.596873, 1.157986>, 
      <-1.771830, 0.587144, 1.160780>, <-1.769775, 0.588673, 1.162401>, <-1.769653, 0.591898, 1.163921>, <-1.771560, 0.594244, 1.164127>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762736, 0.601981, 1.075693>, <-1.760381, 0.603882, 1.075847>, <-1.760008, 0.607417, 1.076146>, <-1.761915, 0.609764, 1.076351>, 
      <-1.762671, 0.600229, 1.096329>, <-1.760316, 0.602130, 1.096483>, <-1.759943, 0.605666, 1.096768>, <-1.761850, 0.608013, 1.096973>, 
      <-1.759881, 0.600057, 1.124218>, <-1.757526, 0.601960, 1.124345>, <-1.757095, 0.605541, 1.124651>, <-1.759003, 0.607888, 1.124857>, 
      <-1.762050, 0.596518, 1.144508>, <-1.759694, 0.598422, 1.144636>, <-1.759322, 0.601959, 1.144913>, <-1.761229, 0.604305, 1.145118>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762483, 0.608200, 1.006962>, <-1.760127, 0.610098, 1.007153>, <-1.759754, 0.613631, 1.007482>, <-1.761662, 0.615977, 1.007687>, 
      <-1.762433, 0.606436, 1.027591>, <-1.760077, 0.608334, 1.027781>, <-1.759704, 0.611869, 1.028090>, <-1.761611, 0.614215, 1.028295>, 
      <-1.762801, 0.603733, 1.055064>, <-1.760446, 0.605634, 1.055218>, <-1.760072, 0.609168, 1.055537>, <-1.761980, 0.611514, 1.055742>, 
      <-1.762736, 0.601981, 1.075693>, <-1.760381, 0.603882, 1.075847>, <-1.760008, 0.607417, 1.076146>, <-1.761915, 0.609764, 1.076351>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763071, 0.613786, 0.937648>, <-1.760717, 0.615695, 0.937697>, <-1.760346, 0.619237, 0.937908>, <-1.762254, 0.621583, 0.938114>, 
      <-1.762157, 0.612708, 0.958463>, <-1.759803, 0.614618, 0.958511>, <-1.759419, 0.618163, 0.958800>, <-1.761326, 0.620509, 0.959006>, 
      <-1.762533, 0.609978, 0.986176>, <-1.760178, 0.611876, 0.986366>, <-1.759805, 0.615415, 0.986617>, <-1.761713, 0.617761, 0.986823>, 
      <-1.762483, 0.608200, 1.006962>, <-1.760127, 0.610098, 1.007153>, <-1.759754, 0.613631, 1.007482>, <-1.761662, 0.615977, 1.007687>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768536, 0.615335, 0.869174>, <-1.766248, 0.617243, 0.868619>, <-1.765931, 0.620784, 0.868328>, <-1.767838, 0.623131, 0.868533>, 
      <-1.764733, 0.616657, 0.889390>, <-1.762445, 0.618565, 0.888835>, <-1.761987, 0.622194, 0.888851>, <-1.763895, 0.624541, 0.889057>, 
      <-1.763975, 0.614851, 0.917083>, <-1.761621, 0.616760, 0.917132>, <-1.761274, 0.620311, 0.917010>, <-1.763181, 0.622658, 0.917215>, 
      <-1.763071, 0.613786, 0.937648>, <-1.760717, 0.615695, 0.937697>, <-1.760346, 0.619237, 0.937908>, <-1.762254, 0.621583, 0.938114>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.784168, 0.606450, 0.825487>, <-1.782443, 0.608021, 0.823552>, <-1.782595, 0.611282, 0.822112>, <-1.784503, 0.613628, 0.822318>, 
      <-1.776665, 0.611598, 0.836353>, <-1.774941, 0.613169, 0.834418>, <-1.774484, 0.616885, 0.833433>, <-1.776391, 0.619231, 0.833638>, 
      <-1.771150, 0.614425, 0.855274>, <-1.768862, 0.616334, 0.854719>, <-1.768757, 0.619774, 0.853619>, <-1.770664, 0.622120, 0.853824>, 
      <-1.768536, 0.615335, 0.869174>, <-1.766248, 0.617243, 0.868619>, <-1.765931, 0.620784, 0.868328>, <-1.767838, 0.623131, 0.868533>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.810301, 0.586677, 0.808679>, <-1.810636, 0.586668, 0.805667>, <-1.812503, 0.588614, 0.803331>, <-1.814410, 0.590960, 0.803536>, 
      <-1.801802, 0.593671, 0.807712>, <-1.802137, 0.593662, 0.804700>, <-1.802799, 0.596582, 0.802418>, <-1.804706, 0.598928, 0.802623>, 
      <-1.790016, 0.602437, 0.817015>, <-1.788292, 0.604008, 0.815080>, <-1.789398, 0.606582, 0.812618>, <-1.791306, 0.608929, 0.812824>, 
      <-1.784168, 0.606450, 0.825487>, <-1.782443, 0.608021, 0.823552>, <-1.782595, 0.611282, 0.822112>, <-1.784503, 0.613628, 0.822318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.841237, 0.559492, 0.831979>, <-1.842923, 0.558316, 0.829751>, <-1.845914, 0.559290, 0.828068>, <-1.847821, 0.561637, 0.828273>, 
      <-1.833534, 0.566592, 0.822400>, <-1.835220, 0.565416, 0.820172>, <-1.837548, 0.566982, 0.817881>, <-1.839456, 0.569329, 0.818086>, 
      <-1.821220, 0.577692, 0.809921>, <-1.821556, 0.577683, 0.806909>, <-1.824267, 0.578954, 0.804437>, <-1.826174, 0.581301, 0.804643>, 
      <-1.810301, 0.586677, 0.808679>, <-1.810636, 0.586668, 0.805667>, <-1.812503, 0.588614, 0.803331>, <-1.814410, 0.590960, 0.803536>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.865988, 0.535353, 0.877922>, <-1.867949, 0.533917, 0.876111>, <-1.871169, 0.534675, 0.874775>, <-1.873076, 0.537021, 0.874980>, 
      <-1.861982, 0.544958, 0.864166>, <-1.863943, 0.543522, 0.862355>, <-1.863799, 0.541908, 0.860575>, <-1.865706, 0.544254, 0.860780>, 
      <-1.850598, 0.550864, 0.843618>, <-1.852284, 0.549688, 0.841391>, <-1.855538, 0.550442, 0.839788>, <-1.857445, 0.552789, 0.839993>, 
      <-1.841237, 0.559492, 0.831979>, <-1.842923, 0.558316, 0.829751>, <-1.845914, 0.559290, 0.828068>, <-1.847821, 0.561637, 0.828273>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.857260, 0.521073, 0.887000>, <-1.863040, 0.524790, 0.885976>, <-1.870903, 0.526542, 0.882981>, <-1.876528, 0.533462, 0.883586>, 
      <-1.859878, 0.525357, 0.884277>, <-1.865659, 0.529074, 0.883252>, <-1.869867, 0.527610, 0.880399>, <-1.875492, 0.534530, 0.881005>, 
      <-1.867314, 0.532172, 0.882477>, <-1.869276, 0.530736, 0.880666>, <-1.872419, 0.533447, 0.877185>, <-1.874327, 0.535794, 0.877390>, 
      <-1.865988, 0.535353, 0.877922>, <-1.867949, 0.533917, 0.876111>, <-1.871169, 0.534675, 0.874775>, <-1.873076, 0.537021, 0.874980>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.873321, 0.521151, 0.901203>, <-1.876464, 0.518795, 0.898936>, <-1.880578, 0.523027, 0.898279>, <-1.883432, 0.526538, 0.898586>, 
      <-1.868889, 0.521127, 0.896542>, <-1.872031, 0.518770, 0.894275>, <-1.878912, 0.524800, 0.893490>, <-1.881766, 0.528311, 0.893797>, 
      <-1.862078, 0.521096, 0.891261>, <-1.867859, 0.524813, 0.890237>, <-1.872974, 0.524465, 0.887481>, <-1.878599, 0.531385, 0.888086>, 
      <-1.857260, 0.521073, 0.887000>, <-1.863040, 0.524790, 0.885976>, <-1.870903, 0.526542, 0.882981>, <-1.876528, 0.533462, 0.883586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884909, 0.521225, 0.916072>, <-1.885615, 0.520708, 0.915420>, <-1.886774, 0.520981, 0.914939>, <-1.887461, 0.521826, 0.915013>, 
      <-1.881708, 0.521519, 0.911419>, <-1.882414, 0.521002, 0.910767>, <-1.885572, 0.522389, 0.910008>, <-1.886259, 0.523234, 0.910082>, 
      <-1.877219, 0.521173, 0.905301>, <-1.880362, 0.518816, 0.903034>, <-1.882212, 0.521288, 0.902975>, <-1.885066, 0.524799, 0.903282>, 
      <-1.873321, 0.521151, 0.901203>, <-1.876464, 0.518795, 0.898936>, <-1.880578, 0.523027, 0.898279>, <-1.883432, 0.526538, 0.898586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.887050, 0.519892, 0.921157>, <-1.887523, 0.519546, 0.920721>, <-1.888300, 0.519729, 0.920398>, <-1.888760, 0.520294, 0.920448>, 
      <-1.886408, 0.520292, 0.919632>, <-1.886881, 0.519946, 0.919195>, <-1.887910, 0.520188, 0.918768>, <-1.888370, 0.520754, 0.918817>, 
      <-1.885873, 0.521137, 0.917473>, <-1.886579, 0.520620, 0.916821>, <-1.887171, 0.520516, 0.916566>, <-1.887858, 0.521361, 0.916640>, 
      <-1.884909, 0.521225, 0.916072>, <-1.885615, 0.520708, 0.915420>, <-1.886774, 0.520981, 0.914939>, <-1.887461, 0.521826, 0.915013>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.765736, 0.596311, 1.194619>, <-1.767644, 0.598658, 1.194824>, <-1.770189, 0.599646, 1.197119>, <-1.771341, 0.598486, 1.199672>, 
      <-1.764596, 0.597161, 1.195495>, <-1.766504, 0.599507, 1.195701>, <-1.768465, 0.600930, 1.198457>, <-1.769616, 0.599771, 1.201010>, 
      <-1.762822, 0.598570, 1.195879>, <-1.764729, 0.600916, 1.196085>, <-1.766941, 0.602164, 1.198512>, <-1.766911, 0.601924, 1.201534>, 
      <-1.761573, 0.599538, 1.196420>, <-1.763480, 0.601884, 1.196625>, <-1.765042, 0.603638, 1.199310>, <-1.765012, 0.603398, 1.202331>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769314, 0.593766, 1.190466>, <-1.771222, 0.596112, 1.190671>, <-1.774494, 0.596594, 1.192007>, <-1.776519, 0.594825, 1.193407>, 
      <-1.768469, 0.594321, 1.191970>, <-1.770376, 0.596668, 1.192176>, <-1.773286, 0.597378, 1.194260>, <-1.775311, 0.595610, 1.195660>, 
      <-1.766973, 0.595388, 1.193667>, <-1.768881, 0.597735, 1.193872>, <-1.772010, 0.598289, 1.195707>, <-1.773162, 0.597129, 1.198260>, 
      <-1.765736, 0.596311, 1.194619>, <-1.767644, 0.598658, 1.194824>, <-1.770189, 0.599646, 1.197119>, <-1.771341, 0.598486, 1.199672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.775037, 0.590198, 1.178068>, <-1.776945, 0.592545, 1.178274>, <-1.780492, 0.592914, 1.178338>, <-1.782847, 0.591010, 1.178211>, 
      <-1.774677, 0.590122, 1.182286>, <-1.776585, 0.592468, 1.182492>, <-1.780127, 0.592768, 1.183392>, <-1.782483, 0.590865, 1.183265>, 
      <-1.771289, 0.592468, 1.186952>, <-1.773196, 0.594815, 1.187158>, <-1.776784, 0.595106, 1.187736>, <-1.778809, 0.593338, 1.189136>, 
      <-1.769314, 0.593766, 1.190466>, <-1.771222, 0.596112, 1.190671>, <-1.774494, 0.596594, 1.192007>, <-1.776519, 0.594825, 1.193407>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.771560, 0.594244, 1.164127>, <-1.773468, 0.596591, 1.164332>, <-1.776765, 0.597272, 1.163154>, <-1.778820, 0.595743, 1.161532>, 
      <-1.773170, 0.592600, 1.167968>, <-1.775077, 0.594946, 1.168174>, <-1.778685, 0.595311, 1.167734>, <-1.780740, 0.593782, 1.166113>, 
      <-1.775417, 0.590279, 1.173607>, <-1.777325, 0.592626, 1.173812>, <-1.780876, 0.593067, 1.173015>, <-1.783232, 0.591164, 1.172887>, 
      <-1.775037, 0.590198, 1.178068>, <-1.776945, 0.592545, 1.178274>, <-1.780492, 0.592914, 1.178338>, <-1.782847, 0.591010, 1.178211>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.761229, 0.604305, 1.145118>, <-1.763137, 0.606652, 1.145323>, <-1.766684, 0.607021, 1.145388>, <-1.769040, 0.605117, 1.145261>, 
      <-1.761999, 0.603066, 1.152126>, <-1.763907, 0.605413, 1.152331>, <-1.767349, 0.605935, 1.151611>, <-1.769705, 0.604032, 1.151484>, 
      <-1.768987, 0.596873, 1.157986>, <-1.770895, 0.599220, 1.158192>, <-1.774482, 0.599604, 1.157705>, <-1.776537, 0.598076, 1.156084>, 
      <-1.771560, 0.594244, 1.164127>, <-1.773468, 0.596591, 1.164332>, <-1.776765, 0.597272, 1.163154>, <-1.778820, 0.595743, 1.161532>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.761915, 0.609764, 1.076351>, <-1.763823, 0.612111, 1.076557>, <-1.767370, 0.612481, 1.076599>, <-1.769726, 0.610580, 1.076445>, 
      <-1.761850, 0.608013, 1.096973>, <-1.763758, 0.610359, 1.097178>, <-1.767305, 0.610729, 1.097236>, <-1.769661, 0.608827, 1.097081>, 
      <-1.759003, 0.607888, 1.124857>, <-1.760910, 0.610234, 1.125062>, <-1.764515, 0.610559, 1.125098>, <-1.766871, 0.608655, 1.124970>, 
      <-1.761229, 0.604305, 1.145118>, <-1.763137, 0.606652, 1.145323>, <-1.766684, 0.607021, 1.145388>, <-1.769040, 0.605117, 1.145261>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.761662, 0.615977, 1.007687>, <-1.763569, 0.618324, 1.007892>, <-1.767117, 0.618697, 1.007905>, <-1.769472, 0.616799, 1.007714>, 
      <-1.761611, 0.614215, 1.028295>, <-1.763519, 0.616562, 1.028500>, <-1.767067, 0.616933, 1.028533>, <-1.769422, 0.615035, 1.028343>, 
      <-1.761980, 0.611514, 1.055742>, <-1.763887, 0.613861, 1.055947>, <-1.767435, 0.614233, 1.055970>, <-1.769791, 0.612332, 1.055816>, 
      <-1.761915, 0.609764, 1.076351>, <-1.763823, 0.612111, 1.076557>, <-1.767370, 0.612481, 1.076599>, <-1.769726, 0.610580, 1.076445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762254, 0.621583, 0.938114>, <-1.764161, 0.623930, 0.938319>, <-1.767707, 0.624294, 0.938449>, <-1.770061, 0.622385, 0.938401>, 
      <-1.761326, 0.620509, 0.959006>, <-1.763234, 0.622856, 0.959211>, <-1.766793, 0.623216, 0.959264>, <-1.769146, 0.621307, 0.959215>, 
      <-1.761713, 0.617761, 0.986823>, <-1.763620, 0.620108, 0.987028>, <-1.767167, 0.620475, 0.987118>, <-1.769523, 0.618577, 0.986928>, 
      <-1.761662, 0.615977, 1.007687>, <-1.763569, 0.618324, 1.007892>, <-1.767117, 0.618697, 1.007905>, <-1.769472, 0.616799, 1.007714>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.767838, 0.623131, 0.868533>, <-1.769746, 0.625478, 0.868738>, <-1.773237, 0.625842, 0.869371>, <-1.775526, 0.623933, 0.869927>, 
      <-1.763895, 0.624541, 0.889057>, <-1.765802, 0.626888, 0.889262>, <-1.769435, 0.627164, 0.889587>, <-1.771723, 0.625256, 0.890142>, 
      <-1.763181, 0.622658, 0.917215>, <-1.765089, 0.625004, 0.917421>, <-1.768611, 0.625359, 0.917884>, <-1.770964, 0.623450, 0.917835>, 
      <-1.762254, 0.621583, 0.938114>, <-1.764161, 0.623930, 0.938319>, <-1.767707, 0.624294, 0.938449>, <-1.770061, 0.622385, 0.938401>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.784503, 0.613628, 0.822318>, <-1.786410, 0.615975, 0.822523>, <-1.789433, 0.616620, 0.824304>, <-1.791158, 0.615049, 0.826239>, 
      <-1.776391, 0.619231, 0.833638>, <-1.778299, 0.621578, 0.833843>, <-1.781931, 0.621768, 0.835171>, <-1.783655, 0.620196, 0.837106>, 
      <-1.770664, 0.622120, 0.853824>, <-1.772572, 0.624467, 0.854030>, <-1.775852, 0.624933, 0.855471>, <-1.778140, 0.623024, 0.856027>, 
      <-1.767838, 0.623131, 0.868533>, <-1.769746, 0.625478, 0.868738>, <-1.773237, 0.625842, 0.869371>, <-1.775526, 0.623933, 0.869927>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.814410, 0.590960, 0.803536>, <-1.816318, 0.593307, 0.803741>, <-1.817626, 0.595267, 0.806419>, <-1.817291, 0.595276, 0.809431>, 
      <-1.804706, 0.598928, 0.802623>, <-1.806614, 0.601275, 0.802829>, <-1.809127, 0.602260, 0.805452>, <-1.808792, 0.602269, 0.808465>, 
      <-1.791306, 0.608929, 0.812824>, <-1.793213, 0.611275, 0.813029>, <-1.795282, 0.612607, 0.815832>, <-1.797006, 0.611036, 0.817767>, 
      <-1.784503, 0.613628, 0.822318>, <-1.786410, 0.615975, 0.822523>, <-1.789433, 0.616620, 0.824304>, <-1.791158, 0.615049, 0.826239>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.847821, 0.561637, 0.828273>, <-1.849729, 0.563984, 0.828479>, <-1.849913, 0.566915, 0.830503>, <-1.848227, 0.568091, 0.832731>, 
      <-1.839456, 0.569329, 0.818086>, <-1.841363, 0.571675, 0.818291>, <-1.842209, 0.574015, 0.820925>, <-1.840523, 0.575191, 0.823152>, 
      <-1.826174, 0.581301, 0.804643>, <-1.828082, 0.583647, 0.804848>, <-1.828546, 0.586282, 0.807661>, <-1.828210, 0.586291, 0.810674>, 
      <-1.814410, 0.590960, 0.803536>, <-1.816318, 0.593307, 0.803741>, <-1.817626, 0.595267, 0.806419>, <-1.817291, 0.595276, 0.809431>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.873076, 0.537021, 0.874980>, <-1.874984, 0.539368, 0.875185>, <-1.874939, 0.542516, 0.876863>, <-1.872978, 0.543952, 0.878674>, 
      <-1.865706, 0.544254, 0.860780>, <-1.867614, 0.546601, 0.860985>, <-1.865919, 0.545953, 0.862567>, <-1.863958, 0.547389, 0.864378>, 
      <-1.857445, 0.552789, 0.839993>, <-1.859352, 0.555135, 0.840199>, <-1.859274, 0.558287, 0.842143>, <-1.857588, 0.559463, 0.844371>, 
      <-1.847821, 0.561637, 0.828273>, <-1.849729, 0.563984, 0.828479>, <-1.849913, 0.566915, 0.830503>, <-1.848227, 0.568091, 0.832731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.876528, 0.533462, 0.883586>, <-1.882153, 0.540383, 0.884192>, <-1.881971, 0.548078, 0.888013>, <-1.884304, 0.554342, 0.889911>, 
      <-1.875492, 0.534530, 0.881005>, <-1.881118, 0.541450, 0.881610>, <-1.878573, 0.544961, 0.884642>, <-1.880906, 0.551225, 0.886540>, 
      <-1.874327, 0.535794, 0.877390>, <-1.876235, 0.538140, 0.877595>, <-1.877926, 0.541377, 0.881597>, <-1.875965, 0.542813, 0.883408>, 
      <-1.873076, 0.537021, 0.874980>, <-1.874984, 0.539368, 0.875185>, <-1.874939, 0.542516, 0.876863>, <-1.872978, 0.543952, 0.878674>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.883432, 0.526538, 0.898586>, <-1.886286, 0.530049, 0.898894>, <-1.889499, 0.534830, 0.900339>, <-1.886356, 0.537186, 0.902606>, 
      <-1.881766, 0.528311, 0.893797>, <-1.884620, 0.531822, 0.894104>, <-1.888998, 0.539643, 0.896101>, <-1.885856, 0.541999, 0.898368>, 
      <-1.878599, 0.531385, 0.888086>, <-1.884225, 0.538305, 0.888692>, <-1.882587, 0.542932, 0.891822>, <-1.884919, 0.549196, 0.893719>, 
      <-1.876528, 0.533462, 0.883586>, <-1.882153, 0.540383, 0.884192>, <-1.881971, 0.548078, 0.888013>, <-1.884304, 0.554342, 0.889911>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.887461, 0.521826, 0.915013>, <-1.888148, 0.522671, 0.915087>, <-1.888132, 0.523804, 0.915691>, <-1.887426, 0.524321, 0.916343>, 
      <-1.886259, 0.523234, 0.910082>, <-1.886946, 0.524079, 0.910156>, <-1.887577, 0.527353, 0.911323>, <-1.886871, 0.527870, 0.911975>, 
      <-1.885066, 0.524799, 0.903282>, <-1.887920, 0.528310, 0.903589>, <-1.889939, 0.530598, 0.904065>, <-1.886796, 0.532955, 0.906331>, 
      <-1.883432, 0.526538, 0.898586>, <-1.886286, 0.530049, 0.898894>, <-1.889499, 0.534830, 0.900339>, <-1.886356, 0.537186, 0.902606>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.888760, 0.520294, 0.920448>, <-1.889220, 0.520861, 0.920497>, <-1.889209, 0.521620, 0.920902>, <-1.888736, 0.521966, 0.921339>, 
      <-1.888370, 0.520754, 0.918817>, <-1.888830, 0.521320, 0.918867>, <-1.888816, 0.522326, 0.919403>, <-1.888343, 0.522672, 0.919840>, 
      <-1.887858, 0.521361, 0.916640>, <-1.888544, 0.522206, 0.916714>, <-1.888299, 0.522735, 0.917006>, <-1.887593, 0.523252, 0.917658>, 
      <-1.887461, 0.521826, 0.915013>, <-1.888148, 0.522671, 0.915087>, <-1.888132, 0.523804, 0.915691>, <-1.887426, 0.524321, 0.916343>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.756661, 0.590284, 1.198955>, <-1.755278, 0.589525, 1.201543>, <-1.753223, 0.591239, 1.203901>, <-1.752137, 0.594058, 1.204148>, 
      <-1.758733, 0.590970, 1.200240>, <-1.757349, 0.590210, 1.202827>, <-1.755997, 0.592156, 1.205629>, <-1.754910, 0.594975, 1.205876>, 
      <-1.761983, 0.592184, 1.200682>, <-1.762019, 0.591933, 1.203702>, <-1.760365, 0.593791, 1.206183>, <-1.759279, 0.596610, 1.206430>, 
      <-1.764264, 0.592998, 1.201422>, <-1.764300, 0.592747, 1.204442>, <-1.763426, 0.594885, 1.207161>, <-1.762340, 0.597704, 1.207408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.750441, 0.588422, 1.192846>, <-1.748009, 0.587356, 1.194308>, <-1.745081, 0.588816, 1.195730>, <-1.743995, 0.591635, 1.195977>, 
      <-1.751892, 0.588787, 1.195063>, <-1.749460, 0.587722, 1.196525>, <-1.746959, 0.589281, 1.198690>, <-1.745873, 0.592100, 1.198936>, 
      <-1.754474, 0.589560, 1.197598>, <-1.753090, 0.588800, 1.200185>, <-1.750333, 0.590283, 1.202101>, <-1.749247, 0.593102, 1.202347>, 
      <-1.756661, 0.590284, 1.198955>, <-1.755278, 0.589525, 1.201543>, <-1.753223, 0.591239, 1.203901>, <-1.752137, 0.594058, 1.204148>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.742839, 0.586805, 1.177843>, <-1.740009, 0.585719, 1.177787>, <-1.736751, 0.587162, 1.177945>, <-1.735664, 0.589981, 1.178192>, 
      <-1.743277, 0.586533, 1.182886>, <-1.740447, 0.585447, 1.182830>, <-1.737197, 0.586819, 1.183831>, <-1.736111, 0.589638, 1.184078>, 
      <-1.747690, 0.587729, 1.188645>, <-1.745258, 0.586664, 1.190107>, <-1.741940, 0.588039, 1.190781>, <-1.740854, 0.590858, 1.191028>, 
      <-1.750441, 0.588422, 1.192846>, <-1.748009, 0.587356, 1.194308>, <-1.745081, 0.588816, 1.195730>, <-1.743995, 0.591635, 1.195977>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.747677, 0.590139, 1.161042>, <-1.745208, 0.589324, 1.159483>, <-1.742250, 0.590992, 1.158392>, <-1.741164, 0.593811, 1.158638>, 
      <-1.745371, 0.588845, 1.165681>, <-1.742902, 0.588030, 1.164122>, <-1.739572, 0.589489, 1.163779>, <-1.738486, 0.592308, 1.164025>, 
      <-1.742377, 0.587092, 1.172531>, <-1.739547, 0.586006, 1.172475>, <-1.736283, 0.587522, 1.171772>, <-1.735196, 0.590341, 1.172019>, 
      <-1.742839, 0.586805, 1.177843>, <-1.740009, 0.585719, 1.177787>, <-1.736751, 0.587162, 1.177945>, <-1.735664, 0.589981, 1.178192>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.759426, 0.596116, 1.144473>, <-1.756596, 0.595030, 1.144417>, <-1.753338, 0.596473, 1.144576>, <-1.752252, 0.599292, 1.144822>, 
      <-1.758627, 0.595262, 1.150716>, <-1.755797, 0.594176, 1.150660>, <-1.752658, 0.595733, 1.150047>, <-1.751572, 0.598552, 1.150294>, 
      <-1.750420, 0.591679, 1.155524>, <-1.747951, 0.590864, 1.153965>, <-1.744652, 0.592340, 1.153558>, <-1.743566, 0.595159, 1.153805>, 
      <-1.747677, 0.590139, 1.161042>, <-1.745208, 0.589324, 1.159483>, <-1.742250, 0.590992, 1.158392>, <-1.741164, 0.593811, 1.158638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758601, 0.601817, 1.075679>, <-1.755772, 0.600734, 1.075596>, <-1.752513, 0.602178, 1.075733>, <-1.751427, 0.604997, 1.075979>, 
      <-1.758679, 0.600042, 1.096313>, <-1.755850, 0.598958, 1.096230>, <-1.752591, 0.600402, 1.096381>, <-1.751505, 0.603221, 1.096628>, 
      <-1.762031, 0.598901, 1.124117>, <-1.759202, 0.597815, 1.124061>, <-1.755869, 0.599232, 1.124191>, <-1.754782, 0.602051, 1.124438>, 
      <-1.759426, 0.596116, 1.144473>, <-1.756596, 0.595030, 1.144417>, <-1.753338, 0.596473, 1.144576>, <-1.752252, 0.599292, 1.144822>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758906, 0.607948, 1.006940>, <-1.756076, 0.606868, 1.006821>, <-1.752818, 0.608315, 1.006928>, <-1.751731, 0.611134, 1.007175>, 
      <-1.758966, 0.606167, 1.027567>, <-1.756136, 0.605087, 1.027448>, <-1.752877, 0.606532, 1.027575>, <-1.751791, 0.609351, 1.027821>, 
      <-1.758523, 0.603591, 1.055051>, <-1.755694, 0.602508, 1.054969>, <-1.752435, 0.603954, 1.055085>, <-1.751349, 0.606773, 1.055332>, 
      <-1.758601, 0.601817, 1.075679>, <-1.755772, 0.600734, 1.075596>, <-1.752513, 0.602178, 1.075733>, <-1.751427, 0.604997, 1.075979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758199, 0.613738, 0.937644>, <-1.755371, 0.612647, 0.937667>, <-1.752114, 0.614084, 0.937891>, <-1.751028, 0.616903, 0.938138>, 
      <-1.759297, 0.612343, 0.958431>, <-1.756470, 0.611251, 0.958454>, <-1.753197, 0.612690, 0.958600>, <-1.752111, 0.615509, 0.958847>, 
      <-1.758845, 0.609743, 0.986155>, <-1.756016, 0.608663, 0.986036>, <-1.752758, 0.610104, 0.986221>, <-1.751671, 0.612923, 0.986468>, 
      <-1.758906, 0.607948, 1.006940>, <-1.756076, 0.606868, 1.006821>, <-1.752818, 0.608315, 1.006928>, <-1.751731, 0.611134, 1.007175>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.751634, 0.617185, 0.869336>, <-1.748885, 0.616071, 0.869961>, <-1.745694, 0.617490, 0.870686>, <-1.744608, 0.620309, 0.870933>, 
      <-1.756202, 0.617186, 0.889436>, <-1.753453, 0.616072, 0.890061>, <-1.750089, 0.617451, 0.890483>, <-1.749003, 0.620270, 0.890730>, 
      <-1.757113, 0.615117, 0.917106>, <-1.754286, 0.614025, 0.917129>, <-1.751058, 0.615445, 0.917686>, <-1.749971, 0.618264, 0.917932>, 
      <-1.758199, 0.613738, 0.937644>, <-1.755371, 0.612647, 0.937667>, <-1.752114, 0.614084, 0.937891>, <-1.751028, 0.616903, 0.938138>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.732855, 0.613729, 0.826123>, <-1.730784, 0.612757, 0.828111>, <-1.728156, 0.614294, 0.829970>, <-1.727069, 0.617113, 0.830217>, 
      <-1.741868, 0.616271, 0.836762>, <-1.739796, 0.615299, 0.838750>, <-1.736418, 0.616585, 0.840182>, <-1.735332, 0.619404, 0.840429>, 
      <-1.748493, 0.617184, 0.855516>, <-1.745744, 0.616070, 0.856140>, <-1.742804, 0.617515, 0.857669>, <-1.741718, 0.620334, 0.857915>, 
      <-1.751634, 0.617185, 0.869336>, <-1.748885, 0.616071, 0.869961>, <-1.745694, 0.617490, 0.870686>, <-1.744608, 0.620309, 0.870933>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.701462, 0.603033, 0.810110>, <-1.701865, 0.602926, 0.813113>, <-1.701296, 0.605182, 0.815816>, <-1.700210, 0.608001, 0.816063>, 
      <-1.711672, 0.607075, 0.808885>, <-1.712075, 0.606967, 0.811887>, <-1.710058, 0.608666, 0.814586>, <-1.708972, 0.611485, 0.814832>, 
      <-1.725830, 0.611748, 0.817830>, <-1.723758, 0.610776, 0.819817>, <-1.722263, 0.612661, 0.822687>, <-1.721177, 0.615479, 0.822934>, 
      <-1.732855, 0.613729, 0.826123>, <-1.730784, 0.612757, 0.828111>, <-1.728156, 0.614294, 0.829970>, <-1.727069, 0.617113, 0.830217>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.664299, 0.586593, 0.834350>, <-1.666324, 0.587183, 0.836526>, <-1.667106, 0.590020, 0.838542>, <-1.666020, 0.592839, 0.838789>, 
      <-1.673553, 0.591017, 0.824537>, <-1.675579, 0.591607, 0.826713>, <-1.675571, 0.594084, 0.829366>, <-1.674484, 0.596903, 0.829612>, 
      <-1.688344, 0.597841, 0.811684>, <-1.688747, 0.597734, 0.814686>, <-1.689198, 0.600372, 0.817515>, <-1.688112, 0.603191, 0.817762>, 
      <-1.701462, 0.603033, 0.810110>, <-1.701865, 0.602926, 0.813113>, <-1.701296, 0.605182, 0.815816>, <-1.700210, 0.608001, 0.816063>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.634566, 0.571050, 0.881045>, <-1.636921, 0.571805, 0.882796>, <-1.637978, 0.574779, 0.884459>, <-1.636892, 0.577598, 0.884706>, 
      <-1.640962, 0.579014, 0.867145>, <-1.643318, 0.579769, 0.868896>, <-1.647123, 0.579480, 0.870995>, <-1.646037, 0.582299, 0.871242>, 
      <-1.653054, 0.581216, 0.846274>, <-1.655079, 0.581806, 0.848450>, <-1.656184, 0.584775, 0.850383>, <-1.655097, 0.587594, 0.850630>, 
      <-1.664299, 0.586593, 0.834350>, <-1.666324, 0.587183, 0.836526>, <-1.667106, 0.590020, 0.838542>, <-1.666020, 0.592839, 0.838789>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638715, 0.554739, 0.889945>, <-1.636095, 0.560610, 0.890517>, <-1.632956, 0.566587, 0.891174>, <-1.629981, 0.574310, 0.891849>, 
      <-1.637470, 0.559632, 0.887275>, <-1.634850, 0.565503, 0.887846>, <-1.635030, 0.567573, 0.889031>, <-1.632054, 0.575296, 0.889706>, 
      <-1.632448, 0.568413, 0.885648>, <-1.634804, 0.569168, 0.887399>, <-1.636283, 0.573907, 0.886955>, <-1.635197, 0.576726, 0.887202>, 
      <-1.634566, 0.571050, 0.881045>, <-1.636921, 0.571805, 0.882796>, <-1.637978, 0.574779, 0.884459>, <-1.636892, 0.577598, 0.884706>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.623846, 0.559697, 0.904575>, <-1.627216, 0.560826, 0.906513>, <-1.623138, 0.566147, 0.905255>, <-1.621687, 0.569912, 0.905584>, 
      <-1.627929, 0.558329, 0.899797>, <-1.631299, 0.559458, 0.901735>, <-1.625445, 0.567408, 0.901013>, <-1.623995, 0.571173, 0.901342>, 
      <-1.634255, 0.556226, 0.894334>, <-1.631634, 0.562098, 0.894905>, <-1.630468, 0.565268, 0.895294>, <-1.627493, 0.572990, 0.895970>, 
      <-1.638715, 0.554739, 0.889945>, <-1.636095, 0.560610, 0.890517>, <-1.632956, 0.566587, 0.891174>, <-1.629981, 0.574310, 0.891849>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.613249, 0.563272, 0.919751>, <-1.614097, 0.563543, 0.920381>, <-1.614478, 0.564614, 0.920980>, <-1.614087, 0.565629, 0.921069>, 
      <-1.616259, 0.562585, 0.915012>, <-1.617107, 0.562857, 0.915643>, <-1.616806, 0.565915, 0.916363>, <-1.616415, 0.566930, 0.916452>, 
      <-1.620257, 0.560900, 0.908776>, <-1.623627, 0.562029, 0.910715>, <-1.620673, 0.564801, 0.909787>, <-1.619222, 0.568566, 0.910116>, 
      <-1.623846, 0.559697, 0.904575>, <-1.627216, 0.560826, 0.906513>, <-1.623138, 0.566147, 0.905255>, <-1.621687, 0.569912, 0.905584>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.610939, 0.562641, 0.924898>, <-1.611507, 0.562823, 0.925320>, <-1.611762, 0.563540, 0.925721>, <-1.611500, 0.564220, 0.925780>, 
      <-1.611632, 0.562830, 0.923353>, <-1.612200, 0.563012, 0.923776>, <-1.612538, 0.563963, 0.924307>, <-1.612276, 0.564643, 0.924367>, 
      <-1.612343, 0.563478, 0.921178>, <-1.613191, 0.563750, 0.921808>, <-1.613749, 0.564207, 0.922423>, <-1.613358, 0.565222, 0.922512>, 
      <-1.613249, 0.563272, 0.919751>, <-1.614097, 0.563543, 0.920381>, <-1.614478, 0.564614, 0.920980>, <-1.614087, 0.565629, 0.921069>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.752137, 0.594058, 1.204148>, <-1.751050, 0.596876, 1.204394>, <-1.751298, 0.599854, 1.202446>, <-1.752681, 0.600614, 1.199858>, 
      <-1.754910, 0.594975, 1.205876>, <-1.753824, 0.597794, 1.206123>, <-1.753369, 0.600540, 1.203731>, <-1.754752, 0.601299, 1.201143>, 
      <-1.759279, 0.596610, 1.206430>, <-1.758193, 0.599429, 1.206676>, <-1.758039, 0.602263, 1.204606>, <-1.758003, 0.602513, 1.201585>, 
      <-1.762340, 0.597704, 1.207408>, <-1.761254, 0.600523, 1.207654>, <-1.760320, 0.603077, 1.205346>, <-1.760283, 0.603327, 1.202325>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.743995, 0.591635, 1.195977>, <-1.742908, 0.594454, 1.196223>, <-1.744029, 0.597686, 1.195212>, <-1.746461, 0.598751, 1.193750>, 
      <-1.745873, 0.592100, 1.198936>, <-1.744787, 0.594919, 1.199183>, <-1.745480, 0.598051, 1.197429>, <-1.747912, 0.599116, 1.195967>, 
      <-1.749247, 0.593102, 1.202347>, <-1.748161, 0.595921, 1.202594>, <-1.749110, 0.599130, 1.201089>, <-1.750493, 0.599889, 1.198501>, 
      <-1.752137, 0.594058, 1.204148>, <-1.751050, 0.596876, 1.204394>, <-1.751298, 0.599854, 1.202446>, <-1.752681, 0.600614, 1.199858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.735664, 0.589981, 1.178192>, <-1.734578, 0.592800, 1.178438>, <-1.736029, 0.596049, 1.178690>, <-1.738858, 0.597135, 1.178746>, 
      <-1.736111, 0.589638, 1.184078>, <-1.735024, 0.592457, 1.184324>, <-1.736467, 0.595777, 1.183733>, <-1.739297, 0.596862, 1.183789>, 
      <-1.740854, 0.590858, 1.191028>, <-1.739768, 0.593677, 1.191275>, <-1.741278, 0.596994, 1.191011>, <-1.743710, 0.598059, 1.189549>, 
      <-1.743995, 0.591635, 1.195977>, <-1.742908, 0.594454, 1.196223>, <-1.744029, 0.597686, 1.195212>, <-1.746461, 0.598751, 1.193750>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.741164, 0.593811, 1.158638>, <-1.740077, 0.596630, 1.158885>, <-1.741228, 0.599654, 1.160387>, <-1.743696, 0.600469, 1.161946>, 
      <-1.738486, 0.592308, 1.164025>, <-1.737399, 0.595127, 1.164272>, <-1.738922, 0.598360, 1.165026>, <-1.741390, 0.599174, 1.166584>, 
      <-1.735196, 0.590341, 1.172019>, <-1.734110, 0.593160, 1.172266>, <-1.735567, 0.596336, 1.173379>, <-1.738397, 0.597421, 1.173434>, 
      <-1.735664, 0.589981, 1.178192>, <-1.734578, 0.592800, 1.178438>, <-1.736029, 0.596049, 1.178690>, <-1.738858, 0.597135, 1.178746>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.752252, 0.599292, 1.144822>, <-1.751165, 0.602111, 1.145069>, <-1.752616, 0.605360, 1.145321>, <-1.755445, 0.606446, 1.145377>, 
      <-1.751572, 0.598552, 1.150294>, <-1.750486, 0.601371, 1.150541>, <-1.751817, 0.604506, 1.151564>, <-1.754646, 0.605591, 1.151620>, 
      <-1.743566, 0.595159, 1.153805>, <-1.742480, 0.597978, 1.154052>, <-1.743971, 0.601194, 1.154869>, <-1.746439, 0.602008, 1.156427>, 
      <-1.741164, 0.593811, 1.158638>, <-1.740077, 0.596630, 1.158885>, <-1.741228, 0.599654, 1.160387>, <-1.743696, 0.600469, 1.161946>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.751427, 0.604997, 1.075979>, <-1.750340, 0.607816, 1.076226>, <-1.751791, 0.611063, 1.076500>, <-1.754621, 0.612147, 1.076582>, 
      <-1.751505, 0.603221, 1.096628>, <-1.750419, 0.606040, 1.096875>, <-1.751869, 0.609288, 1.097134>, <-1.754699, 0.610371, 1.097217>, 
      <-1.754782, 0.602051, 1.124438>, <-1.753696, 0.604870, 1.124685>, <-1.755221, 0.608145, 1.124964>, <-1.758051, 0.609230, 1.125021>, 
      <-1.752252, 0.599292, 1.144822>, <-1.751165, 0.602111, 1.145069>, <-1.752616, 0.605360, 1.145321>, <-1.755445, 0.606446, 1.145377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.751731, 0.611134, 1.007175>, <-1.750645, 0.613953, 1.007421>, <-1.752096, 0.617198, 1.007725>, <-1.754926, 0.618278, 1.007844>, 
      <-1.751791, 0.609351, 1.027821>, <-1.750705, 0.612170, 1.028068>, <-1.752156, 0.615416, 1.028352>, <-1.754986, 0.616496, 1.028471>, 
      <-1.751349, 0.606773, 1.055332>, <-1.750262, 0.609592, 1.055579>, <-1.751713, 0.612838, 1.055873>, <-1.754543, 0.613921, 1.055955>, 
      <-1.751427, 0.604997, 1.075979>, <-1.750340, 0.607816, 1.076226>, <-1.751791, 0.611063, 1.076500>, <-1.754621, 0.612147, 1.076582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.751028, 0.616903, 0.938138>, <-1.749942, 0.619722, 0.938384>, <-1.751391, 0.622976, 0.938571>, <-1.754218, 0.624068, 0.938548>, 
      <-1.752111, 0.615509, 0.958847>, <-1.751025, 0.618328, 0.959094>, <-1.752489, 0.621581, 0.959357>, <-1.755317, 0.622673, 0.959335>, 
      <-1.751671, 0.612923, 0.986468>, <-1.750585, 0.615742, 0.986714>, <-1.752035, 0.618993, 0.986940>, <-1.754865, 0.620073, 0.987059>, 
      <-1.751731, 0.611134, 1.007175>, <-1.750645, 0.613953, 1.007421>, <-1.752096, 0.617198, 1.007725>, <-1.754926, 0.618278, 1.007844>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.744608, 0.620309, 0.870933>, <-1.743521, 0.623128, 0.871179>, <-1.744905, 0.626401, 0.870865>, <-1.747654, 0.627514, 0.870240>, 
      <-1.749003, 0.620270, 0.890730>, <-1.747916, 0.623089, 0.890976>, <-1.749473, 0.626402, 0.890965>, <-1.752222, 0.627516, 0.890340>, 
      <-1.749971, 0.618264, 0.917932>, <-1.748885, 0.621083, 0.918179>, <-1.750306, 0.624355, 0.918033>, <-1.753133, 0.625447, 0.918010>, 
      <-1.751028, 0.616903, 0.938138>, <-1.749942, 0.619722, 0.938384>, <-1.751391, 0.622976, 0.938571>, <-1.754218, 0.624068, 0.938548>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.727069, 0.617113, 0.830217>, <-1.725983, 0.619932, 0.830463>, <-1.726803, 0.623087, 0.829015>, <-1.728875, 0.624059, 0.827027>, 
      <-1.735332, 0.619404, 0.840429>, <-1.734246, 0.622223, 0.840675>, <-1.735816, 0.625629, 0.839654>, <-1.737888, 0.626601, 0.837666>, 
      <-1.741718, 0.620334, 0.857915>, <-1.740631, 0.623153, 0.858162>, <-1.741764, 0.626400, 0.857044>, <-1.744513, 0.627513, 0.856419>, 
      <-1.744608, 0.620309, 0.870933>, <-1.743521, 0.623128, 0.871179>, <-1.744905, 0.626401, 0.870865>, <-1.747654, 0.627514, 0.870240>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.700210, 0.608001, 0.816063>, <-1.699123, 0.610820, 0.816310>, <-1.697884, 0.613256, 0.814016>, <-1.697482, 0.613363, 0.811014>, 
      <-1.708972, 0.611485, 0.814832>, <-1.707886, 0.614304, 0.815079>, <-1.708094, 0.617297, 0.812791>, <-1.707692, 0.617405, 0.809789>, 
      <-1.721177, 0.615479, 0.822934>, <-1.720090, 0.618298, 0.823181>, <-1.719777, 0.621105, 0.820721>, <-1.721849, 0.622077, 0.818734>, 
      <-1.727069, 0.617113, 0.830217>, <-1.725983, 0.619932, 0.830463>, <-1.726803, 0.623087, 0.829015>, <-1.728875, 0.624059, 0.827027>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.666020, 0.592839, 0.838789>, <-1.664934, 0.595658, 0.839035>, <-1.662344, 0.597513, 0.837430>, <-1.660319, 0.596923, 0.835253>, 
      <-1.674484, 0.596903, 0.829612>, <-1.673398, 0.599722, 0.829859>, <-1.671598, 0.601937, 0.827617>, <-1.669573, 0.601347, 0.825441>, 
      <-1.688112, 0.603191, 0.817762>, <-1.687026, 0.606010, 0.818008>, <-1.684767, 0.608063, 0.815590>, <-1.684364, 0.608171, 0.812588>, 
      <-1.700210, 0.608001, 0.816063>, <-1.699123, 0.610820, 0.816310>, <-1.697884, 0.613256, 0.814016>, <-1.697482, 0.613363, 0.811014>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.636892, 0.577598, 0.884706>, <-1.635806, 0.580417, 0.884952>, <-1.632941, 0.582135, 0.883700>, <-1.630585, 0.581380, 0.881949>, 
      <-1.646037, 0.582299, 0.871242>, <-1.644951, 0.585118, 0.871488>, <-1.642193, 0.582689, 0.869152>, <-1.639837, 0.581935, 0.867401>, 
      <-1.655097, 0.587594, 0.850630>, <-1.654011, 0.590413, 0.850877>, <-1.651099, 0.592136, 0.849354>, <-1.649073, 0.591546, 0.847178>, 
      <-1.666020, 0.592839, 0.838789>, <-1.664934, 0.595658, 0.839035>, <-1.662344, 0.597513, 0.837430>, <-1.660319, 0.596923, 0.835253>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.629981, 0.574310, 0.891849>, <-1.627005, 0.582032, 0.892525>, <-1.625315, 0.588586, 0.892964>, <-1.623315, 0.594705, 0.893442>, 
      <-1.632054, 0.575296, 0.889706>, <-1.629078, 0.583019, 0.890382>, <-1.627496, 0.584589, 0.889516>, <-1.625496, 0.590708, 0.889994>, 
      <-1.635197, 0.576726, 0.887202>, <-1.634110, 0.579545, 0.887448>, <-1.629878, 0.581951, 0.888517>, <-1.627522, 0.581197, 0.886766>, 
      <-1.636892, 0.577598, 0.884706>, <-1.635806, 0.580417, 0.884952>, <-1.632941, 0.582135, 0.883700>, <-1.630585, 0.581380, 0.881949>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.621687, 0.569912, 0.905584>, <-1.620236, 0.573677, 0.905914>, <-1.619794, 0.580089, 0.908199>, <-1.616424, 0.578960, 0.906260>, 
      <-1.623995, 0.571173, 0.901342>, <-1.622544, 0.574937, 0.901671>, <-1.621637, 0.584532, 0.903929>, <-1.618267, 0.583403, 0.901991>, 
      <-1.627493, 0.572990, 0.895970>, <-1.624517, 0.580713, 0.896645>, <-1.623247, 0.583863, 0.896810>, <-1.621248, 0.589982, 0.897288>, 
      <-1.629981, 0.574310, 0.891849>, <-1.627005, 0.582032, 0.892525>, <-1.625315, 0.588586, 0.892964>, <-1.623315, 0.594705, 0.893442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.614087, 0.565629, 0.921069>, <-1.613695, 0.566644, 0.921157>, <-1.612664, 0.567262, 0.920706>, <-1.611816, 0.566990, 0.920076>, 
      <-1.616415, 0.566930, 0.916452>, <-1.616024, 0.567945, 0.916541>, <-1.614167, 0.570486, 0.916310>, <-1.613319, 0.570214, 0.915679>, 
      <-1.619222, 0.568566, 0.910116>, <-1.617771, 0.572331, 0.910446>, <-1.618173, 0.576183, 0.911953>, <-1.614803, 0.575053, 0.910015>, 
      <-1.621687, 0.569912, 0.905584>, <-1.620236, 0.573677, 0.905914>, <-1.619794, 0.580089, 0.908199>, <-1.616424, 0.578960, 0.906260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.611500, 0.564220, 0.925780>, <-1.611238, 0.564900, 0.925840>, <-1.610547, 0.565314, 0.925538>, <-1.609979, 0.565132, 0.925115>, 
      <-1.612276, 0.564643, 0.924367>, <-1.612014, 0.565322, 0.924426>, <-1.611098, 0.565871, 0.924026>, <-1.610530, 0.565689, 0.923604>, 
      <-1.613358, 0.565222, 0.922512>, <-1.612968, 0.566237, 0.922601>, <-1.612212, 0.566291, 0.922030>, <-1.611363, 0.566019, 0.921400>, 
      <-1.614087, 0.565629, 0.921069>, <-1.613695, 0.566644, 0.921157>, <-1.612664, 0.567262, 0.920706>, <-1.611816, 0.566990, 0.920076>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.752681, 0.600614, 1.199858>, <-1.754064, 0.601373, 1.197271>, <-1.756120, 0.599659, 1.194912>, <-1.757206, 0.596840, 1.194665>, 
      <-1.754752, 0.601299, 1.201143>, <-1.756136, 0.602059, 1.198556>, <-1.757489, 0.600113, 1.195754>, <-1.758575, 0.597294, 1.195507>, 
      <-1.758003, 0.602513, 1.201585>, <-1.757967, 0.602764, 1.198565>, <-1.759621, 0.600906, 1.196084>, <-1.760707, 0.598087, 1.195837>, 
      <-1.760283, 0.603327, 1.202325>, <-1.760247, 0.603578, 1.199305>, <-1.761121, 0.601440, 1.196586>, <-1.762207, 0.598621, 1.196339>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.746461, 0.598751, 1.193750>, <-1.748893, 0.599816, 1.192289>, <-1.751821, 0.598357, 1.190867>, <-1.752908, 0.595538, 1.190621>, 
      <-1.747912, 0.599116, 1.195967>, <-1.750344, 0.600182, 1.194505>, <-1.752837, 0.598619, 1.192346>, <-1.753923, 0.595800, 1.192100>, 
      <-1.750493, 0.599889, 1.198501>, <-1.751877, 0.600649, 1.195914>, <-1.754633, 0.599167, 1.193998>, <-1.755719, 0.596348, 1.193751>, 
      <-1.752681, 0.600614, 1.199858>, <-1.754064, 0.601373, 1.197271>, <-1.756120, 0.599659, 1.194912>, <-1.757206, 0.596840, 1.194665>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.738858, 0.597135, 1.178746>, <-1.741688, 0.598220, 1.178802>, <-1.744946, 0.596777, 1.178644>, <-1.746033, 0.593958, 1.178397>, 
      <-1.739297, 0.596862, 1.183789>, <-1.742126, 0.597948, 1.183845>, <-1.745379, 0.596576, 1.182851>, <-1.746465, 0.593757, 1.182604>, 
      <-1.743710, 0.598059, 1.189549>, <-1.746142, 0.599124, 1.188087>, <-1.749449, 0.597745, 1.187414>, <-1.750536, 0.594926, 1.187167>, 
      <-1.746461, 0.598751, 1.193750>, <-1.748893, 0.599816, 1.192289>, <-1.751821, 0.598357, 1.190867>, <-1.752908, 0.595538, 1.190621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.743696, 0.600469, 1.161946>, <-1.746165, 0.601283, 1.163505>, <-1.749123, 0.599615, 1.164597>, <-1.750209, 0.596796, 1.164350>, 
      <-1.741390, 0.599174, 1.166584>, <-1.743859, 0.599989, 1.168143>, <-1.747189, 0.598530, 1.168487>, <-1.748275, 0.595711, 1.168241>, 
      <-1.738397, 0.597421, 1.173434>, <-1.741226, 0.598507, 1.173491>, <-1.744489, 0.596990, 1.174194>, <-1.745576, 0.594171, 1.173947>, 
      <-1.738858, 0.597135, 1.178746>, <-1.741688, 0.598220, 1.178802>, <-1.744946, 0.596777, 1.178644>, <-1.746033, 0.593958, 1.178397>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.755445, 0.606446, 1.145377>, <-1.758275, 0.607531, 1.145433>, <-1.761534, 0.606088, 1.145274>, <-1.762620, 0.603269, 1.145028>, 
      <-1.754646, 0.605591, 1.151620>, <-1.757476, 0.606677, 1.151676>, <-1.760609, 0.605117, 1.152305>, <-1.761695, 0.602298, 1.152059>, 
      <-1.746439, 0.602008, 1.156427>, <-1.748908, 0.602823, 1.157986>, <-1.752214, 0.601351, 1.158378>, <-1.753300, 0.598532, 1.158132>, 
      <-1.743696, 0.600469, 1.161946>, <-1.746165, 0.601283, 1.163505>, <-1.749123, 0.599615, 1.164597>, <-1.750209, 0.596796, 1.164350>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754621, 0.612147, 1.076582>, <-1.757451, 0.613230, 1.076665>, <-1.760710, 0.611785, 1.076528>, <-1.761796, 0.608966, 1.076282>, 
      <-1.754699, 0.610371, 1.097217>, <-1.757529, 0.611455, 1.097299>, <-1.760787, 0.610011, 1.097148>, <-1.761874, 0.607192, 1.096901>, 
      <-1.758051, 0.609230, 1.125021>, <-1.760880, 0.610316, 1.125077>, <-1.764208, 0.608898, 1.124945>, <-1.765294, 0.606079, 1.124699>, 
      <-1.755445, 0.606446, 1.145377>, <-1.758275, 0.607531, 1.145433>, <-1.761534, 0.606088, 1.145274>, <-1.762620, 0.603269, 1.145028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754926, 0.618278, 1.007844>, <-1.757755, 0.619358, 1.007963>, <-1.761014, 0.617911, 1.007856>, <-1.762100, 0.615092, 1.007610>, 
      <-1.754986, 0.616496, 1.028471>, <-1.757815, 0.617576, 1.028590>, <-1.761075, 0.616131, 1.028463>, <-1.762161, 0.613312, 1.028217>, 
      <-1.754543, 0.613921, 1.055955>, <-1.757373, 0.615004, 1.056038>, <-1.760632, 0.613558, 1.055921>, <-1.761718, 0.610739, 1.055674>, 
      <-1.754621, 0.612147, 1.076582>, <-1.757451, 0.613230, 1.076665>, <-1.760710, 0.611785, 1.076528>, <-1.761796, 0.608966, 1.076282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754218, 0.624068, 0.938548>, <-1.757046, 0.625159, 0.938525>, <-1.760303, 0.623722, 0.938300>, <-1.761389, 0.620903, 0.938054>, 
      <-1.755317, 0.622673, 0.959335>, <-1.758145, 0.623764, 0.959312>, <-1.761417, 0.622326, 0.959165>, <-1.762503, 0.619507, 0.958918>, 
      <-1.754865, 0.620073, 0.987059>, <-1.757695, 0.621153, 0.987178>, <-1.760953, 0.619712, 0.986993>, <-1.762039, 0.616893, 0.986747>, 
      <-1.754926, 0.618278, 1.007844>, <-1.757755, 0.619358, 1.007963>, <-1.761014, 0.617911, 1.007856>, <-1.762100, 0.615092, 1.007610>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.747654, 0.627514, 0.870240>, <-1.750403, 0.628628, 0.869615>, <-1.753594, 0.627209, 0.868890>, <-1.754680, 0.624390, 0.868643>, 
      <-1.752222, 0.627516, 0.890340>, <-1.754971, 0.628630, 0.889715>, <-1.758331, 0.627250, 0.889294>, <-1.759418, 0.624431, 0.889047>, 
      <-1.753133, 0.625447, 0.918010>, <-1.755961, 0.626538, 0.917987>, <-1.759189, 0.625118, 0.917431>, <-1.760275, 0.622299, 0.917184>, 
      <-1.754218, 0.624068, 0.938548>, <-1.757046, 0.625159, 0.938525>, <-1.760303, 0.623722, 0.938300>, <-1.761389, 0.620903, 0.938054>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.728875, 0.624059, 0.827027>, <-1.730947, 0.625031, 0.825040>, <-1.733575, 0.623494, 0.823181>, <-1.734661, 0.620676, 0.822934>, 
      <-1.737888, 0.626601, 0.837666>, <-1.739959, 0.627573, 0.835679>, <-1.743319, 0.626280, 0.834255>, <-1.744406, 0.623461, 0.834008>, 
      <-1.744513, 0.627513, 0.856419>, <-1.747262, 0.628627, 0.855795>, <-1.750199, 0.627181, 0.854267>, <-1.751285, 0.624362, 0.854021>, 
      <-1.747654, 0.627514, 0.870240>, <-1.750403, 0.628628, 0.869615>, <-1.753594, 0.627209, 0.868890>, <-1.754680, 0.624390, 0.868643>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.697482, 0.613363, 0.811014>, <-1.697079, 0.613471, 0.808012>, <-1.697648, 0.611214, 0.805308>, <-1.698734, 0.608395, 0.805061>, 
      <-1.707692, 0.617405, 0.809789>, <-1.707289, 0.617512, 0.806787>, <-1.709305, 0.615812, 0.804100>, <-1.710391, 0.612993, 0.803854>, 
      <-1.721849, 0.622077, 0.818734>, <-1.723921, 0.623050, 0.816746>, <-1.725403, 0.621158, 0.813894>, <-1.726489, 0.618339, 0.813647>, 
      <-1.728875, 0.624059, 0.827027>, <-1.730947, 0.625031, 0.825040>, <-1.733575, 0.623494, 0.823181>, <-1.734661, 0.620676, 0.822934>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.660319, 0.596923, 0.835253>, <-1.658293, 0.596333, 0.833077>, <-1.657511, 0.593495, 0.831061>, <-1.658598, 0.590676, 0.830814>, 
      <-1.669573, 0.601347, 0.825441>, <-1.667547, 0.600757, 0.823264>, <-1.667561, 0.598281, 0.820619>, <-1.668647, 0.595462, 0.820372>, 
      <-1.684364, 0.608171, 0.812588>, <-1.683962, 0.608278, 0.809586>, <-1.683515, 0.605641, 0.806772>, <-1.684602, 0.602822, 0.806525>, 
      <-1.697482, 0.613363, 0.811014>, <-1.697079, 0.613471, 0.808012>, <-1.697648, 0.611214, 0.805308>, <-1.698734, 0.608395, 0.805061>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.630585, 0.581380, 0.881949>, <-1.628229, 0.580625, 0.880197>, <-1.627173, 0.577651, 0.878535>, <-1.628259, 0.574832, 0.878288>, 
      <-1.639837, 0.581935, 0.867401>, <-1.637481, 0.581180, 0.865649>, <-1.636026, 0.582325, 0.864111>, <-1.637112, 0.579506, 0.863864>, 
      <-1.649073, 0.591546, 0.847178>, <-1.647048, 0.590956, 0.845001>, <-1.645950, 0.587990, 0.843073>, <-1.647036, 0.585171, 0.842827>, 
      <-1.660319, 0.596923, 0.835253>, <-1.658293, 0.596333, 0.833077>, <-1.657511, 0.593495, 0.831061>, <-1.658598, 0.590676, 0.830814>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.623315, 0.594705, 0.893442>, <-1.623554, 0.588035, 0.891509>, <-1.620909, 0.580786, 0.887727>, <-1.624112, 0.572473, 0.886999>, 
      <-1.625496, 0.590708, 0.889994>, <-1.625735, 0.584038, 0.888061>, <-1.622153, 0.581494, 0.885113>, <-1.625356, 0.573181, 0.884386>, 
      <-1.627522, 0.581197, 0.886766>, <-1.625166, 0.580442, 0.885015>, <-1.625670, 0.576858, 0.880983>, <-1.626756, 0.574039, 0.880736>, 
      <-1.630585, 0.581380, 0.881949>, <-1.628229, 0.580625, 0.880197>, <-1.627173, 0.577651, 0.878535>, <-1.628259, 0.574832, 0.878288>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.616424, 0.578960, 0.906260>, <-1.612648, 0.577695, 0.904089>, <-1.614193, 0.572164, 0.902578>, <-1.615819, 0.567946, 0.902209>, 
      <-1.618267, 0.583403, 0.901991>, <-1.614492, 0.582138, 0.899819>, <-1.616195, 0.573359, 0.897738>, <-1.617820, 0.569141, 0.897369>, 
      <-1.621248, 0.589982, 0.897288>, <-1.621487, 0.583312, 0.895355>, <-1.618421, 0.579428, 0.892289>, <-1.621624, 0.571115, 0.891562>, 
      <-1.623315, 0.594705, 0.893442>, <-1.623554, 0.588035, 0.891509>, <-1.620909, 0.580786, 0.887727>, <-1.624112, 0.572473, 0.886999>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.611816, 0.566990, 0.920076>, <-1.610968, 0.566719, 0.919446>, <-1.610588, 0.565648, 0.918847>, <-1.610979, 0.564633, 0.918758>, 
      <-1.613319, 0.570214, 0.915679>, <-1.612471, 0.569943, 0.915049>, <-1.612031, 0.566639, 0.913879>, <-1.612422, 0.565624, 0.913790>, 
      <-1.614803, 0.575053, 0.910015>, <-1.611028, 0.573789, 0.907844>, <-1.612231, 0.570993, 0.907324>, <-1.613856, 0.566775, 0.906955>, 
      <-1.616424, 0.578960, 0.906260>, <-1.612648, 0.577695, 0.904089>, <-1.614193, 0.572164, 0.902578>, <-1.615819, 0.567946, 0.902209>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.609979, 0.565132, 0.925115>, <-1.609411, 0.564950, 0.924693>, <-1.609156, 0.564233, 0.924292>, <-1.609418, 0.563553, 0.924232>, 
      <-1.610530, 0.565689, 0.923604>, <-1.609962, 0.565508, 0.923181>, <-1.609624, 0.564557, 0.922650>, <-1.609886, 0.563877, 0.922590>, 
      <-1.611363, 0.566019, 0.921400>, <-1.610516, 0.565748, 0.920769>, <-1.610111, 0.565321, 0.920486>, <-1.610502, 0.564306, 0.920397>, 
      <-1.611816, 0.566990, 0.920076>, <-1.610968, 0.566719, 0.919446>, <-1.610588, 0.565648, 0.918847>, <-1.610979, 0.564633, 0.918758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757206, 0.596840, 1.194665>, <-1.758292, 0.594021, 1.194419>, <-1.758045, 0.591044, 1.196367>, <-1.756661, 0.590284, 1.198955>, 
      <-1.758575, 0.597294, 1.195507>, <-1.759661, 0.594475, 1.195260>, <-1.760116, 0.591729, 1.197652>, <-1.758733, 0.590970, 1.200240>, 
      <-1.760707, 0.598087, 1.195837>, <-1.761793, 0.595268, 1.195590>, <-1.761947, 0.592434, 1.197661>, <-1.761983, 0.592184, 1.200682>, 
      <-1.762207, 0.598621, 1.196339>, <-1.763294, 0.595802, 1.196093>, <-1.764228, 0.593248, 1.198401>, <-1.764264, 0.592998, 1.201422>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.752908, 0.595538, 1.190621>, <-1.753994, 0.592719, 1.190374>, <-1.752873, 0.589487, 1.191385>, <-1.750441, 0.588422, 1.192846>, 
      <-1.753923, 0.595800, 1.192100>, <-1.755010, 0.592981, 1.191853>, <-1.754325, 0.589852, 1.193601>, <-1.751892, 0.588787, 1.195063>, 
      <-1.755719, 0.596348, 1.193751>, <-1.756806, 0.593529, 1.193505>, <-1.755857, 0.590319, 1.195010>, <-1.754474, 0.589560, 1.197598>, 
      <-1.757206, 0.596840, 1.194665>, <-1.758292, 0.594021, 1.194419>, <-1.758045, 0.591044, 1.196367>, <-1.756661, 0.590284, 1.198955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.746033, 0.593958, 1.178397>, <-1.747119, 0.591139, 1.178151>, <-1.745668, 0.587890, 1.177899>, <-1.742839, 0.586805, 1.177843>, 
      <-1.746465, 0.593757, 1.182604>, <-1.747551, 0.590938, 1.182357>, <-1.746107, 0.587618, 1.182942>, <-1.743277, 0.586533, 1.182886>, 
      <-1.750536, 0.594926, 1.187167>, <-1.751622, 0.592107, 1.186921>, <-1.750123, 0.588794, 1.187183>, <-1.747690, 0.587729, 1.188645>, 
      <-1.752908, 0.595538, 1.190621>, <-1.753994, 0.592719, 1.190374>, <-1.752873, 0.589487, 1.191385>, <-1.750441, 0.588422, 1.192846>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.750209, 0.596796, 1.164350>, <-1.751295, 0.593978, 1.164103>, <-1.750145, 0.590954, 1.162601>, <-1.747677, 0.590139, 1.161042>, 
      <-1.748275, 0.595711, 1.168241>, <-1.749362, 0.592892, 1.167994>, <-1.747839, 0.589659, 1.167240>, <-1.745371, 0.588845, 1.165681>, 
      <-1.745576, 0.594171, 1.173947>, <-1.746662, 0.591352, 1.173701>, <-1.745206, 0.588177, 1.172587>, <-1.742377, 0.587092, 1.172531>, 
      <-1.746033, 0.593958, 1.178397>, <-1.747119, 0.591139, 1.178151>, <-1.745668, 0.587890, 1.177899>, <-1.742839, 0.586805, 1.177843>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762620, 0.603269, 1.145028>, <-1.763706, 0.600450, 1.144781>, <-1.762255, 0.597201, 1.144529>, <-1.759426, 0.596116, 1.144473>, 
      <-1.761695, 0.602298, 1.152059>, <-1.762781, 0.599479, 1.151812>, <-1.761456, 0.596347, 1.150773>, <-1.758627, 0.595262, 1.150716>, 
      <-1.753300, 0.598532, 1.158132>, <-1.754387, 0.595713, 1.157885>, <-1.752888, 0.592493, 1.157083>, <-1.750420, 0.591679, 1.155524>, 
      <-1.750209, 0.596796, 1.164350>, <-1.751295, 0.593978, 1.164103>, <-1.750145, 0.590954, 1.162601>, <-1.747677, 0.590139, 1.161042>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.761796, 0.608966, 1.076282>, <-1.762882, 0.606147, 1.076035>, <-1.761431, 0.602900, 1.075761>, <-1.758601, 0.601817, 1.075679>, 
      <-1.761874, 0.607192, 1.096901>, <-1.762960, 0.604373, 1.096655>, <-1.761509, 0.601125, 1.096395>, <-1.758679, 0.600042, 1.096313>, 
      <-1.765294, 0.606079, 1.124699>, <-1.766381, 0.603260, 1.124452>, <-1.764861, 0.599986, 1.124173>, <-1.762031, 0.598901, 1.124117>, 
      <-1.762620, 0.603269, 1.145028>, <-1.763706, 0.600450, 1.144781>, <-1.762255, 0.597201, 1.144529>, <-1.759426, 0.596116, 1.144473>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762100, 0.615092, 1.007610>, <-1.763186, 0.612273, 1.007363>, <-1.761736, 0.609028, 1.007059>, <-1.758906, 0.607948, 1.006940>, 
      <-1.762161, 0.613312, 1.028217>, <-1.763247, 0.610493, 1.027970>, <-1.761796, 0.607247, 1.027686>, <-1.758966, 0.606167, 1.027567>, 
      <-1.761718, 0.610739, 1.055674>, <-1.762804, 0.607920, 1.055428>, <-1.761353, 0.604675, 1.055134>, <-1.758523, 0.603591, 1.055051>, 
      <-1.761796, 0.608966, 1.076282>, <-1.762882, 0.606147, 1.076035>, <-1.761431, 0.602900, 1.075761>, <-1.758601, 0.601817, 1.075679>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.761389, 0.620903, 0.938054>, <-1.762476, 0.618084, 0.937807>, <-1.761026, 0.614830, 0.937621>, <-1.758199, 0.613738, 0.937644>, 
      <-1.762503, 0.619507, 0.958918>, <-1.763590, 0.616688, 0.958672>, <-1.762125, 0.613434, 0.958408>, <-1.759297, 0.612343, 0.958431>, 
      <-1.762039, 0.616893, 0.986747>, <-1.763125, 0.614074, 0.986500>, <-1.761675, 0.610823, 0.986274>, <-1.758845, 0.609743, 0.986155>, 
      <-1.762100, 0.615092, 1.007610>, <-1.763186, 0.612273, 1.007363>, <-1.761736, 0.609028, 1.007059>, <-1.758906, 0.607948, 1.006940>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754680, 0.624390, 0.868643>, <-1.755767, 0.621571, 0.868397>, <-1.754383, 0.618299, 0.868711>, <-1.751634, 0.617185, 0.869336>, 
      <-1.759418, 0.624431, 0.889047>, <-1.760504, 0.621612, 0.888800>, <-1.758951, 0.618300, 0.888812>, <-1.756202, 0.617186, 0.889436>, 
      <-1.760275, 0.622299, 0.917184>, <-1.761361, 0.619480, 0.916937>, <-1.759941, 0.616208, 0.917083>, <-1.757113, 0.615117, 0.917106>, 
      <-1.761389, 0.620903, 0.938054>, <-1.762476, 0.618084, 0.937807>, <-1.761026, 0.614830, 0.937621>, <-1.758199, 0.613738, 0.937644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.734661, 0.620676, 0.822934>, <-1.735747, 0.617857, 0.822688>, <-1.734927, 0.614702, 0.824136>, <-1.732855, 0.613729, 0.826123>, 
      <-1.744406, 0.623461, 0.834008>, <-1.745492, 0.620642, 0.833762>, <-1.743940, 0.617244, 0.834775>, <-1.741868, 0.616271, 0.836762>, 
      <-1.751285, 0.624362, 0.854021>, <-1.752372, 0.621543, 0.853774>, <-1.751242, 0.618298, 0.854891>, <-1.748493, 0.617184, 0.855516>, 
      <-1.754680, 0.624390, 0.868643>, <-1.755767, 0.621571, 0.868397>, <-1.754383, 0.618299, 0.868711>, <-1.751634, 0.617185, 0.869336>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.698734, 0.608395, 0.805061>, <-1.699820, 0.605576, 0.804815>, <-1.701059, 0.603141, 0.807108>, <-1.701462, 0.603033, 0.810110>, 
      <-1.710391, 0.612993, 0.803854>, <-1.711477, 0.610174, 0.803607>, <-1.711269, 0.607182, 0.805883>, <-1.711672, 0.607075, 0.808885>, 
      <-1.726489, 0.618339, 0.813647>, <-1.727576, 0.615520, 0.813400>, <-1.727901, 0.612720, 0.815842>, <-1.725830, 0.611748, 0.817830>, 
      <-1.734661, 0.620676, 0.822934>, <-1.735747, 0.617857, 0.822688>, <-1.734927, 0.614702, 0.824136>, <-1.732855, 0.613729, 0.826123>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.658598, 0.590676, 0.830814>, <-1.659684, 0.587858, 0.830567>, <-1.662273, 0.586003, 0.832173>, <-1.664299, 0.586593, 0.834350>, 
      <-1.668647, 0.595462, 0.820372>, <-1.669733, 0.592643, 0.820126>, <-1.671528, 0.590427, 0.822361>, <-1.673553, 0.591017, 0.824537>, 
      <-1.684602, 0.602822, 0.806525>, <-1.685688, 0.600003, 0.806279>, <-1.687942, 0.597949, 0.808682>, <-1.688344, 0.597841, 0.811684>, 
      <-1.698734, 0.608395, 0.805061>, <-1.699820, 0.605576, 0.804815>, <-1.701059, 0.603141, 0.807108>, <-1.701462, 0.603033, 0.810110>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.628259, 0.574832, 0.878288>, <-1.629345, 0.572014, 0.878042>, <-1.632210, 0.570296, 0.879294>, <-1.634566, 0.571050, 0.881045>, 
      <-1.637112, 0.579506, 0.863864>, <-1.638198, 0.576687, 0.863618>, <-1.638606, 0.578260, 0.865394>, <-1.640962, 0.579014, 0.867145>, 
      <-1.647036, 0.585171, 0.842827>, <-1.648123, 0.582352, 0.842580>, <-1.651028, 0.580626, 0.844097>, <-1.653054, 0.581216, 0.846274>, 
      <-1.658598, 0.590676, 0.830814>, <-1.659684, 0.587858, 0.830567>, <-1.662273, 0.586003, 0.832173>, <-1.664299, 0.586593, 0.834350>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.624112, 0.572473, 0.886999>, <-1.627315, 0.564159, 0.886272>, <-1.634334, 0.560059, 0.889061>, <-1.638715, 0.554739, 0.889945>, 
      <-1.625356, 0.573181, 0.884386>, <-1.628559, 0.564867, 0.883659>, <-1.633089, 0.564952, 0.886392>, <-1.637470, 0.559632, 0.887275>, 
      <-1.626756, 0.574039, 0.880736>, <-1.627843, 0.571221, 0.880490>, <-1.630092, 0.567659, 0.883896>, <-1.632448, 0.568413, 0.885648>, 
      <-1.628259, 0.574832, 0.878288>, <-1.629345, 0.572014, 0.878042>, <-1.632210, 0.570296, 0.879294>, <-1.634566, 0.571050, 0.881045>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.615819, 0.567946, 0.902209>, <-1.617444, 0.563728, 0.901840>, <-1.620071, 0.558432, 0.902404>, <-1.623846, 0.559697, 0.904575>, 
      <-1.617820, 0.569141, 0.897369>, <-1.619445, 0.564923, 0.897000>, <-1.624154, 0.557064, 0.897625>, <-1.627929, 0.558329, 0.899797>, 
      <-1.621624, 0.571115, 0.891562>, <-1.624827, 0.562801, 0.890835>, <-1.629874, 0.561546, 0.893450>, <-1.634255, 0.556226, 0.894334>, 
      <-1.624112, 0.572473, 0.886999>, <-1.627315, 0.564159, 0.886272>, <-1.634334, 0.560059, 0.889061>, <-1.638715, 0.554739, 0.889945>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.610979, 0.564633, 0.918758>, <-1.611370, 0.563619, 0.918669>, <-1.612401, 0.563000, 0.919120>, <-1.613249, 0.563272, 0.919751>, 
      <-1.612422, 0.565624, 0.913790>, <-1.612813, 0.564609, 0.913702>, <-1.615411, 0.562314, 0.914381>, <-1.616259, 0.562585, 0.915012>, 
      <-1.613856, 0.566775, 0.906955>, <-1.615481, 0.562557, 0.906586>, <-1.616481, 0.559635, 0.906605>, <-1.620257, 0.560900, 0.908776>, 
      <-1.615819, 0.567946, 0.902209>, <-1.617444, 0.563728, 0.901840>, <-1.620071, 0.558432, 0.902404>, <-1.623846, 0.559697, 0.904575>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.609418, 0.563553, 0.924232>, <-1.609680, 0.562873, 0.924173>, <-1.610371, 0.562459, 0.924475>, <-1.610939, 0.562641, 0.924898>, 
      <-1.609886, 0.563877, 0.922590>, <-1.610148, 0.563197, 0.922531>, <-1.611064, 0.562648, 0.922931>, <-1.611632, 0.562830, 0.923353>, 
      <-1.610502, 0.564306, 0.920397>, <-1.610893, 0.563291, 0.920309>, <-1.611495, 0.563207, 0.920547>, <-1.612343, 0.563478, 0.921178>, 
      <-1.610979, 0.564633, 0.918758>, <-1.611370, 0.563619, 0.918669>, <-1.612401, 0.563000, 0.919120>, <-1.613249, 0.563272, 0.919751>
    }
  }
  material {
    negro
  }
  photons {
    collect off
  }
}
#declare cuerda = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.772689, 0.565979, 1.208884>, <-1.775831, 0.566481, 1.208389>, <-1.778411, 0.568890, 1.209770>, <-1.778368, 0.571283, 1.211924>, 
      <-1.772666, 0.567295, 1.210068>, <-1.775808, 0.567796, 1.209573>, <-1.776684, 0.568614, 1.210042>, <-1.776641, 0.571007, 1.212197>, 
      <-1.772635, 0.569048, 1.211647>, <-1.772635, 0.569048, 1.211647>, <-1.774338, 0.570639, 1.212560>, <-1.774338, 0.570639, 1.212560>, 
      <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.772743, 0.562933, 1.206141>, <-1.778069, 0.563783, 1.205302>, <-1.782441, 0.567866, 1.207642>, <-1.782369, 0.571922, 1.211294>, 
      <-1.773316, 0.563203, 1.207196>, <-1.778641, 0.564053, 1.206356>, <-1.782558, 0.568126, 1.208838>, <-1.782485, 0.572182, 1.212490>, 
      <-1.772705, 0.565065, 1.208061>, <-1.775847, 0.565567, 1.207566>, <-1.779611, 0.569082, 1.209581>, <-1.779568, 0.571475, 1.211735>, 
      <-1.772689, 0.565979, 1.208884>, <-1.775831, 0.566481, 1.208389>, <-1.778411, 0.568890, 1.209770>, <-1.778368, 0.571283, 1.211924>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763104, 0.561456, 1.191220>, <-1.767586, 0.559090, 1.189194>, <-1.773436, 0.561139, 1.187508>, <-1.775984, 0.565966, 1.187508>, 
      <-1.766129, 0.560495, 1.195524>, <-1.770611, 0.558129, 1.193498>, <-1.776437, 0.561003, 1.194490>, <-1.778985, 0.565830, 1.194490>, 
      <-1.770255, 0.561759, 1.201556>, <-1.775581, 0.562609, 1.200716>, <-1.781719, 0.566256, 1.200248>, <-1.781647, 0.570311, 1.203900>, 
      <-1.772743, 0.562933, 1.206141>, <-1.778069, 0.563783, 1.205302>, <-1.782441, 0.567866, 1.207642>, <-1.782369, 0.571922, 1.211294>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.755003, 0.568571, 1.180898>, <-1.757447, 0.566579, 1.176443>, <-1.762350, 0.568442, 1.172735>, <-1.765798, 0.572673, 1.172735>, 
      <-1.757776, 0.566266, 1.183553>, <-1.760220, 0.564274, 1.179098>, <-1.766230, 0.565708, 1.175975>, <-1.769678, 0.569938, 1.175975>, 
      <-1.760571, 0.562261, 1.187616>, <-1.765053, 0.559895, 1.185590>, <-1.771168, 0.561241, 1.182229>, <-1.773715, 0.566068, 1.182229>, 
      <-1.763104, 0.561456, 1.191220>, <-1.767586, 0.559090, 1.189194>, <-1.773436, 0.561139, 1.187508>, <-1.775984, 0.565966, 1.187508>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.748955, 0.573219, 1.177672>, <-1.748587, 0.573379, 1.172229>, <-1.750088, 0.577679, 1.167699>, <-1.752260, 0.582686, 1.167699>, 
      <-1.751193, 0.572154, 1.177506>, <-1.750826, 0.572313, 1.172063>, <-1.754331, 0.574791, 1.166490>, <-1.756502, 0.579798, 1.166490>, 
      <-1.753464, 0.569850, 1.179425>, <-1.755908, 0.567858, 1.174970>, <-1.758790, 0.570951, 1.169763>, <-1.762238, 0.575182, 1.169763>, 
      <-1.755003, 0.568571, 1.180898>, <-1.757447, 0.566579, 1.176443>, <-1.762350, 0.568442, 1.172735>, <-1.765798, 0.572673, 1.172735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.738785, 0.576292, 1.182098>, <-1.735304, 0.580350, 1.181002>, <-1.735853, 0.586684, 1.180089>, <-1.739996, 0.590239, 1.180089>, 
      <-1.739161, 0.573457, 1.180164>, <-1.735679, 0.577514, 1.179068>, <-1.734878, 0.585234, 1.174664>, <-1.739021, 0.588788, 1.174664>, 
      <-1.745845, 0.574700, 1.177902>, <-1.745477, 0.574860, 1.172459>, <-1.745502, 0.580801, 1.169006>, <-1.747674, 0.585808, 1.169006>, 
      <-1.748955, 0.573219, 1.177672>, <-1.748587, 0.573379, 1.172229>, <-1.750088, 0.577679, 1.167699>, <-1.752260, 0.582686, 1.167699>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.746297, 0.593292, 1.191362>, <-1.748364, 0.594426, 1.186439>, <-1.752267, 0.591386, 1.182343>, <-1.754892, 0.586600, 1.182343>, 
      <-1.742792, 0.588390, 1.189785>, <-1.744858, 0.589523, 1.184862>, <-1.747623, 0.591538, 1.182505>, <-1.750247, 0.586752, 1.182505>, 
      <-1.738108, 0.581409, 1.185588>, <-1.734626, 0.585466, 1.184491>, <-1.736649, 0.587867, 1.184515>, <-1.740791, 0.591422, 1.184515>, 
      <-1.738785, 0.576292, 1.182098>, <-1.735304, 0.580350, 1.181002>, <-1.735853, 0.586684, 1.180089>, <-1.739996, 0.590239, 1.180089>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754967, 0.598920, 1.189377>, <-1.754469, 0.598652, 1.183949>, <-1.756208, 0.594430, 1.179431>, <-1.758795, 0.589624, 1.179431>, 
      <-1.752332, 0.597567, 1.190470>, <-1.751834, 0.597298, 1.185041>, <-1.754746, 0.593564, 1.179696>, <-1.757334, 0.588758, 1.179696>, 
      <-1.748074, 0.595777, 1.192162>, <-1.750141, 0.596910, 1.187239>, <-1.753985, 0.591330, 1.182282>, <-1.756609, 0.586544, 1.182282>, 
      <-1.746297, 0.593292, 1.191362>, <-1.748364, 0.594426, 1.186439>, <-1.752267, 0.591386, 1.182343>, <-1.754892, 0.586600, 1.182343>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.777859, 0.609505, 1.178279>, <-1.776710, 0.609366, 1.174433>, <-1.775768, 0.602814, 1.176714>, <-1.776202, 0.599231, 1.178478>, 
      <-1.769767, 0.609934, 1.179912>, <-1.768618, 0.609795, 1.176066>, <-1.770233, 0.601137, 1.178199>, <-1.770667, 0.597554, 1.179963>, 
      <-1.761866, 0.602464, 1.186517>, <-1.761368, 0.602196, 1.181089>, <-1.761283, 0.597438, 1.178511>, <-1.763871, 0.592632, 1.178511>, 
      <-1.754967, 0.598920, 1.189377>, <-1.754469, 0.598652, 1.183949>, <-1.756208, 0.594430, 1.179431>, <-1.758795, 0.589624, 1.179431>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.797600, 0.596660, 1.180775>, <-1.796799, 0.599116, 1.175966>, <-1.791814, 0.599750, 1.171965>, <-1.786625, 0.598056, 1.171965>, 
      <-1.794794, 0.603177, 1.181150>, <-1.793992, 0.605633, 1.176342>, <-1.790191, 0.602561, 1.173750>, <-1.785002, 0.600866, 1.173750>, 
      <-1.784814, 0.609136, 1.176876>, <-1.783666, 0.608997, 1.173029>, <-1.779201, 0.603854, 1.175793>, <-1.779636, 0.600271, 1.177557>, 
      <-1.777859, 0.609505, 1.178279>, <-1.776710, 0.609366, 1.174433>, <-1.775768, 0.602814, 1.176714>, <-1.776202, 0.599231, 1.178478>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.793848, 0.572377, 1.176142>, <-1.794544, 0.573275, 1.170804>, <-1.791533, 0.576805, 1.166361>, <-1.787219, 0.580148, 1.166361>, 
      <-1.798775, 0.577966, 1.177013>, <-1.799471, 0.578864, 1.171675>, <-1.794163, 0.581615, 1.167652>, <-1.789848, 0.584959, 1.167652>, 
      <-1.800563, 0.589780, 1.180378>, <-1.799761, 0.592236, 1.175571>, <-1.794281, 0.595476, 1.169252>, <-1.789093, 0.593782, 1.169252>, 
      <-1.797600, 0.596660, 1.180775>, <-1.796799, 0.599116, 1.175966>, <-1.791814, 0.599750, 1.171965>, <-1.786625, 0.598056, 1.171965>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.771398, 0.566935, 1.176142>, <-1.771398, 0.566935, 1.170684>, <-1.772925, 0.571212, 1.166142>, <-1.774761, 0.576352, 1.166142>, 
      <-1.777910, 0.564565, 1.176142>, <-1.777910, 0.564565, 1.170684>, <-1.776717, 0.570270, 1.166185>, <-1.778553, 0.575410, 1.166185>, 
      <-1.789296, 0.567214, 1.175338>, <-1.789992, 0.568112, 1.169999>, <-1.789709, 0.573467, 1.165466>, <-1.785395, 0.576811, 1.165466>, 
      <-1.793848, 0.572377, 1.176142>, <-1.794544, 0.573275, 1.170804>, <-1.791533, 0.576805, 1.166361>, <-1.787219, 0.580148, 1.166361>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757892, 0.585460, 1.176142>, <-1.757892, 0.585460, 1.170684>, <-1.762429, 0.585230, 1.166142>, <-1.767880, 0.584954, 1.166142>, 
      <-1.758642, 0.578788, 1.177634>, <-1.758642, 0.578788, 1.172176>, <-1.762268, 0.582058, 1.167055>, <-1.767719, 0.581782, 1.167055>, 
      <-1.764935, 0.569287, 1.176142>, <-1.764935, 0.569287, 1.170684>, <-1.769719, 0.572009, 1.166106>, <-1.771554, 0.577149, 1.166106>, 
      <-1.771398, 0.566935, 1.176142>, <-1.771398, 0.566935, 1.170684>, <-1.772925, 0.571212, 1.166142>, <-1.774761, 0.576352, 1.166142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.766487, 0.610663, 1.166368>, <-1.766487, 0.610663, 1.160910>, <-1.771026, 0.610512, 1.156368>, <-1.776482, 0.610330, 1.156368>, 
      <-1.765108, 0.602483, 1.168262>, <-1.765108, 0.602483, 1.162804>, <-1.770746, 0.602109, 1.157959>, <-1.776201, 0.601928, 1.157959>, 
      <-1.756965, 0.593715, 1.174297>, <-1.756965, 0.593715, 1.168839>, <-1.762844, 0.593444, 1.163780>, <-1.768295, 0.593168, 1.163780>, 
      <-1.757892, 0.585460, 1.176142>, <-1.757892, 0.585460, 1.170684>, <-1.762429, 0.585230, 1.166142>, <-1.767880, 0.584954, 1.166142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.765010, 0.627682, 1.166368>, <-1.765010, 0.627682, 1.160910>, <-1.767095, 0.631717, 1.156368>, <-1.769600, 0.636566, 1.156368>, 
      <-1.768941, 0.624394, 1.166368>, <-1.768941, 0.624394, 1.160910>, <-1.774618, 0.628618, 1.156273>, <-1.777123, 0.633467, 1.156273>, 
      <-1.767318, 0.615590, 1.165228>, <-1.767318, 0.615590, 1.159769>, <-1.771293, 0.618503, 1.154855>, <-1.776748, 0.618321, 1.154855>, 
      <-1.766487, 0.610663, 1.166368>, <-1.766487, 0.610663, 1.160910>, <-1.771026, 0.610512, 1.156368>, <-1.776482, 0.610330, 1.156368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758455, 0.617380, 1.166368>, <-1.757561, 0.616273, 1.161099>, <-1.753283, 0.618205, 1.156714>, <-1.749037, 0.621635, 1.156714>, 
      <-1.759930, 0.620344, 1.164801>, <-1.759036, 0.619237, 1.159532>, <-1.757686, 0.624114, 1.154755>, <-1.753439, 0.627544, 1.154755>, 
      <-1.762200, 0.630032, 1.166368>, <-1.762200, 0.630032, 1.160910>, <-1.760045, 0.634621, 1.156457>, <-1.762551, 0.639470, 1.156457>, 
      <-1.765010, 0.627682, 1.166368>, <-1.765010, 0.627682, 1.160910>, <-1.767095, 0.631717, 1.156368>, <-1.769600, 0.636566, 1.156368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.755171, 0.607908, 1.176823>, <-1.755341, 0.606756, 1.171491>, <-1.750989, 0.605135, 1.167054>, <-1.745589, 0.604339, 1.167054>, 
      <-1.754285, 0.611541, 1.174609>, <-1.754455, 0.610388, 1.169277>, <-1.749887, 0.610602, 1.164504>, <-1.744487, 0.609807, 1.164504>, 
      <-1.756706, 0.613864, 1.168227>, <-1.755811, 0.612757, 1.162958>, <-1.749742, 0.613452, 1.158290>, <-1.745496, 0.616882, 1.158290>, 
      <-1.758455, 0.617380, 1.166368>, <-1.757561, 0.616273, 1.161099>, <-1.753283, 0.618205, 1.156714>, <-1.749037, 0.621635, 1.156714>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.765976, 0.586556, 1.185158>, <-1.766161, 0.586093, 1.179723>, <-1.762098, 0.584021, 1.175200>, <-1.757030, 0.581995, 1.175200>, 
      <-1.763248, 0.593354, 1.183124>, <-1.763433, 0.592891, 1.177689>, <-1.759294, 0.591118, 1.173089>, <-1.754226, 0.589092, 1.173089>, 
      <-1.756722, 0.601554, 1.180697>, <-1.756892, 0.600401, 1.175365>, <-1.752412, 0.598076, 1.170345>, <-1.747013, 0.597280, 1.170345>, 
      <-1.755171, 0.607908, 1.176823>, <-1.755341, 0.606756, 1.171491>, <-1.750989, 0.605135, 1.167054>, <-1.745589, 0.604339, 1.167054>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.774809, 0.558970, 1.191463>, <-1.775153, 0.557058, 1.186362>, <-1.770968, 0.554663, 1.182118>, <-1.765596, 0.553698, 1.182118>, 
      <-1.773254, 0.567521, 1.189579>, <-1.773598, 0.565608, 1.184478>, <-1.769488, 0.563415, 1.180071>, <-1.764116, 0.562450, 1.180071>, 
      <-1.769167, 0.578603, 1.187537>, <-1.769352, 0.578140, 1.182102>, <-1.765324, 0.575856, 1.177629>, <-1.760256, 0.573830, 1.177629>, 
      <-1.765976, 0.586556, 1.185158>, <-1.766161, 0.586093, 1.179723>, <-1.762098, 0.584021, 1.175200>, <-1.757030, 0.581995, 1.175200>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.777926, 0.520844, 1.199637>, <-1.778088, 0.518392, 1.194764>, <-1.773691, 0.516051, 1.190708>, <-1.768245, 0.515690, 1.190708>, 
      <-1.777182, 0.532112, 1.196444>, <-1.777344, 0.529659, 1.191570>, <-1.773207, 0.527232, 1.187240>, <-1.767761, 0.526872, 1.187240>, 
      <-1.776861, 0.547686, 1.193949>, <-1.777205, 0.545774, 1.188849>, <-1.772872, 0.543406, 1.184751>, <-1.767500, 0.542441, 1.184751>, 
      <-1.774809, 0.558970, 1.191463>, <-1.775153, 0.557058, 1.186362>, <-1.770968, 0.554663, 1.182118>, <-1.765596, 0.553698, 1.182118>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778063, 0.509655, 1.205439>, <-1.777879, 0.506354, 1.201096>, <-1.773192, 0.503860, 1.197482>, <-1.767742, 0.504163, 1.197482>, 
      <-1.778252, 0.512818, 1.203375>, <-1.778068, 0.509517, 1.199032>, <-1.773660, 0.506904, 1.194909>, <-1.768211, 0.507208, 1.194909>, 
      <-1.778165, 0.517213, 1.200666>, <-1.778328, 0.514761, 1.195793>, <-1.773857, 0.512220, 1.191896>, <-1.768411, 0.511860, 1.191896>, 
      <-1.777926, 0.520844, 1.199637>, <-1.778088, 0.518392, 1.194764>, <-1.773691, 0.516051, 1.190708>, <-1.768245, 0.515690, 1.190708>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.776710, 0.500413, 1.212970>, <-1.775548, 0.495455, 1.211005>, <-1.770159, 0.492366, 1.209370>, <-1.764845, 0.493611, 1.209370>, 
      <-1.779118, 0.501577, 1.210561>, <-1.777956, 0.496619, 1.208597>, <-1.770895, 0.491120, 1.204744>, <-1.765581, 0.492366, 1.204744>, 
      <-1.777884, 0.506644, 1.207404>, <-1.777700, 0.503343, 1.203061>, <-1.772625, 0.500183, 1.200590>, <-1.767176, 0.500487, 1.200590>, 
      <-1.778063, 0.509655, 1.205439>, <-1.777879, 0.506354, 1.201096>, <-1.773192, 0.503860, 1.197482>, <-1.767742, 0.504163, 1.197482>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.756610, 0.499288, 1.226890>, <-1.755078, 0.504410, 1.225789>, <-1.758155, 0.509973, 1.224874>, <-1.763384, 0.511537, 1.224874>, 
      <-1.761156, 0.497886, 1.221297>, <-1.759624, 0.503007, 1.220197>, <-1.758152, 0.505104, 1.219674>, <-1.763381, 0.506668, 1.219674>, 
      <-1.771796, 0.498039, 1.217882>, <-1.770634, 0.493081, 1.215918>, <-1.769077, 0.494196, 1.216169>, <-1.763763, 0.495442, 1.216169>, 
      <-1.776710, 0.500413, 1.212970>, <-1.775548, 0.495455, 1.211005>, <-1.770159, 0.492366, 1.209370>, <-1.764845, 0.493611, 1.209370>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.755472, 0.506964, 1.239097>, <-1.755156, 0.510527, 1.234975>, <-1.759418, 0.513893, 1.231544>, <-1.764855, 0.514375, 1.231544>, 
      <-1.755812, 0.503540, 1.236452>, <-1.755497, 0.507104, 1.232330>, <-1.759077, 0.512393, 1.229945>, <-1.764513, 0.512874, 1.229945>, 
      <-1.753923, 0.500117, 1.230195>, <-1.752391, 0.505238, 1.229095>, <-1.758155, 0.511490, 1.226494>, <-1.763384, 0.513054, 1.226494>, 
      <-1.756610, 0.499288, 1.226890>, <-1.755078, 0.504410, 1.225789>, <-1.758155, 0.509973, 1.224874>, <-1.763384, 0.511537, 1.224874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754740, 0.518097, 1.241423>, <-1.754784, 0.517500, 1.235998>, <-1.759350, 0.517337, 1.231483>, <-1.764794, 0.517740, 1.231483>, 
      <-1.754989, 0.514709, 1.241805>, <-1.755033, 0.514111, 1.236380>, <-1.759353, 0.516339, 1.231635>, <-1.764796, 0.516742, 1.231635>, 
      <-1.755204, 0.509661, 1.241181>, <-1.754888, 0.513224, 1.237059>, <-1.759573, 0.514576, 1.232272>, <-1.765010, 0.515058, 1.232272>, 
      <-1.755472, 0.506964, 1.239097>, <-1.755156, 0.510527, 1.234975>, <-1.759418, 0.513893, 1.231544>, <-1.764855, 0.514375, 1.231544>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753932, 0.527932, 1.236732>, <-1.754468, 0.523713, 1.233311>, <-1.759420, 0.520774, 1.230465>, <-1.764834, 0.521461, 1.230465>, 
      <-1.752303, 0.527202, 1.239481>, <-1.752839, 0.522983, 1.236060>, <-1.758961, 0.519819, 1.230933>, <-1.764376, 0.520507, 1.230933>, 
      <-1.754501, 0.521346, 1.241056>, <-1.754545, 0.520748, 1.235631>, <-1.759347, 0.518482, 1.231309>, <-1.764790, 0.518884, 1.231309>, 
      <-1.754740, 0.518097, 1.241423>, <-1.754784, 0.517500, 1.235998>, <-1.759350, 0.517337, 1.231483>, <-1.764794, 0.517740, 1.231483>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764859, 0.522633, 1.224351>, <-1.769686, 0.521042, 1.222360>, <-1.773783, 0.528961, 1.223358>, <-1.772757, 0.534322, 1.223358>, 
      <-1.761881, 0.522996, 1.228601>, <-1.766707, 0.521405, 1.226610>, <-1.774012, 0.526518, 1.227724>, <-1.772986, 0.531879, 1.227724>, 
      <-1.756518, 0.529092, 1.232369>, <-1.757054, 0.524872, 1.228948>, <-1.761403, 0.524903, 1.228441>, <-1.766817, 0.525591, 1.228441>, 
      <-1.753932, 0.527932, 1.236732>, <-1.754468, 0.523713, 1.233311>, <-1.759420, 0.520774, 1.230465>, <-1.764834, 0.521461, 1.230465>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.771035, 0.525847, 1.212325>, <-1.772157, 0.529565, 1.208490>, <-1.768742, 0.533971, 1.205298>, <-1.763516, 0.535548, 1.205298>, 
      <-1.770089, 0.527468, 1.216047>, <-1.771211, 0.531186, 1.212212>, <-1.771437, 0.537079, 1.209799>, <-1.766212, 0.538656, 1.209799>, 
      <-1.767246, 0.522342, 1.220945>, <-1.772072, 0.520751, 1.218954>, <-1.773505, 0.531936, 1.218044>, <-1.772479, 0.537297, 1.218044>, 
      <-1.764859, 0.522633, 1.224351>, <-1.769686, 0.521042, 1.222360>, <-1.773783, 0.528961, 1.223358>, <-1.772757, 0.534322, 1.223358>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768546, 0.516313, 1.209836>, <-1.768459, 0.515964, 1.204390>, <-1.763980, 0.516772, 1.199858>, <-1.758684, 0.518093, 1.199858>, 
      <-1.769281, 0.519265, 1.209630>, <-1.769194, 0.518915, 1.204184>, <-1.765406, 0.522261, 1.199719>, <-1.760110, 0.523582, 1.199719>, 
      <-1.771727, 0.524662, 1.209602>, <-1.772848, 0.528380, 1.205767>, <-1.766234, 0.531080, 1.201111>, <-1.761009, 0.532656, 1.201111>, 
      <-1.771035, 0.525847, 1.212325>, <-1.772157, 0.529565, 1.208490>, <-1.768742, 0.533971, 1.205298>, <-1.763516, 0.535548, 1.205298>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.766055, 0.505836, 1.213722>, <-1.765196, 0.502376, 1.209590>, <-1.760073, 0.500591, 1.206151>, <-1.754776, 0.501906, 1.206151>, 
      <-1.766800, 0.508535, 1.211732>, <-1.765940, 0.505074, 1.207599>, <-1.761505, 0.504276, 1.202560>, <-1.756207, 0.505591, 1.202560>, 
      <-1.767719, 0.512988, 1.210068>, <-1.767632, 0.512638, 1.204622>, <-1.762637, 0.511605, 1.199989>, <-1.757341, 0.512926, 1.199989>, 
      <-1.768546, 0.516313, 1.209836>, <-1.768459, 0.515964, 1.204390>, <-1.763980, 0.516772, 1.199858>, <-1.758684, 0.518093, 1.199858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764218, 0.500624, 1.221409>, <-1.761458, 0.495958, 1.220775>, <-1.755251, 0.494388, 1.220247>, <-1.750554, 0.497167, 1.220247>, 
      <-1.766390, 0.500901, 1.219601>, <-1.763630, 0.496235, 1.218966>, <-1.755714, 0.491966, 1.216319>, <-1.751017, 0.494745, 1.216319>, 
      <-1.765440, 0.503605, 1.215368>, <-1.764580, 0.500145, 1.211236>, <-1.758830, 0.497391, 1.209269>, <-1.753532, 0.498706, 1.209269>, 
      <-1.766055, 0.505836, 1.213722>, <-1.765196, 0.502376, 1.209590>, <-1.760073, 0.500591, 1.206151>, <-1.754776, 0.501906, 1.206151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.745907, 0.503266, 1.230496>, <-1.744138, 0.508344, 1.229558>, <-1.746955, 0.514064, 1.228777>, <-1.752109, 0.515859, 1.228777>, 
      <-1.750721, 0.501945, 1.226847>, <-1.748952, 0.507022, 1.225909>, <-1.746315, 0.508680, 1.225807>, <-1.751469, 0.510476, 1.225807>, 
      <-1.759488, 0.500021, 1.225347>, <-1.756728, 0.495355, 1.224712>, <-1.754634, 0.497617, 1.225482>, <-1.749937, 0.500396, 1.225482>, 
      <-1.764218, 0.500624, 1.221409>, <-1.761458, 0.495958, 1.220775>, <-1.755251, 0.494388, 1.220247>, <-1.750554, 0.497167, 1.220247>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.745026, 0.505893, 1.235956>, <-1.743978, 0.510496, 1.233218>, <-1.747535, 0.515335, 1.230939>, <-1.752857, 0.516546, 1.230939>, 
      <-1.745286, 0.504717, 1.234569>, <-1.744238, 0.509321, 1.231830>, <-1.747050, 0.515790, 1.230673>, <-1.752371, 0.517001, 1.230673>, 
      <-1.744477, 0.503659, 1.231580>, <-1.742708, 0.508736, 1.230642>, <-1.747029, 0.514688, 1.229122>, <-1.752183, 0.516483, 1.229122>, 
      <-1.745907, 0.503266, 1.230496>, <-1.744138, 0.508344, 1.229558>, <-1.746955, 0.514064, 1.228777>, <-1.752109, 0.515859, 1.228777>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.744217, 0.510908, 1.239519>, <-1.744117, 0.512230, 1.234225>, <-1.748564, 0.513671, 1.229818>, <-1.754006, 0.514081, 1.229818>, 
      <-1.744366, 0.509097, 1.239114>, <-1.744266, 0.510419, 1.233820>, <-1.748301, 0.512887, 1.230128>, <-1.753744, 0.513297, 1.230128>, 
      <-1.744763, 0.507084, 1.237363>, <-1.743715, 0.511687, 1.234625>, <-1.748133, 0.514775, 1.231268>, <-1.753455, 0.515986, 1.231268>, 
      <-1.745026, 0.505893, 1.235956>, <-1.743978, 0.510496, 1.233218>, <-1.747535, 0.515335, 1.230939>, <-1.752857, 0.516546, 1.230939>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.743743, 0.521488, 1.239446>, <-1.743814, 0.520137, 1.234158>, <-1.748409, 0.519251, 1.229758>, <-1.753859, 0.519538, 1.229758>, 
      <-1.743897, 0.518421, 1.240262>, <-1.743968, 0.517070, 1.234974>, <-1.748377, 0.517614, 1.229747>, <-1.753828, 0.517900, 1.229747>, 
      <-1.743963, 0.513999, 1.240211>, <-1.743863, 0.515320, 1.234916>, <-1.749051, 0.515125, 1.229244>, <-1.754493, 0.515535, 1.229244>, 
      <-1.744217, 0.510908, 1.239519>, <-1.744117, 0.512230, 1.234225>, <-1.748564, 0.513671, 1.229818>, <-1.754006, 0.514081, 1.229818>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.743323, 0.528652, 1.234797>, <-1.744869, 0.528703, 1.228876>, <-1.748421, 0.537963, 1.229976>, <-1.754478, 0.538842, 1.229976>, 
      <-1.741584, 0.528181, 1.236624>, <-1.743130, 0.528232, 1.230702>, <-1.747408, 0.532817, 1.232440>, <-1.753465, 0.533696, 1.232440>, 
      <-1.743618, 0.523964, 1.238787>, <-1.743689, 0.522613, 1.233499>, <-1.748519, 0.525045, 1.229795>, <-1.753969, 0.525331, 1.229795>, 
      <-1.743743, 0.521488, 1.239446>, <-1.743814, 0.520137, 1.234158>, <-1.748409, 0.519251, 1.229758>, <-1.753859, 0.519538, 1.229758>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.760611, 0.526062, 1.221723>, <-1.764753, 0.529385, 1.220463>, <-1.762330, 0.536712, 1.220043>, <-1.757851, 0.539830, 1.220043>, 
      <-1.756929, 0.527064, 1.227045>, <-1.761072, 0.530388, 1.225786>, <-1.762559, 0.537429, 1.223114>, <-1.758079, 0.540546, 1.223114>, 
      <-1.747761, 0.529856, 1.230134>, <-1.749307, 0.529907, 1.224212>, <-1.748973, 0.540770, 1.228632>, <-1.755030, 0.541649, 1.228632>, 
      <-1.743323, 0.528652, 1.234797>, <-1.744869, 0.528703, 1.228876>, <-1.748421, 0.537963, 1.229976>, <-1.754478, 0.538842, 1.229976>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.760502, 0.523976, 1.209958>, <-1.761343, 0.527090, 1.205555>, <-1.757659, 0.530867, 1.201892>, <-1.752390, 0.532291, 1.201892>, 
      <-1.761197, 0.526695, 1.212188>, <-1.762038, 0.529809, 1.207786>, <-1.759211, 0.535358, 1.205749>, <-1.753942, 0.536781, 1.205749>, 
      <-1.762626, 0.525513, 1.218809>, <-1.766768, 0.528837, 1.217549>, <-1.761889, 0.535326, 1.214099>, <-1.757409, 0.538443, 1.214099>, 
      <-1.760611, 0.526062, 1.221723>, <-1.764753, 0.529385, 1.220463>, <-1.762330, 0.536712, 1.220043>, <-1.757851, 0.539830, 1.220043>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.750852, 0.487870, 1.190395>, <-1.751542, 0.490506, 1.185666>, <-1.747721, 0.493849, 1.181731>, <-1.742441, 0.495230, 1.181731>, 
      <-1.753847, 0.499476, 1.194454>, <-1.754536, 0.502112, 1.189725>, <-1.750827, 0.505828, 1.185726>, <-1.745547, 0.507209, 1.185726>, 
      <-1.758049, 0.514377, 1.202084>, <-1.758891, 0.517491, 1.197682>, <-1.754362, 0.521325, 1.193695>, <-1.749093, 0.522749, 1.193695>, 
      <-1.760502, 0.523976, 1.209958>, <-1.761343, 0.527090, 1.205555>, <-1.757659, 0.530867, 1.201892>, <-1.752390, 0.532291, 1.201892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.742259, 0.453267, 1.185229>, <-1.743299, 0.457338, 1.181745>, <-1.739763, 0.461849, 1.178845>, <-1.734475, 0.463200, 1.178845>, 
      <-1.744240, 0.461164, 1.192338>, <-1.745280, 0.465234, 1.188853>, <-1.741688, 0.469259, 1.185184>, <-1.736400, 0.470610, 1.185184>, 
      <-1.748295, 0.477957, 1.186928>, <-1.748984, 0.480594, 1.182199>, <-1.745347, 0.484693, 1.178676>, <-1.740067, 0.486074, 1.178676>, 
      <-1.750852, 0.487870, 1.190395>, <-1.751542, 0.490506, 1.185666>, <-1.747721, 0.493849, 1.181731>, <-1.742441, 0.495230, 1.181731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.738090, 0.437001, 1.144601>, <-1.739171, 0.442110, 1.143015>, <-1.735627, 0.447302, 1.141696>, <-1.730287, 0.448432, 1.141696>, 
      <-1.738731, 0.439664, 1.157502>, <-1.739812, 0.444773, 1.155916>, <-1.736596, 0.449949, 1.153420>, <-1.731256, 0.451079, 1.153420>, 
      <-1.739842, 0.443632, 1.176555>, <-1.740882, 0.447702, 1.173070>, <-1.737429, 0.452859, 1.171154>, <-1.732141, 0.454210, 1.171154>, 
      <-1.742259, 0.453267, 1.185229>, <-1.743299, 0.457338, 1.181745>, <-1.739763, 0.461849, 1.178845>, <-1.734475, 0.463200, 1.178845>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.737191, 0.432215, 1.083252>, <-1.736758, 0.437567, 1.082270>, <-1.731871, 0.441654, 1.081453>, <-1.726431, 0.441215, 1.081453>, 
      <-1.736930, 0.435088, 1.101488>, <-1.736498, 0.440440, 1.100506>, <-1.731820, 0.444682, 1.099438>, <-1.726380, 0.444243, 1.099438>, 
      <-1.737192, 0.433272, 1.126541>, <-1.738273, 0.438382, 1.124955>, <-1.734162, 0.443299, 1.123962>, <-1.728823, 0.444429, 1.123962>, 
      <-1.738090, 0.437001, 1.144601>, <-1.739171, 0.442110, 1.143015>, <-1.735627, 0.447302, 1.141696>, <-1.730287, 0.448432, 1.141696>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.742421, 0.389263, 0.841582>, <-1.741670, 0.394584, 0.840627>, <-1.736547, 0.398377, 0.839831>, <-1.731143, 0.397615, 0.839831>, 
      <-1.740632, 0.401920, 0.914118>, <-1.739881, 0.407241, 0.913163>, <-1.734861, 0.411166, 0.912364>, <-1.729456, 0.410403, 0.912364>, 
      <-1.738230, 0.420754, 1.010503>, <-1.737798, 0.426106, 1.009521>, <-1.732077, 0.429424, 1.008805>, <-1.726637, 0.428985, 1.008805>, 
      <-1.737191, 0.432215, 1.083252>, <-1.736758, 0.437567, 1.082270>, <-1.731871, 0.441654, 1.081453>, <-1.726431, 0.441215, 1.081453>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.749118, 0.347822, 0.599587>, <-1.748260, 0.353130, 0.598650>, <-1.743063, 0.356823, 0.597870>, <-1.737675, 0.355952, 0.597870>, 
      <-1.747109, 0.360254, 0.672185>, <-1.746251, 0.365563, 0.671248>, <-1.741103, 0.369322, 0.670458>, <-1.735715, 0.368451, 0.670458>, 
      <-1.744210, 0.376602, 0.769018>, <-1.743459, 0.381923, 0.768062>, <-1.738234, 0.385587, 0.767287>, <-1.732829, 0.384824, 0.767287>, 
      <-1.742421, 0.389263, 0.841582>, <-1.741670, 0.394584, 0.840627>, <-1.736547, 0.398377, 0.839831>, <-1.731143, 0.397615, 0.839831>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778368, 0.571283, 1.211924>, <-1.778326, 0.573676, 1.214079>, <-1.775675, 0.575249, 1.216284>, <-1.772533, 0.574748, 1.216779>, 
      <-1.776641, 0.571007, 1.212197>, <-1.776598, 0.573400, 1.214351>, <-1.775699, 0.573934, 1.215100>, <-1.772557, 0.573433, 1.215595>, 
      <-1.774338, 0.570639, 1.212560>, <-1.774338, 0.570639, 1.212560>, <-1.772588, 0.571679, 1.214016>, <-1.772588, 0.571679, 1.214016>, 
      <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.782369, 0.571922, 1.211294>, <-1.782297, 0.575977, 1.214946>, <-1.777805, 0.578645, 1.218683>, <-1.772479, 0.577794, 1.219522>, 
      <-1.782485, 0.572182, 1.212490>, <-1.782413, 0.576238, 1.216142>, <-1.777809, 0.578436, 1.219895>, <-1.772483, 0.577586, 1.220735>, 
      <-1.779568, 0.571475, 1.211735>, <-1.779526, 0.573867, 1.213890>, <-1.775659, 0.576163, 1.217107>, <-1.772517, 0.575662, 1.217602>, 
      <-1.778368, 0.571283, 1.211924>, <-1.778326, 0.573676, 1.214079>, <-1.775675, 0.575249, 1.216284>, <-1.772533, 0.574748, 1.216779>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.775984, 0.565966, 1.187508>, <-1.778532, 0.570793, 1.187508>, <-1.776922, 0.576778, 1.189194>, <-1.772440, 0.579144, 1.191220>, 
      <-1.778985, 0.565830, 1.194490>, <-1.781532, 0.570657, 1.194490>, <-1.777965, 0.575424, 1.197521>, <-1.773483, 0.577790, 1.199547>, 
      <-1.781647, 0.570311, 1.203900>, <-1.781575, 0.574367, 1.207552>, <-1.777774, 0.580086, 1.210306>, <-1.772448, 0.579235, 1.211145>, 
      <-1.782369, 0.571922, 1.211294>, <-1.782297, 0.575977, 1.214946>, <-1.777805, 0.578645, 1.218683>, <-1.772479, 0.577794, 1.219522>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.765798, 0.572673, 1.172735>, <-1.769247, 0.576904, 1.172735>, <-1.770082, 0.582082, 1.176443>, <-1.767638, 0.584074, 1.180898>, 
      <-1.769678, 0.569938, 1.175975>, <-1.773126, 0.574169, 1.175975>, <-1.772484, 0.580160, 1.178538>, <-1.770040, 0.582152, 1.182993>, 
      <-1.773715, 0.566068, 1.182229>, <-1.776263, 0.570895, 1.182229>, <-1.776465, 0.577371, 1.185548>, <-1.771983, 0.579736, 1.187574>, 
      <-1.775984, 0.565966, 1.187508>, <-1.778532, 0.570793, 1.187508>, <-1.776922, 0.576778, 1.189194>, <-1.772440, 0.579144, 1.191220>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.752260, 0.582686, 1.167699>, <-1.754431, 0.587694, 1.167699>, <-1.756544, 0.591728, 1.172229>, <-1.756912, 0.591568, 1.177672>, 
      <-1.756502, 0.579798, 1.166490>, <-1.758674, 0.584805, 1.166490>, <-1.760307, 0.590286, 1.171899>, <-1.760675, 0.590126, 1.177342>, 
      <-1.762238, 0.575182, 1.169763>, <-1.765687, 0.579413, 1.169763>, <-1.767473, 0.584170, 1.174166>, <-1.765029, 0.586162, 1.178621>, 
      <-1.765798, 0.572673, 1.172735>, <-1.769247, 0.576904, 1.172735>, <-1.770082, 0.582082, 1.176443>, <-1.767638, 0.584074, 1.180898>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.739996, 0.590239, 1.180089>, <-1.744138, 0.593793, 1.180089>, <-1.750482, 0.593373, 1.181002>, <-1.753964, 0.589316, 1.182098>, 
      <-1.739021, 0.588788, 1.174664>, <-1.743163, 0.592342, 1.174664>, <-1.750565, 0.594682, 1.179869>, <-1.754047, 0.590624, 1.180965>, 
      <-1.747674, 0.585808, 1.169006>, <-1.749845, 0.590816, 1.169006>, <-1.754932, 0.592346, 1.172370>, <-1.755300, 0.592186, 1.177813>, 
      <-1.752260, 0.582686, 1.167699>, <-1.754431, 0.587694, 1.167699>, <-1.756544, 0.591728, 1.172229>, <-1.756912, 0.591568, 1.177672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754892, 0.586600, 1.182343>, <-1.757516, 0.581815, 1.182343>, <-1.757980, 0.576889, 1.186439>, <-1.755914, 0.575756, 1.191362>, 
      <-1.750247, 0.586752, 1.182505>, <-1.752872, 0.581967, 1.182505>, <-1.754528, 0.579525, 1.184042>, <-1.752462, 0.578392, 1.188965>, 
      <-1.740791, 0.591422, 1.184515>, <-1.744933, 0.594976, 1.184515>, <-1.750246, 0.589627, 1.184245>, <-1.753728, 0.585569, 1.185342>, 
      <-1.739996, 0.590239, 1.180089>, <-1.744138, 0.593793, 1.180089>, <-1.750482, 0.593373, 1.181002>, <-1.753964, 0.589316, 1.182098>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758795, 0.589624, 1.179431>, <-1.761383, 0.584819, 1.179431>, <-1.763951, 0.581043, 1.183949>, <-1.764449, 0.581311, 1.189377>, 
      <-1.757334, 0.588758, 1.179696>, <-1.759921, 0.583952, 1.179696>, <-1.761266, 0.579511, 1.184313>, <-1.761764, 0.579779, 1.189742>, 
      <-1.756609, 0.586544, 1.182282>, <-1.759234, 0.581759, 1.182282>, <-1.760146, 0.575236, 1.187943>, <-1.758080, 0.574102, 1.192866>, 
      <-1.754892, 0.586600, 1.182343>, <-1.757516, 0.581815, 1.182343>, <-1.757980, 0.576889, 1.186439>, <-1.755914, 0.575756, 1.191362>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.776202, 0.599231, 1.178478>, <-1.776792, 0.594363, 1.180874>, <-1.778705, 0.589461, 1.182827>, <-1.780266, 0.589650, 1.188054>, 
      <-1.770667, 0.597554, 1.179963>, <-1.771257, 0.592686, 1.182359>, <-1.774682, 0.586861, 1.185275>, <-1.776243, 0.587050, 1.190501>, 
      <-1.763871, 0.592632, 1.178511>, <-1.766458, 0.587827, 1.178511>, <-1.768590, 0.583690, 1.183318>, <-1.769089, 0.583958, 1.188747>, 
      <-1.758795, 0.589624, 1.179431>, <-1.761383, 0.584819, 1.179431>, <-1.763951, 0.581043, 1.183949>, <-1.764449, 0.581311, 1.189377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.786625, 0.598056, 1.171965>, <-1.781437, 0.596361, 1.171965>, <-1.777786, 0.592908, 1.175966>, <-1.778588, 0.590452, 1.180775>, 
      <-1.785002, 0.600866, 1.173750>, <-1.779814, 0.599172, 1.173750>, <-1.778169, 0.593771, 1.178013>, <-1.778971, 0.591315, 1.182821>, 
      <-1.779636, 0.600271, 1.177557>, <-1.780226, 0.595403, 1.179953>, <-1.780390, 0.590551, 1.181802>, <-1.781951, 0.590740, 1.187028>, 
      <-1.776202, 0.599231, 1.178478>, <-1.776792, 0.594363, 1.180874>, <-1.778705, 0.589461, 1.182827>, <-1.780266, 0.589650, 1.188054>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.787219, 0.580148, 1.166361>, <-1.782905, 0.583492, 1.166361>, <-1.778736, 0.585527, 1.170804>, <-1.778040, 0.584629, 1.176142>, 
      <-1.789848, 0.584959, 1.167652>, <-1.785534, 0.588302, 1.167652>, <-1.778893, 0.587114, 1.172374>, <-1.778197, 0.586216, 1.177713>, 
      <-1.789093, 0.593782, 1.169252>, <-1.783904, 0.592087, 1.169252>, <-1.777406, 0.592051, 1.173934>, <-1.778208, 0.589595, 1.178742>, 
      <-1.786625, 0.598056, 1.171965>, <-1.781437, 0.596361, 1.171965>, <-1.777786, 0.592908, 1.175966>, <-1.778588, 0.590452, 1.180775>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.774761, 0.576352, 1.166142>, <-1.776597, 0.581492, 1.166142>, <-1.778125, 0.585770, 1.170684>, <-1.778125, 0.585770, 1.176142>, 
      <-1.778553, 0.575410, 1.166185>, <-1.780389, 0.580550, 1.166185>, <-1.778362, 0.586017, 1.170684>, <-1.778362, 0.586017, 1.176142>, 
      <-1.785395, 0.576811, 1.165466>, <-1.781080, 0.580154, 1.165466>, <-1.778711, 0.585283, 1.170563>, <-1.778015, 0.584385, 1.175901>, 
      <-1.787219, 0.580148, 1.166361>, <-1.782905, 0.583492, 1.166361>, <-1.778736, 0.585527, 1.170804>, <-1.778040, 0.584629, 1.176142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.767880, 0.584954, 1.166142>, <-1.773331, 0.584678, 1.166142>, <-1.777867, 0.584449, 1.170684>, <-1.777867, 0.584449, 1.176142>, 
      <-1.767719, 0.581782, 1.167055>, <-1.773170, 0.581506, 1.167055>, <-1.777744, 0.584092, 1.170828>, <-1.777744, 0.584092, 1.176286>, 
      <-1.771554, 0.577149, 1.166106>, <-1.773390, 0.582289, 1.166106>, <-1.777845, 0.585479, 1.170684>, <-1.777845, 0.585479, 1.176142>, 
      <-1.774761, 0.576352, 1.166142>, <-1.776597, 0.581492, 1.166142>, <-1.778125, 0.585770, 1.170684>, <-1.778125, 0.585770, 1.176142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.776482, 0.610330, 1.156368>, <-1.781937, 0.610148, 1.156368>, <-1.786476, 0.609997, 1.160910>, <-1.786476, 0.609997, 1.166368>, 
      <-1.776201, 0.601928, 1.157959>, <-1.781657, 0.601746, 1.157959>, <-1.786987, 0.601517, 1.162269>, <-1.786987, 0.601517, 1.167727>, 
      <-1.768295, 0.593168, 1.163780>, <-1.773746, 0.592892, 1.163780>, <-1.780486, 0.592048, 1.167618>, <-1.780486, 0.592048, 1.173076>, 
      <-1.767880, 0.584954, 1.166142>, <-1.773331, 0.584678, 1.166142>, <-1.777867, 0.584449, 1.170684>, <-1.777867, 0.584449, 1.176142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769600, 0.636566, 1.156368>, <-1.772105, 0.641415, 1.156368>, <-1.774190, 0.645451, 1.160910>, <-1.774190, 0.645451, 1.166368>, 
      <-1.777123, 0.633467, 1.156273>, <-1.779629, 0.638316, 1.156273>, <-1.784425, 0.640765, 1.160910>, <-1.784425, 0.640765, 1.166368>, 
      <-1.776748, 0.618321, 1.154855>, <-1.782203, 0.618139, 1.154855>, <-1.785807, 0.621092, 1.159132>, <-1.785807, 0.621092, 1.164590>, 
      <-1.776482, 0.610330, 1.156368>, <-1.781937, 0.610148, 1.156368>, <-1.786476, 0.609997, 1.160910>, <-1.786476, 0.609997, 1.166368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.749037, 0.621635, 1.156714>, <-1.744791, 0.625064, 1.156714>, <-1.742002, 0.628839, 1.161099>, <-1.742896, 0.629946, 1.166368>, 
      <-1.753439, 0.627544, 1.154755>, <-1.749193, 0.630973, 1.154755>, <-1.749131, 0.636272, 1.159178>, <-1.750025, 0.637379, 1.164447>, 
      <-1.762551, 0.639470, 1.156457>, <-1.765056, 0.644319, 1.156457>, <-1.764663, 0.649811, 1.160910>, <-1.764663, 0.649811, 1.166368>, 
      <-1.769600, 0.636566, 1.156368>, <-1.772105, 0.641415, 1.156368>, <-1.774190, 0.645451, 1.160910>, <-1.774190, 0.645451, 1.166368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.745589, 0.604339, 1.167054>, <-1.740190, 0.603543, 1.167054>, <-1.735555, 0.603840, 1.171491>, <-1.735385, 0.604993, 1.176823>, 
      <-1.744487, 0.609807, 1.164504>, <-1.739087, 0.609011, 1.164504>, <-1.734856, 0.611714, 1.168580>, <-1.734686, 0.612866, 1.173912>, 
      <-1.745496, 0.616882, 1.158290>, <-1.741250, 0.620311, 1.158290>, <-1.736270, 0.622863, 1.162643>, <-1.737164, 0.623970, 1.167912>, 
      <-1.749037, 0.621635, 1.156714>, <-1.744791, 0.625064, 1.156714>, <-1.742002, 0.628839, 1.161099>, <-1.742896, 0.629946, 1.166368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757030, 0.581995, 1.175200>, <-1.751962, 0.579969, 1.175200>, <-1.747590, 0.578668, 1.179723>, <-1.747405, 0.579131, 1.185158>, 
      <-1.754226, 0.589092, 1.173089>, <-1.749158, 0.587066, 1.173089>, <-1.744410, 0.586654, 1.177364>, <-1.744224, 0.587117, 1.182799>, 
      <-1.747013, 0.597280, 1.170345>, <-1.741613, 0.596485, 1.170345>, <-1.736294, 0.595509, 1.174572>, <-1.736124, 0.596661, 1.179904>, 
      <-1.745589, 0.604339, 1.167054>, <-1.740190, 0.603543, 1.167054>, <-1.735555, 0.603840, 1.171491>, <-1.735385, 0.604993, 1.176823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.765596, 0.553698, 1.182118>, <-1.760224, 0.552733, 1.182118>, <-1.755468, 0.553521, 1.186362>, <-1.755124, 0.555434, 1.191463>, 
      <-1.764116, 0.562450, 1.180071>, <-1.758744, 0.561485, 1.180071>, <-1.754159, 0.560907, 1.184568>, <-1.753816, 0.562820, 1.189669>, 
      <-1.760256, 0.573830, 1.177629>, <-1.755188, 0.571804, 1.177629>, <-1.750342, 0.571759, 1.181764>, <-1.750157, 0.572222, 1.187199>, 
      <-1.757030, 0.581995, 1.175200>, <-1.751962, 0.579969, 1.175200>, <-1.747590, 0.578668, 1.179723>, <-1.747405, 0.579131, 1.185158>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768245, 0.515690, 1.190708>, <-1.762799, 0.515330, 1.190708>, <-1.758132, 0.517070, 1.194764>, <-1.757969, 0.519523, 1.199637>, 
      <-1.767761, 0.526872, 1.187240>, <-1.762315, 0.526511, 1.187240>, <-1.757430, 0.527625, 1.191461>, <-1.757267, 0.530077, 1.196334>, 
      <-1.767500, 0.542441, 1.184751>, <-1.762128, 0.541476, 1.184751>, <-1.757349, 0.542909, 1.188940>, <-1.757005, 0.544821, 1.194041>, 
      <-1.765596, 0.553698, 1.182118>, <-1.760224, 0.552733, 1.182118>, <-1.755468, 0.553521, 1.186362>, <-1.755124, 0.555434, 1.191463>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.767742, 0.504163, 1.197482>, <-1.762293, 0.504467, 1.197482>, <-1.757910, 0.507466, 1.201096>, <-1.758094, 0.510767, 1.205439>, 
      <-1.768211, 0.507208, 1.194909>, <-1.762761, 0.507511, 1.194909>, <-1.758027, 0.509788, 1.198969>, <-1.758211, 0.513088, 1.203311>, 
      <-1.768411, 0.511860, 1.191896>, <-1.762965, 0.511499, 1.191896>, <-1.758331, 0.514069, 1.195703>, <-1.758169, 0.516521, 1.200576>, 
      <-1.768245, 0.515690, 1.190708>, <-1.762799, 0.515330, 1.190708>, <-1.758132, 0.517070, 1.194764>, <-1.757969, 0.519523, 1.199637>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764845, 0.493611, 1.209370>, <-1.759531, 0.494857, 1.209370>, <-1.756075, 0.500019, 1.211005>, <-1.757237, 0.504977, 1.212970>, 
      <-1.765581, 0.492366, 1.204744>, <-1.760267, 0.493611, 1.204744>, <-1.754293, 0.500598, 1.208843>, <-1.755455, 0.505556, 1.210807>, 
      <-1.767176, 0.500487, 1.200590>, <-1.761726, 0.500790, 1.200590>, <-1.757804, 0.505358, 1.203028>, <-1.757988, 0.508659, 1.207371>, 
      <-1.767742, 0.504163, 1.197482>, <-1.762293, 0.504467, 1.197482>, <-1.757910, 0.507466, 1.201096>, <-1.758094, 0.510767, 1.205439>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763384, 0.511537, 1.224874>, <-1.768613, 0.513101, 1.224874>, <-1.774239, 0.510140, 1.225789>, <-1.775771, 0.505019, 1.226890>, 
      <-1.763381, 0.506668, 1.219674>, <-1.768610, 0.508232, 1.219674>, <-1.770298, 0.509326, 1.220118>, <-1.771830, 0.504204, 1.221219>, 
      <-1.763763, 0.495442, 1.216169>, <-1.758449, 0.496687, 1.216169>, <-1.760406, 0.498611, 1.216260>, <-1.761568, 0.503568, 1.218225>, 
      <-1.764845, 0.493611, 1.209370>, <-1.759531, 0.494857, 1.209370>, <-1.756075, 0.500019, 1.211005>, <-1.757237, 0.504977, 1.212970>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764855, 0.514375, 1.231544>, <-1.770291, 0.514856, 1.231544>, <-1.775078, 0.512292, 1.234975>, <-1.775394, 0.508729, 1.239097>, 
      <-1.764513, 0.512874, 1.229945>, <-1.769950, 0.513356, 1.229945>, <-1.775280, 0.509586, 1.232273>, <-1.775596, 0.506023, 1.236395>, 
      <-1.763384, 0.513054, 1.226494>, <-1.768614, 0.514618, 1.226494>, <-1.776409, 0.510589, 1.228912>, <-1.777941, 0.505467, 1.230013>, 
      <-1.763384, 0.511537, 1.224874>, <-1.768613, 0.513101, 1.224874>, <-1.774239, 0.510140, 1.225789>, <-1.775771, 0.505019, 1.226890>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764794, 0.517740, 1.231483>, <-1.770237, 0.518143, 1.231483>, <-1.774729, 0.518976, 1.235998>, <-1.774685, 0.519574, 1.241423>, 
      <-1.764796, 0.516742, 1.231635>, <-1.770239, 0.517145, 1.231635>, <-1.774976, 0.515670, 1.236358>, <-1.774932, 0.516268, 1.241783>, 
      <-1.765010, 0.515058, 1.232272>, <-1.770446, 0.515539, 1.232272>, <-1.774902, 0.514648, 1.237327>, <-1.775218, 0.511085, 1.241450>, 
      <-1.764855, 0.514375, 1.231544>, <-1.770291, 0.514856, 1.231544>, <-1.775078, 0.512292, 1.234975>, <-1.775394, 0.508729, 1.239097>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764834, 0.521461, 1.230465>, <-1.770249, 0.522149, 1.230465>, <-1.774309, 0.526232, 1.233311>, <-1.773773, 0.530452, 1.236732>, 
      <-1.764376, 0.520507, 1.230933>, <-1.769790, 0.521194, 1.230933>, <-1.775848, 0.523664, 1.235246>, <-1.775312, 0.527884, 1.238666>, 
      <-1.764790, 0.518884, 1.231309>, <-1.770233, 0.519287, 1.231309>, <-1.774466, 0.522510, 1.235613>, <-1.774421, 0.523108, 1.241038>, 
      <-1.764794, 0.517740, 1.231483>, <-1.770237, 0.518143, 1.231483>, <-1.774729, 0.518976, 1.235998>, <-1.774685, 0.519574, 1.241423>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.772757, 0.534322, 1.223358>, <-1.771733, 0.539672, 1.223358>, <-1.765925, 0.540642, 1.222364>, <-1.761107, 0.542229, 1.224351>, 
      <-1.772986, 0.531879, 1.227724>, <-1.771961, 0.537229, 1.227724>, <-1.770182, 0.540414, 1.227112>, <-1.765365, 0.542001, 1.229099>, 
      <-1.766817, 0.525591, 1.228441>, <-1.772232, 0.526278, 1.228441>, <-1.771554, 0.530829, 1.229847>, <-1.771018, 0.535048, 1.233268>, 
      <-1.764834, 0.521461, 1.230465>, <-1.770249, 0.522149, 1.230465>, <-1.774309, 0.526232, 1.233311>, <-1.773773, 0.530452, 1.236732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763516, 0.535548, 1.205298>, <-1.758291, 0.537124, 1.205298>, <-1.753009, 0.535342, 1.208490>, <-1.751887, 0.531624, 1.212325>, 
      <-1.766212, 0.538656, 1.209799>, <-1.760986, 0.540232, 1.209799>, <-1.755360, 0.539481, 1.211341>, <-1.754238, 0.535763, 1.215176>, 
      <-1.772479, 0.537297, 1.218044>, <-1.771455, 0.542647, 1.218044>, <-1.762222, 0.540840, 1.218235>, <-1.757405, 0.542427, 1.220222>, 
      <-1.772757, 0.534322, 1.223358>, <-1.771733, 0.539672, 1.223358>, <-1.765925, 0.540642, 1.222364>, <-1.761107, 0.542229, 1.224351>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758684, 0.518093, 1.199858>, <-1.753388, 0.519414, 1.199858>, <-1.749054, 0.520805, 1.204390>, <-1.749141, 0.521154, 1.209836>, 
      <-1.760110, 0.523582, 1.199719>, <-1.754814, 0.524903, 1.199719>, <-1.749860, 0.524030, 1.204175>, <-1.749948, 0.524380, 1.209621>, 
      <-1.761009, 0.532656, 1.201111>, <-1.755783, 0.534232, 1.201111>, <-1.751598, 0.532856, 1.206778>, <-1.750476, 0.529138, 1.210613>, 
      <-1.763516, 0.535548, 1.205298>, <-1.758291, 0.537124, 1.205298>, <-1.753009, 0.535342, 1.208490>, <-1.751887, 0.531624, 1.212325>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754776, 0.501906, 1.206151>, <-1.749478, 0.503221, 1.206151>, <-1.745785, 0.507196, 1.209590>, <-1.746645, 0.510656, 1.213722>, 
      <-1.756207, 0.505591, 1.202560>, <-1.750910, 0.506907, 1.202560>, <-1.746254, 0.509468, 1.207049>, <-1.747114, 0.512928, 1.211181>, 
      <-1.757341, 0.512926, 1.199989>, <-1.752046, 0.514247, 1.199989>, <-1.748221, 0.517474, 1.204612>, <-1.748308, 0.517823, 1.210058>, 
      <-1.758684, 0.518093, 1.199858>, <-1.753388, 0.519414, 1.199858>, <-1.749054, 0.520805, 1.204390>, <-1.749141, 0.521154, 1.209836>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.750554, 0.497167, 1.220247>, <-1.745857, 0.499947, 1.220247>, <-1.744244, 0.506142, 1.220775>, <-1.747005, 0.510807, 1.221409>, 
      <-1.751017, 0.494745, 1.216319>, <-1.746319, 0.497524, 1.216319>, <-1.742550, 0.506217, 1.219208>, <-1.745310, 0.510883, 1.219843>, 
      <-1.753532, 0.498706, 1.209269>, <-1.748235, 0.500022, 1.209269>, <-1.745471, 0.505671, 1.211295>, <-1.746330, 0.509131, 1.215428>, 
      <-1.754776, 0.501906, 1.206151>, <-1.749478, 0.503221, 1.206151>, <-1.745785, 0.507196, 1.209590>, <-1.746645, 0.510656, 1.213722>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.752109, 0.515859, 1.228777>, <-1.757263, 0.517655, 1.228777>, <-1.763024, 0.514924, 1.229558>, <-1.764794, 0.509847, 1.230496>, 
      <-1.751469, 0.510476, 1.225807>, <-1.756623, 0.512272, 1.225807>, <-1.758410, 0.515050, 1.225726>, <-1.760179, 0.509972, 1.226664>, 
      <-1.749937, 0.500396, 1.225482>, <-1.745239, 0.503175, 1.225482>, <-1.748648, 0.505946, 1.224845>, <-1.751408, 0.510611, 1.225479>, 
      <-1.750554, 0.497167, 1.220247>, <-1.745857, 0.499947, 1.220247>, <-1.744244, 0.506142, 1.220775>, <-1.747005, 0.510807, 1.221409>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.752857, 0.516546, 1.230939>, <-1.758179, 0.517758, 1.230939>, <-1.763479, 0.514934, 1.233218>, <-1.764527, 0.510331, 1.235956>, 
      <-1.752371, 0.517001, 1.230673>, <-1.757693, 0.518213, 1.230673>, <-1.763590, 0.514485, 1.231638>, <-1.764638, 0.509882, 1.234376>, 
      <-1.752183, 0.516483, 1.229122>, <-1.757337, 0.518279, 1.229122>, <-1.764291, 0.514890, 1.230609>, <-1.766060, 0.509812, 1.231547>, 
      <-1.752109, 0.515859, 1.228777>, <-1.757263, 0.517655, 1.228777>, <-1.763024, 0.514924, 1.229558>, <-1.764794, 0.509847, 1.230496>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754006, 0.514081, 1.229818>, <-1.759449, 0.514491, 1.229818>, <-1.764061, 0.513733, 1.234225>, <-1.764161, 0.512411, 1.239519>, 
      <-1.753744, 0.513297, 1.230128>, <-1.759186, 0.513707, 1.230128>, <-1.764140, 0.512540, 1.233884>, <-1.764240, 0.511219, 1.239179>, 
      <-1.753455, 0.515986, 1.231268>, <-1.758777, 0.517197, 1.231268>, <-1.763396, 0.515273, 1.234411>, <-1.764443, 0.510670, 1.237149>, 
      <-1.752857, 0.516546, 1.230939>, <-1.758179, 0.517758, 1.230939>, <-1.763479, 0.514934, 1.233218>, <-1.764527, 0.510331, 1.235956>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753859, 0.519538, 1.229758>, <-1.759309, 0.519825, 1.229758>, <-1.763786, 0.521188, 1.234158>, <-1.763715, 0.522539, 1.239446>, 
      <-1.753828, 0.517900, 1.229747>, <-1.759278, 0.518187, 1.229747>, <-1.763947, 0.518239, 1.234886>, <-1.763876, 0.519590, 1.240174>, 
      <-1.754493, 0.515535, 1.229244>, <-1.759936, 0.515945, 1.229244>, <-1.763867, 0.516651, 1.235059>, <-1.763966, 0.515330, 1.240353>, 
      <-1.754006, 0.514081, 1.229818>, <-1.759449, 0.514491, 1.229818>, <-1.764061, 0.513733, 1.234225>, <-1.764161, 0.512411, 1.239519>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754478, 0.538842, 1.229976>, <-1.759177, 0.539524, 1.229976>, <-1.764315, 0.531565, 1.230203>, <-1.763115, 0.531526, 1.234797>, 
      <-1.753465, 0.533696, 1.232440>, <-1.758164, 0.534378, 1.232440>, <-1.766279, 0.530062, 1.231973>, <-1.765079, 0.530023, 1.236567>, 
      <-1.753969, 0.525331, 1.229795>, <-1.759420, 0.525618, 1.229795>, <-1.763625, 0.524136, 1.233430>, <-1.763554, 0.525487, 1.238717>, 
      <-1.753859, 0.519538, 1.229758>, <-1.759309, 0.519825, 1.229758>, <-1.763786, 0.521188, 1.234158>, <-1.763715, 0.522539, 1.239446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757851, 0.539830, 1.220043>, <-1.753388, 0.542936, 1.220043>, <-1.748171, 0.540902, 1.220468>, <-1.744044, 0.537592, 1.221723>, 
      <-1.758079, 0.540546, 1.223114>, <-1.753616, 0.543652, 1.223114>, <-1.752904, 0.541406, 1.225832>, <-1.748778, 0.538095, 1.227086>, 
      <-1.755030, 0.541649, 1.228632>, <-1.759729, 0.542332, 1.228632>, <-1.759683, 0.535110, 1.226030>, <-1.758484, 0.535070, 1.230624>, 
      <-1.754478, 0.538842, 1.229976>, <-1.759177, 0.539524, 1.229976>, <-1.764315, 0.531565, 1.230203>, <-1.763115, 0.531526, 1.234797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.752390, 0.532291, 1.201892>, <-1.747121, 0.533714, 1.201892>, <-1.742036, 0.532307, 1.205555>, <-1.741194, 0.529192, 1.209958>, 
      <-1.753942, 0.536781, 1.205749>, <-1.748672, 0.538205, 1.205749>, <-1.743026, 0.535834, 1.208029>, <-1.742185, 0.532719, 1.212431>, 
      <-1.757409, 0.538443, 1.214099>, <-1.752946, 0.541549, 1.214099>, <-1.745253, 0.540591, 1.217162>, <-1.741127, 0.537281, 1.218417>, 
      <-1.757851, 0.539830, 1.220043>, <-1.753388, 0.542936, 1.220043>, <-1.748171, 0.540902, 1.220468>, <-1.744044, 0.537592, 1.221723>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.742441, 0.495230, 1.181731>, <-1.737160, 0.496610, 1.181731>, <-1.732192, 0.495565, 1.185666>, <-1.731503, 0.492929, 1.190395>, 
      <-1.745547, 0.507209, 1.185726>, <-1.740266, 0.508589, 1.185726>, <-1.735198, 0.507216, 1.189725>, <-1.734509, 0.504580, 1.194454>, 
      <-1.749093, 0.522749, 1.193695>, <-1.743824, 0.524172, 1.193695>, <-1.739191, 0.522176, 1.198449>, <-1.738349, 0.519061, 1.202851>, 
      <-1.752390, 0.532291, 1.201892>, <-1.747121, 0.533714, 1.201892>, <-1.742036, 0.532307, 1.205555>, <-1.741194, 0.529192, 1.209958>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.734475, 0.463200, 1.178845>, <-1.729187, 0.464551, 1.178845>, <-1.723921, 0.462288, 1.181745>, <-1.722882, 0.458217, 1.185229>, 
      <-1.736400, 0.470610, 1.185184>, <-1.731112, 0.471960, 1.185184>, <-1.725922, 0.470270, 1.188803>, <-1.724882, 0.466199, 1.192287>, 
      <-1.740067, 0.486074, 1.178676>, <-1.734786, 0.487455, 1.178676>, <-1.729626, 0.485619, 1.182200>, <-1.728937, 0.482982, 1.186929>, 
      <-1.742441, 0.495230, 1.181731>, <-1.737160, 0.496610, 1.181731>, <-1.732192, 0.495565, 1.185666>, <-1.731503, 0.492929, 1.190395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.730287, 0.448432, 1.141696>, <-1.724948, 0.449562, 1.141696>, <-1.719604, 0.446250, 1.143015>, <-1.718523, 0.441141, 1.144601>, 
      <-1.731256, 0.451079, 1.153420>, <-1.725916, 0.452209, 1.153420>, <-1.720311, 0.449717, 1.155821>, <-1.719230, 0.444608, 1.157407>, 
      <-1.732141, 0.454210, 1.171154>, <-1.726853, 0.455561, 1.171154>, <-1.721470, 0.452506, 1.173095>, <-1.720430, 0.448435, 1.176579>, 
      <-1.734475, 0.463200, 1.178845>, <-1.729187, 0.464551, 1.178845>, <-1.723921, 0.462288, 1.181745>, <-1.722882, 0.458217, 1.185229>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726431, 0.441215, 1.081453>, <-1.720991, 0.440775, 1.081453>, <-1.716823, 0.435956, 1.082270>, <-1.717255, 0.430605, 1.083252>, 
      <-1.726380, 0.444243, 1.099438>, <-1.720940, 0.443803, 1.099438>, <-1.716575, 0.439273, 1.100650>, <-1.717007, 0.433921, 1.101631>, 
      <-1.728823, 0.444429, 1.123962>, <-1.723483, 0.445559, 1.123962>, <-1.718611, 0.441375, 1.125012>, <-1.717530, 0.436266, 1.126598>, 
      <-1.730287, 0.448432, 1.141696>, <-1.724948, 0.449562, 1.141696>, <-1.719604, 0.446250, 1.143015>, <-1.718523, 0.441141, 1.144601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.731143, 0.397615, 0.839831>, <-1.725738, 0.396852, 0.839831>, <-1.721866, 0.391789, 0.840627>, <-1.722617, 0.386468, 0.841582>, 
      <-1.729456, 0.410403, 0.912364>, <-1.724052, 0.409640, 0.912364>, <-1.720048, 0.404686, 0.913184>, <-1.720799, 0.399365, 0.914140>, 
      <-1.726637, 0.428985, 1.008805>, <-1.721197, 0.428546, 1.008805>, <-1.717803, 0.422868, 1.009730>, <-1.718235, 0.417517, 1.010712>, 
      <-1.726431, 0.441215, 1.081453>, <-1.720991, 0.440775, 1.081453>, <-1.716823, 0.435956, 1.082270>, <-1.717255, 0.430605, 1.083252>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.737675, 0.355952, 0.597870>, <-1.732286, 0.355082, 0.597870>, <-1.728516, 0.349940, 0.598650>, <-1.729374, 0.344632, 0.599587>, 
      <-1.735715, 0.368451, 0.670458>, <-1.730327, 0.367581, 0.670458>, <-1.726489, 0.362491, 0.671248>, <-1.727347, 0.357183, 0.672185>, 
      <-1.732829, 0.384824, 0.767287>, <-1.727425, 0.384061, 0.767287>, <-1.723683, 0.378894, 0.768083>, <-1.724434, 0.373573, 0.769038>, 
      <-1.731143, 0.397615, 0.839831>, <-1.725738, 0.396852, 0.839831>, <-1.721866, 0.391789, 0.840627>, <-1.722617, 0.386468, 0.841582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.772533, 0.574748, 1.216779>, <-1.769391, 0.574246, 1.217274>, <-1.766812, 0.571837, 1.215893>, <-1.766854, 0.569444, 1.213739>, 
      <-1.772557, 0.573433, 1.215595>, <-1.769414, 0.572931, 1.216090>, <-1.768539, 0.572113, 1.215621>, <-1.768581, 0.569720, 1.213467>, 
      <-1.772588, 0.571679, 1.214016>, <-1.772588, 0.571679, 1.214016>, <-1.770884, 0.570088, 1.213104>, <-1.770884, 0.570088, 1.213104>, 
      <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.772479, 0.577794, 1.219522>, <-1.767153, 0.576944, 1.220362>, <-1.762782, 0.572861, 1.218021>, <-1.762854, 0.568805, 1.214369>, 
      <-1.772483, 0.577586, 1.220735>, <-1.767158, 0.576735, 1.221574>, <-1.763212, 0.572555, 1.219132>, <-1.763284, 0.568499, 1.215480>, 
      <-1.772517, 0.575662, 1.217602>, <-1.769375, 0.575160, 1.218097>, <-1.765611, 0.571646, 1.216083>, <-1.765654, 0.569253, 1.213928>, 
      <-1.772533, 0.574748, 1.216779>, <-1.769391, 0.574246, 1.217274>, <-1.766812, 0.571837, 1.215893>, <-1.766854, 0.569444, 1.213739>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.772440, 0.579144, 1.191220>, <-1.767958, 0.581509, 1.193246>, <-1.762108, 0.579461, 1.194932>, <-1.759560, 0.574634, 1.194932>, 
      <-1.773483, 0.577790, 1.199547>, <-1.769001, 0.580155, 1.201573>, <-1.763417, 0.577028, 1.200446>, <-1.760870, 0.572201, 1.200446>, 
      <-1.772448, 0.579235, 1.211145>, <-1.767123, 0.578385, 1.211984>, <-1.760622, 0.574398, 1.212452>, <-1.760694, 0.570342, 1.208801>, 
      <-1.772479, 0.577794, 1.219522>, <-1.767153, 0.576944, 1.220362>, <-1.762782, 0.572861, 1.218021>, <-1.762854, 0.568805, 1.214369>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.767638, 0.584074, 1.180898>, <-1.765194, 0.586066, 1.185353>, <-1.760291, 0.584203, 1.189060>, <-1.756843, 0.579972, 1.189060>, 
      <-1.770040, 0.582152, 1.182993>, <-1.767596, 0.584144, 1.187448>, <-1.761538, 0.582639, 1.190587>, <-1.758090, 0.578408, 1.190587>, 
      <-1.771983, 0.579736, 1.187574>, <-1.767501, 0.582102, 1.189600>, <-1.761573, 0.580453, 1.192682>, <-1.759026, 0.575627, 1.192682>, 
      <-1.772440, 0.579144, 1.191220>, <-1.767958, 0.581509, 1.193246>, <-1.762108, 0.579461, 1.194932>, <-1.759560, 0.574634, 1.194932>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.756912, 0.591568, 1.177672>, <-1.757280, 0.591409, 1.183115>, <-1.755779, 0.587109, 1.187645>, <-1.753608, 0.582102, 1.187645>, 
      <-1.760675, 0.590126, 1.177342>, <-1.761043, 0.589966, 1.182785>, <-1.756419, 0.587829, 1.188420>, <-1.754248, 0.582822, 1.188420>, 
      <-1.765029, 0.586162, 1.178621>, <-1.762585, 0.588154, 1.183077>, <-1.759678, 0.584972, 1.188310>, <-1.756230, 0.580741, 1.188310>, 
      <-1.767638, 0.584074, 1.180898>, <-1.765194, 0.586066, 1.185353>, <-1.760291, 0.584203, 1.189060>, <-1.756843, 0.579972, 1.189060>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753964, 0.589316, 1.182098>, <-1.757446, 0.585258, 1.183194>, <-1.756896, 0.578923, 1.184107>, <-1.752754, 0.575369, 1.184107>, 
      <-1.754047, 0.590624, 1.180965>, <-1.757528, 0.586566, 1.182061>, <-1.757912, 0.578867, 1.182048>, <-1.753770, 0.575313, 1.182048>, 
      <-1.755300, 0.592186, 1.177813>, <-1.755668, 0.592027, 1.183257>, <-1.754591, 0.585772, 1.186206>, <-1.752420, 0.580764, 1.186206>, 
      <-1.756912, 0.591568, 1.177672>, <-1.757280, 0.591409, 1.183115>, <-1.755779, 0.587109, 1.187645>, <-1.753608, 0.582102, 1.187645>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.755914, 0.575756, 1.191362>, <-1.753848, 0.574623, 1.196285>, <-1.749944, 0.577662, 1.200382>, <-1.747320, 0.582448, 1.200382>, 
      <-1.752462, 0.578392, 1.188965>, <-1.750395, 0.577259, 1.193888>, <-1.748034, 0.573962, 1.196686>, <-1.745409, 0.578747, 1.196686>, 
      <-1.753728, 0.585569, 1.185342>, <-1.757209, 0.581511, 1.186438>, <-1.754432, 0.579059, 1.189098>, <-1.750290, 0.575505, 1.189098>, 
      <-1.753964, 0.589316, 1.182098>, <-1.757446, 0.585258, 1.183194>, <-1.756896, 0.578923, 1.184107>, <-1.752754, 0.575369, 1.184107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764449, 0.581311, 1.189377>, <-1.764947, 0.581579, 1.194806>, <-1.763208, 0.585801, 1.199323>, <-1.760620, 0.590607, 1.199323>, 
      <-1.761764, 0.579779, 1.189742>, <-1.762262, 0.580047, 1.195170>, <-1.759030, 0.583691, 1.199656>, <-1.756443, 0.588497, 1.199656>, 
      <-1.758080, 0.574102, 1.192866>, <-1.756014, 0.572969, 1.197789>, <-1.751554, 0.580781, 1.203496>, <-1.748930, 0.585566, 1.203496>, 
      <-1.755914, 0.575756, 1.191362>, <-1.753848, 0.574623, 1.196285>, <-1.749944, 0.577662, 1.200382>, <-1.747320, 0.582448, 1.200382>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.780266, 0.589650, 1.188054>, <-1.781827, 0.589840, 1.193280>, <-1.782512, 0.595056, 1.200026>, <-1.781922, 0.599924, 1.197630>, 
      <-1.776243, 0.587050, 1.190501>, <-1.777804, 0.587239, 1.195728>, <-1.775892, 0.595411, 1.202254>, <-1.775302, 0.600279, 1.199857>, 
      <-1.769089, 0.583958, 1.188747>, <-1.769587, 0.584226, 1.194175>, <-1.769435, 0.588946, 1.198828>, <-1.766847, 0.593752, 1.198828>, 
      <-1.764449, 0.581311, 1.189377>, <-1.764947, 0.581579, 1.194806>, <-1.763208, 0.585801, 1.199323>, <-1.760620, 0.590607, 1.199323>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778588, 0.590452, 1.180775>, <-1.779390, 0.587997, 1.185582>, <-1.784375, 0.587363, 1.189583>, <-1.789563, 0.589057, 1.189583>, 
      <-1.778971, 0.591315, 1.182821>, <-1.779773, 0.588860, 1.187629>, <-1.783883, 0.591495, 1.191680>, <-1.789072, 0.593189, 1.191680>, 
      <-1.781951, 0.590740, 1.187028>, <-1.783512, 0.590929, 1.192255>, <-1.786923, 0.594820, 1.198542>, <-1.786333, 0.599688, 1.196146>, 
      <-1.780266, 0.589650, 1.188054>, <-1.781827, 0.589840, 1.193280>, <-1.782512, 0.595056, 1.200026>, <-1.781922, 0.599924, 1.197630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778040, 0.584629, 1.176142>, <-1.777344, 0.583731, 1.181481>, <-1.780354, 0.580201, 1.185923>, <-1.784669, 0.576858, 1.185923>, 
      <-1.778197, 0.586216, 1.177713>, <-1.777501, 0.585318, 1.183051>, <-1.783414, 0.582827, 1.186634>, <-1.787728, 0.579483, 1.186634>, 
      <-1.778208, 0.589595, 1.178742>, <-1.779010, 0.587140, 1.183550>, <-1.784807, 0.583733, 1.187741>, <-1.789996, 0.585427, 1.187741>, 
      <-1.778588, 0.590452, 1.180775>, <-1.779390, 0.587997, 1.185582>, <-1.784375, 0.587363, 1.189583>, <-1.789563, 0.589057, 1.189583>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778125, 0.585770, 1.176142>, <-1.778125, 0.585770, 1.181600>, <-1.776597, 0.581492, 1.186142>, <-1.774761, 0.576352, 1.186142>, 
      <-1.778362, 0.586017, 1.176142>, <-1.778362, 0.586017, 1.181600>, <-1.779278, 0.580199, 1.186107>, <-1.777442, 0.575059, 1.186107>, 
      <-1.778015, 0.584385, 1.175901>, <-1.777320, 0.583487, 1.181240>, <-1.778130, 0.578292, 1.185406>, <-1.782444, 0.574948, 1.185406>, 
      <-1.778040, 0.584629, 1.176142>, <-1.777344, 0.583731, 1.181481>, <-1.780354, 0.580201, 1.185923>, <-1.784669, 0.576858, 1.185923>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.777867, 0.584449, 1.176142>, <-1.777867, 0.584449, 1.181600>, <-1.773331, 0.584678, 1.186142>, <-1.767880, 0.584954, 1.186142>, 
      <-1.777744, 0.584092, 1.176286>, <-1.777744, 0.584092, 1.181744>, <-1.773170, 0.581506, 1.187055>, <-1.767719, 0.581782, 1.187055>, 
      <-1.777845, 0.585479, 1.176142>, <-1.777845, 0.585479, 1.181600>, <-1.773620, 0.582928, 1.186181>, <-1.771785, 0.577788, 1.186181>, 
      <-1.778125, 0.585770, 1.176142>, <-1.778125, 0.585770, 1.181600>, <-1.776597, 0.581492, 1.186142>, <-1.774761, 0.576352, 1.186142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.786476, 0.609997, 1.166368>, <-1.786476, 0.609997, 1.171826>, <-1.781937, 0.610148, 1.176368>, <-1.776482, 0.610330, 1.176368>, 
      <-1.786987, 0.601517, 1.167727>, <-1.786987, 0.601517, 1.173185>, <-1.781657, 0.601746, 1.177959>, <-1.776201, 0.601928, 1.177959>, 
      <-1.780486, 0.592048, 1.173076>, <-1.780486, 0.592048, 1.178534>, <-1.773746, 0.592892, 1.183780>, <-1.768295, 0.593168, 1.183780>, 
      <-1.777867, 0.584449, 1.176142>, <-1.777867, 0.584449, 1.181600>, <-1.773331, 0.584678, 1.186142>, <-1.767880, 0.584954, 1.186142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.774190, 0.645451, 1.166368>, <-1.774190, 0.645451, 1.171826>, <-1.772105, 0.641415, 1.176368>, <-1.769600, 0.636566, 1.176368>, 
      <-1.784425, 0.640765, 1.166368>, <-1.784425, 0.640765, 1.171826>, <-1.778972, 0.637051, 1.176466>, <-1.776467, 0.632202, 1.176466>, 
      <-1.785807, 0.621092, 1.164590>, <-1.785807, 0.621092, 1.170048>, <-1.782203, 0.618139, 1.174855>, <-1.776748, 0.618321, 1.174855>, 
      <-1.786476, 0.609997, 1.166368>, <-1.786476, 0.609997, 1.171826>, <-1.781937, 0.610148, 1.176368>, <-1.776482, 0.610330, 1.176368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.742896, 0.629946, 1.166368>, <-1.743790, 0.631053, 1.171637>, <-1.748068, 0.629121, 1.176022>, <-1.752314, 0.625692, 1.176022>, 
      <-1.750025, 0.637379, 1.164447>, <-1.750920, 0.638487, 1.169716>, <-1.751971, 0.633558, 1.174402>, <-1.756217, 0.630129, 1.174402>, 
      <-1.764663, 0.649811, 1.166368>, <-1.764663, 0.649811, 1.171826>, <-1.766934, 0.644702, 1.176294>, <-1.764429, 0.639853, 1.176294>, 
      <-1.774190, 0.645451, 1.166368>, <-1.774190, 0.645451, 1.171826>, <-1.772105, 0.641415, 1.176368>, <-1.769600, 0.636566, 1.176368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.735385, 0.604993, 1.176823>, <-1.735215, 0.606146, 1.182155>, <-1.739567, 0.607767, 1.186593>, <-1.744967, 0.608563, 1.186593>, 
      <-1.734686, 0.612866, 1.173912>, <-1.734517, 0.614019, 1.179244>, <-1.739007, 0.613596, 1.183942>, <-1.744407, 0.614392, 1.183942>, 
      <-1.737164, 0.623970, 1.167912>, <-1.738058, 0.625077, 1.173182>, <-1.743973, 0.624466, 1.177722>, <-1.748219, 0.621037, 1.177722>, 
      <-1.742896, 0.629946, 1.166368>, <-1.743790, 0.631053, 1.171637>, <-1.748068, 0.629121, 1.176022>, <-1.752314, 0.625692, 1.176022>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.747405, 0.579131, 1.185158>, <-1.747220, 0.579594, 1.190593>, <-1.751283, 0.581666, 1.195116>, <-1.756351, 0.583692, 1.195116>, 
      <-1.744224, 0.587117, 1.182799>, <-1.744039, 0.587580, 1.188234>, <-1.748174, 0.589347, 1.192835>, <-1.753242, 0.591373, 1.192835>, 
      <-1.736124, 0.596661, 1.179904>, <-1.735955, 0.597814, 1.185236>, <-1.740317, 0.599972, 1.190136>, <-1.745716, 0.600768, 1.190136>, 
      <-1.735385, 0.604993, 1.176823>, <-1.735215, 0.606146, 1.182155>, <-1.739567, 0.607767, 1.186593>, <-1.744967, 0.608563, 1.186593>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.755124, 0.555434, 1.191463>, <-1.754781, 0.557346, 1.196563>, <-1.758965, 0.559741, 1.200808>, <-1.764337, 0.560706, 1.200808>, 
      <-1.753816, 0.562820, 1.189669>, <-1.753472, 0.564732, 1.194769>, <-1.757590, 0.566926, 1.199170>, <-1.762962, 0.567891, 1.199170>, 
      <-1.750157, 0.572222, 1.187199>, <-1.749972, 0.572685, 1.192634>, <-1.753995, 0.574966, 1.197107>, <-1.759063, 0.576992, 1.197107>, 
      <-1.747405, 0.579131, 1.185158>, <-1.747220, 0.579594, 1.190593>, <-1.751283, 0.581666, 1.195116>, <-1.756351, 0.583692, 1.195116>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757969, 0.519523, 1.199637>, <-1.757807, 0.521975, 1.204510>, <-1.762204, 0.524316, 1.208566>, <-1.767650, 0.524676, 1.208566>, 
      <-1.757267, 0.530077, 1.196334>, <-1.757105, 0.532530, 1.201208>, <-1.761228, 0.534955, 1.205552>, <-1.766674, 0.535316, 1.205552>, 
      <-1.757005, 0.544821, 1.194041>, <-1.756662, 0.546734, 1.199141>, <-1.761003, 0.549101, 1.203232>, <-1.766374, 0.550066, 1.203232>, 
      <-1.755124, 0.555434, 1.191463>, <-1.754781, 0.557346, 1.196563>, <-1.758965, 0.559741, 1.200808>, <-1.764337, 0.560706, 1.200808>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758094, 0.510767, 1.205439>, <-1.758278, 0.514067, 1.209782>, <-1.762966, 0.516562, 1.213396>, <-1.768416, 0.516258, 1.213396>, 
      <-1.758211, 0.513088, 1.203311>, <-1.758395, 0.516389, 1.207654>, <-1.762688, 0.519032, 1.211863>, <-1.768137, 0.518729, 1.211863>, 
      <-1.758169, 0.516521, 1.200576>, <-1.758006, 0.518973, 1.205450>, <-1.762461, 0.521517, 1.209359>, <-1.767907, 0.521877, 1.209359>, 
      <-1.757969, 0.519523, 1.199637>, <-1.757807, 0.521975, 1.204510>, <-1.762204, 0.524316, 1.208566>, <-1.767650, 0.524676, 1.208566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757237, 0.504977, 1.212970>, <-1.758399, 0.509935, 1.214934>, <-1.763788, 0.513024, 1.216569>, <-1.769102, 0.511778, 1.216569>, 
      <-1.755455, 0.505556, 1.210807>, <-1.756617, 0.510514, 1.212772>, <-1.763754, 0.514409, 1.215655>, <-1.769068, 0.513163, 1.215655>, 
      <-1.757988, 0.508659, 1.207371>, <-1.758172, 0.511960, 1.211714>, <-1.763124, 0.515158, 1.214268>, <-1.768574, 0.514854, 1.214268>, 
      <-1.758094, 0.510767, 1.205439>, <-1.758278, 0.514067, 1.209782>, <-1.762966, 0.516562, 1.213396>, <-1.768416, 0.516258, 1.213396>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.775771, 0.505019, 1.226890>, <-1.777303, 0.499897, 1.227990>, <-1.774226, 0.494333, 1.228905>, <-1.768997, 0.492769, 1.228905>, 
      <-1.771830, 0.504204, 1.221219>, <-1.773362, 0.499082, 1.222319>, <-1.774883, 0.496555, 1.222514>, <-1.769654, 0.494992, 1.222514>, 
      <-1.761568, 0.503568, 1.218225>, <-1.762730, 0.508526, 1.220189>, <-1.763929, 0.507352, 1.220314>, <-1.769243, 0.506106, 1.220314>, 
      <-1.757237, 0.504977, 1.212970>, <-1.758399, 0.509935, 1.214934>, <-1.763788, 0.513024, 1.216569>, <-1.769102, 0.511778, 1.216569>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.775394, 0.508729, 1.239097>, <-1.775710, 0.505166, 1.243219>, <-1.771448, 0.501799, 1.246650>, <-1.766011, 0.501318, 1.246650>, 
      <-1.775596, 0.506023, 1.236395>, <-1.775911, 0.502459, 1.240518>, <-1.772183, 0.497228, 1.242871>, <-1.766746, 0.496747, 1.242871>, 
      <-1.777941, 0.505467, 1.230013>, <-1.779473, 0.500345, 1.231113>, <-1.773649, 0.492379, 1.234524>, <-1.768419, 0.490815, 1.234524>, 
      <-1.775771, 0.505019, 1.226890>, <-1.777303, 0.499897, 1.227990>, <-1.774226, 0.494333, 1.228905>, <-1.768997, 0.492769, 1.228905>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.774685, 0.519574, 1.241423>, <-1.774641, 0.520172, 1.246848>, <-1.770074, 0.520334, 1.251362>, <-1.764631, 0.519931, 1.251362>, 
      <-1.774932, 0.516268, 1.241783>, <-1.774888, 0.516866, 1.247208>, <-1.770579, 0.514611, 1.251949>, <-1.765136, 0.514208, 1.251949>, 
      <-1.775218, 0.511085, 1.241450>, <-1.775534, 0.507522, 1.245572>, <-1.770738, 0.506217, 1.250302>, <-1.765301, 0.505735, 1.250302>, 
      <-1.775394, 0.508729, 1.239097>, <-1.775710, 0.505166, 1.243219>, <-1.771448, 0.501799, 1.246650>, <-1.766011, 0.501318, 1.246650>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.773773, 0.530452, 1.236732>, <-1.773237, 0.534671, 1.240152>, <-1.768286, 0.537610, 1.242998>, <-1.762871, 0.536923, 1.242998>, 
      <-1.775312, 0.527884, 1.238666>, <-1.774776, 0.532103, 1.242087>, <-1.770148, 0.533813, 1.246828>, <-1.764733, 0.533125, 1.246828>, 
      <-1.774421, 0.523108, 1.241038>, <-1.774377, 0.523706, 1.246463>, <-1.769576, 0.525989, 1.250782>, <-1.764133, 0.525586, 1.250782>, 
      <-1.774685, 0.519574, 1.241423>, <-1.774641, 0.520172, 1.246848>, <-1.770074, 0.520334, 1.251362>, <-1.764631, 0.519931, 1.251362>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.761107, 0.542229, 1.224351>, <-1.757915, 0.543281, 1.225667>, <-1.753968, 0.543836, 1.230829>, <-1.754646, 0.540291, 1.230829>, 
      <-1.765365, 0.542001, 1.229099>, <-1.762173, 0.543053, 1.230415>, <-1.754523, 0.546239, 1.234617>, <-1.755201, 0.542694, 1.234617>, 
      <-1.771018, 0.535048, 1.233268>, <-1.770482, 0.539268, 1.236688>, <-1.766810, 0.540619, 1.239964>, <-1.761395, 0.539931, 1.239964>, 
      <-1.773773, 0.530452, 1.236732>, <-1.773237, 0.534671, 1.240152>, <-1.768286, 0.537610, 1.242998>, <-1.762871, 0.536923, 1.242998>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.751887, 0.531624, 1.212325>, <-1.750766, 0.527905, 1.216159>, <-1.754181, 0.523499, 1.219351>, <-1.759406, 0.521923, 1.219351>, 
      <-1.754238, 0.535763, 1.215176>, <-1.753116, 0.532045, 1.219011>, <-1.752975, 0.529288, 1.222399>, <-1.758200, 0.527712, 1.222399>, 
      <-1.757405, 0.542427, 1.220222>, <-1.754213, 0.543479, 1.221539>, <-1.753151, 0.540299, 1.225253>, <-1.753829, 0.536754, 1.225253>, 
      <-1.761107, 0.542229, 1.224351>, <-1.757915, 0.543281, 1.225667>, <-1.753968, 0.543836, 1.230829>, <-1.754646, 0.540291, 1.230829>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.749141, 0.521154, 1.209836>, <-1.749228, 0.521504, 1.215282>, <-1.753708, 0.520696, 1.219814>, <-1.759004, 0.519375, 1.219814>, 
      <-1.749948, 0.524380, 1.209621>, <-1.750035, 0.524730, 1.215067>, <-1.753859, 0.521442, 1.219617>, <-1.759154, 0.520121, 1.219617>, 
      <-1.750476, 0.529138, 1.210613>, <-1.749354, 0.525420, 1.214447>, <-1.754323, 0.522815, 1.218990>, <-1.759549, 0.521239, 1.218990>, 
      <-1.751887, 0.531624, 1.212325>, <-1.750766, 0.527905, 1.216159>, <-1.754181, 0.523499, 1.219351>, <-1.759406, 0.521923, 1.219351>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.746645, 0.510656, 1.213722>, <-1.747504, 0.514117, 1.217855>, <-1.752627, 0.515902, 1.221294>, <-1.757924, 0.514586, 1.221294>, 
      <-1.747114, 0.512928, 1.211181>, <-1.747973, 0.516388, 1.215313>, <-1.752203, 0.517203, 1.220592>, <-1.757500, 0.515888, 1.220592>, 
      <-1.748308, 0.517823, 1.210058>, <-1.748395, 0.518173, 1.215504>, <-1.753413, 0.519237, 1.220201>, <-1.758709, 0.517916, 1.220201>, 
      <-1.749141, 0.521154, 1.209836>, <-1.749228, 0.521504, 1.215282>, <-1.753708, 0.520696, 1.219814>, <-1.759004, 0.519375, 1.219814>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.747005, 0.510807, 1.221409>, <-1.749765, 0.515473, 1.222044>, <-1.755971, 0.517043, 1.222572>, <-1.760669, 0.514264, 1.222572>, 
      <-1.745310, 0.510883, 1.219843>, <-1.748070, 0.515549, 1.220478>, <-1.755942, 0.517815, 1.222085>, <-1.760639, 0.515036, 1.222085>, 
      <-1.746330, 0.509131, 1.215428>, <-1.747189, 0.512592, 1.219560>, <-1.752879, 0.515129, 1.221711>, <-1.758176, 0.513814, 1.221711>, 
      <-1.746645, 0.510656, 1.213722>, <-1.747504, 0.514117, 1.217855>, <-1.752627, 0.515902, 1.221294>, <-1.757924, 0.514586, 1.221294>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764794, 0.509847, 1.230496>, <-1.766563, 0.504769, 1.231433>, <-1.763746, 0.499049, 1.232214>, <-1.758592, 0.497254, 1.232214>, 
      <-1.760179, 0.509972, 1.226664>, <-1.761948, 0.504895, 1.227602>, <-1.764730, 0.502663, 1.227656>, <-1.759575, 0.500867, 1.227656>, 
      <-1.751408, 0.510611, 1.225479>, <-1.754169, 0.515277, 1.226114>, <-1.756163, 0.512055, 1.225715>, <-1.760861, 0.509276, 1.225715>, 
      <-1.747005, 0.510807, 1.221409>, <-1.749765, 0.515473, 1.222044>, <-1.755971, 0.517043, 1.222572>, <-1.760669, 0.514264, 1.222572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764527, 0.510331, 1.235956>, <-1.765575, 0.505727, 1.238695>, <-1.762018, 0.500888, 1.240974>, <-1.756696, 0.499677, 1.240974>, 
      <-1.764638, 0.509882, 1.234376>, <-1.765686, 0.505278, 1.237114>, <-1.762572, 0.499316, 1.238742>, <-1.757250, 0.498105, 1.238742>, 
      <-1.766060, 0.509812, 1.231547>, <-1.767829, 0.504735, 1.232485>, <-1.763281, 0.497343, 1.234366>, <-1.758127, 0.495548, 1.234366>, 
      <-1.764794, 0.509847, 1.230496>, <-1.766563, 0.504769, 1.231433>, <-1.763746, 0.499049, 1.232214>, <-1.758592, 0.497254, 1.232214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764161, 0.512411, 1.239519>, <-1.764260, 0.511090, 1.244814>, <-1.759814, 0.509649, 1.249220>, <-1.754371, 0.509239, 1.249220>, 
      <-1.764240, 0.511219, 1.239179>, <-1.764339, 0.509898, 1.244473>, <-1.760267, 0.506016, 1.248025>, <-1.754825, 0.505606, 1.248025>, 
      <-1.764443, 0.510670, 1.237149>, <-1.765491, 0.506066, 1.239888>, <-1.761252, 0.503063, 1.244059>, <-1.755930, 0.501852, 1.244059>, 
      <-1.764527, 0.510331, 1.235956>, <-1.765575, 0.505727, 1.238695>, <-1.762018, 0.500888, 1.240974>, <-1.756696, 0.499677, 1.240974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763715, 0.522539, 1.239446>, <-1.763644, 0.523890, 1.244733>, <-1.759049, 0.524775, 1.249133>, <-1.753598, 0.524489, 1.249133>, 
      <-1.763876, 0.519590, 1.240174>, <-1.763805, 0.520942, 1.245462>, <-1.759404, 0.520432, 1.250546>, <-1.753953, 0.520146, 1.250546>, 
      <-1.763966, 0.515330, 1.240353>, <-1.764066, 0.514008, 1.245648>, <-1.759274, 0.513970, 1.250641>, <-1.753832, 0.513560, 1.250641>, 
      <-1.764161, 0.512411, 1.239519>, <-1.764260, 0.511090, 1.244814>, <-1.759814, 0.509649, 1.249220>, <-1.754371, 0.509239, 1.249220>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.763115, 0.531526, 1.234797>, <-1.761736, 0.531481, 1.240078>, <-1.757362, 0.539543, 1.239618>, <-1.751960, 0.538759, 1.239618>, 
      <-1.765079, 0.530023, 1.236567>, <-1.763700, 0.529978, 1.241848>, <-1.758644, 0.538321, 1.244474>, <-1.753242, 0.537537, 1.244474>, 
      <-1.763554, 0.525487, 1.238717>, <-1.763483, 0.526838, 1.244005>, <-1.758649, 0.529676, 1.247540>, <-1.753198, 0.529389, 1.247540>, 
      <-1.763715, 0.522539, 1.239446>, <-1.763644, 0.523890, 1.244733>, <-1.759049, 0.524775, 1.249133>, <-1.753598, 0.524489, 1.249133>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.744044, 0.537592, 1.221723>, <-1.741886, 0.535860, 1.222379>, <-1.744470, 0.532593, 1.223402>, <-1.746804, 0.530968, 1.223402>, 
      <-1.748778, 0.538095, 1.227086>, <-1.746619, 0.536364, 1.227743>, <-1.744999, 0.536158, 1.227707>, <-1.747334, 0.534533, 1.227707>, 
      <-1.758484, 0.535070, 1.230624>, <-1.757105, 0.535025, 1.235905>, <-1.755969, 0.540872, 1.234344>, <-1.750568, 0.540088, 1.234344>, 
      <-1.763115, 0.531526, 1.234797>, <-1.761736, 0.531481, 1.240078>, <-1.757362, 0.539543, 1.239618>, <-1.751960, 0.538759, 1.239618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.741194, 0.529192, 1.209958>, <-1.740353, 0.526078, 1.214360>, <-1.744037, 0.522301, 1.218023>, <-1.749306, 0.520877, 1.218023>, 
      <-1.742185, 0.532719, 1.212431>, <-1.741343, 0.529605, 1.216834>, <-1.744503, 0.525369, 1.219668>, <-1.749772, 0.523945, 1.219668>, 
      <-1.741127, 0.537281, 1.218417>, <-1.738968, 0.535549, 1.219073>, <-1.744139, 0.530363, 1.220709>, <-1.746474, 0.528738, 1.220709>, 
      <-1.744044, 0.537592, 1.221723>, <-1.741886, 0.535860, 1.222379>, <-1.744470, 0.532593, 1.223402>, <-1.746804, 0.530968, 1.223402>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.731503, 0.492929, 1.190395>, <-1.730814, 0.490293, 1.195124>, <-1.734634, 0.486949, 1.199059>, <-1.739915, 0.485569, 1.199059>, 
      <-1.734509, 0.504580, 1.194454>, <-1.733820, 0.501943, 1.199183>, <-1.737531, 0.498231, 1.203164>, <-1.742812, 0.496850, 1.203164>, 
      <-1.738349, 0.519061, 1.202851>, <-1.737508, 0.515946, 1.207253>, <-1.742400, 0.511514, 1.212239>, <-1.747669, 0.510090, 1.212239>, 
      <-1.741194, 0.529192, 1.209958>, <-1.740353, 0.526078, 1.214360>, <-1.744037, 0.522301, 1.218023>, <-1.749306, 0.520877, 1.218023>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.722882, 0.458217, 1.185229>, <-1.721842, 0.454147, 1.188714>, <-1.725377, 0.449636, 1.191613>, <-1.730665, 0.448285, 1.191613>, 
      <-1.724882, 0.466199, 1.192287>, <-1.723842, 0.462129, 1.195772>, <-1.727443, 0.458127, 1.199450>, <-1.732731, 0.456777, 1.199450>, 
      <-1.728937, 0.482982, 1.186929>, <-1.728247, 0.480346, 1.191658>, <-1.731881, 0.476226, 1.195158>, <-1.737161, 0.474845, 1.195158>, 
      <-1.731503, 0.492929, 1.190395>, <-1.730814, 0.490293, 1.195124>, <-1.734634, 0.486949, 1.199059>, <-1.739915, 0.485569, 1.199059>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.718523, 0.441141, 1.144601>, <-1.717442, 0.436031, 1.146187>, <-1.720986, 0.430839, 1.147507>, <-1.726326, 0.429709, 1.147507>, 
      <-1.719230, 0.444608, 1.157407>, <-1.718149, 0.439499, 1.158993>, <-1.721334, 0.434339, 1.161488>, <-1.726674, 0.433210, 1.161488>, 
      <-1.720430, 0.448435, 1.176579>, <-1.719390, 0.444365, 1.180064>, <-1.722840, 0.439207, 1.181989>, <-1.728128, 0.437856, 1.181989>, 
      <-1.722882, 0.458217, 1.185229>, <-1.721842, 0.454147, 1.188714>, <-1.725377, 0.449636, 1.191613>, <-1.730665, 0.448285, 1.191613>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.717255, 0.430605, 1.083252>, <-1.717688, 0.425253, 1.084233>, <-1.722575, 0.421166, 1.085050>, <-1.728015, 0.421605, 1.085050>, 
      <-1.717007, 0.433921, 1.101631>, <-1.717439, 0.428570, 1.102613>, <-1.722111, 0.424325, 1.103679>, <-1.727552, 0.424765, 1.103679>, 
      <-1.717530, 0.436266, 1.126598>, <-1.716449, 0.431157, 1.128184>, <-1.720530, 0.426250, 1.129177>, <-1.725870, 0.425120, 1.129177>, 
      <-1.718523, 0.441141, 1.144601>, <-1.717442, 0.436031, 1.146187>, <-1.720986, 0.430839, 1.147507>, <-1.726326, 0.429709, 1.147507>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.722617, 0.386468, 0.841582>, <-1.723368, 0.381147, 0.842538>, <-1.728490, 0.377354, 0.843334>, <-1.733895, 0.378117, 0.843334>, 
      <-1.720799, 0.399365, 0.914140>, <-1.721550, 0.394045, 0.915096>, <-1.726570, 0.390119, 0.915895>, <-1.731974, 0.390882, 0.915895>, 
      <-1.718235, 0.417517, 1.010712>, <-1.718668, 0.412165, 1.011694>, <-1.724382, 0.408845, 1.012410>, <-1.729823, 0.409284, 1.012410>, 
      <-1.717255, 0.430605, 1.083252>, <-1.717688, 0.425253, 1.084233>, <-1.722575, 0.421166, 1.085050>, <-1.728015, 0.421605, 1.085050>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.729374, 0.344632, 0.599587>, <-1.730232, 0.339324, 0.600524>, <-1.735429, 0.335631, 0.601304>, <-1.740817, 0.336502, 0.601304>, 
      <-1.727347, 0.357183, 0.672185>, <-1.728204, 0.351875, 0.673123>, <-1.733352, 0.348116, 0.673913>, <-1.738740, 0.348986, 0.673913>, 
      <-1.724434, 0.373573, 0.769038>, <-1.725185, 0.368252, 0.769994>, <-1.730410, 0.364588, 0.770769>, <-1.735815, 0.365351, 0.770769>, 
      <-1.722617, 0.386468, 0.841582>, <-1.723368, 0.381147, 0.842538>, <-1.728490, 0.377354, 0.843334>, <-1.733895, 0.378117, 0.843334>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.766854, 0.569444, 1.213739>, <-1.766897, 0.567052, 1.211584>, <-1.769547, 0.565478, 1.209379>, <-1.772689, 0.565979, 1.208884>, 
      <-1.768581, 0.569720, 1.213467>, <-1.768624, 0.567327, 1.211312>, <-1.769524, 0.566793, 1.210563>, <-1.772666, 0.567295, 1.210068>, 
      <-1.770884, 0.570088, 1.213104>, <-1.770884, 0.570088, 1.213104>, <-1.772635, 0.569048, 1.211647>, <-1.772635, 0.569048, 1.211647>, 
      <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>, <-1.772611, 0.570364, 1.212832>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762854, 0.568805, 1.214369>, <-1.762926, 0.564750, 1.210717>, <-1.767418, 0.562082, 1.206980>, <-1.772743, 0.562933, 1.206141>, 
      <-1.763284, 0.568499, 1.215480>, <-1.763356, 0.564443, 1.211828>, <-1.767990, 0.562353, 1.208035>, <-1.773316, 0.563203, 1.207196>, 
      <-1.765654, 0.569253, 1.213928>, <-1.765697, 0.566860, 1.211773>, <-1.769563, 0.564564, 1.208556>, <-1.772705, 0.565065, 1.208061>, 
      <-1.766854, 0.569444, 1.213739>, <-1.766897, 0.567052, 1.211584>, <-1.769547, 0.565478, 1.209379>, <-1.772689, 0.565979, 1.208884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.759560, 0.574634, 1.194932>, <-1.757012, 0.569807, 1.194932>, <-1.758622, 0.563821, 1.193246>, <-1.763104, 0.561456, 1.191220>, 
      <-1.760870, 0.572201, 1.200446>, <-1.758322, 0.567374, 1.200446>, <-1.761647, 0.562860, 1.197550>, <-1.766129, 0.560495, 1.195524>, 
      <-1.760694, 0.570342, 1.208801>, <-1.760766, 0.566286, 1.205149>, <-1.764930, 0.560908, 1.202395>, <-1.770255, 0.561759, 1.201556>, 
      <-1.762854, 0.568805, 1.214369>, <-1.762926, 0.564750, 1.210717>, <-1.767418, 0.562082, 1.206980>, <-1.772743, 0.562933, 1.206141>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.756843, 0.579972, 1.189060>, <-1.753394, 0.575742, 1.189060>, <-1.752559, 0.570563, 1.185353>, <-1.755003, 0.568571, 1.180898>, 
      <-1.758090, 0.578408, 1.190587>, <-1.754641, 0.574177, 1.190587>, <-1.755332, 0.568258, 1.188008>, <-1.757776, 0.566266, 1.183553>, 
      <-1.759026, 0.575627, 1.192682>, <-1.756478, 0.570800, 1.192682>, <-1.756089, 0.564626, 1.189642>, <-1.760571, 0.562261, 1.187616>, 
      <-1.759560, 0.574634, 1.194932>, <-1.757012, 0.569807, 1.194932>, <-1.758622, 0.563821, 1.193246>, <-1.763104, 0.561456, 1.191220>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753608, 0.582102, 1.187645>, <-1.751436, 0.577094, 1.187645>, <-1.749323, 0.573060, 1.183115>, <-1.748955, 0.573219, 1.177672>, 
      <-1.754248, 0.582822, 1.188420>, <-1.752076, 0.577815, 1.188420>, <-1.751561, 0.571994, 1.182949>, <-1.751193, 0.572154, 1.177506>, 
      <-1.756230, 0.580741, 1.188310>, <-1.752782, 0.576511, 1.188310>, <-1.751020, 0.571842, 1.183880>, <-1.753464, 0.569850, 1.179425>, 
      <-1.756843, 0.579972, 1.189060>, <-1.753394, 0.575742, 1.189060>, <-1.752559, 0.570563, 1.185353>, <-1.755003, 0.568571, 1.180898>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.752754, 0.575369, 1.184107>, <-1.748611, 0.571815, 1.184107>, <-1.742267, 0.572234, 1.183194>, <-1.738785, 0.576292, 1.182098>, 
      <-1.753770, 0.575313, 1.182048>, <-1.749627, 0.571759, 1.182048>, <-1.742642, 0.569399, 1.181260>, <-1.739161, 0.573457, 1.180164>, 
      <-1.752420, 0.580764, 1.186206>, <-1.750248, 0.575757, 1.186206>, <-1.746213, 0.574541, 1.183345>, <-1.745845, 0.574700, 1.177902>, 
      <-1.753608, 0.582102, 1.187645>, <-1.751436, 0.577094, 1.187645>, <-1.749323, 0.573060, 1.183115>, <-1.748955, 0.573219, 1.177672>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.747320, 0.582448, 1.200382>, <-1.744696, 0.587234, 1.200382>, <-1.744231, 0.592159, 1.196285>, <-1.746297, 0.593292, 1.191362>, 
      <-1.745409, 0.578747, 1.196686>, <-1.742785, 0.583533, 1.196686>, <-1.740725, 0.587257, 1.194708>, <-1.742792, 0.588390, 1.189785>, 
      <-1.750290, 0.575505, 1.189098>, <-1.746147, 0.571951, 1.189098>, <-1.741590, 0.577351, 1.186684>, <-1.738108, 0.581409, 1.185588>, 
      <-1.752754, 0.575369, 1.184107>, <-1.748611, 0.571815, 1.184107>, <-1.742267, 0.572234, 1.183194>, <-1.738785, 0.576292, 1.182098>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.760620, 0.590607, 1.199323>, <-1.758033, 0.595413, 1.199323>, <-1.755465, 0.599189, 1.194806>, <-1.754967, 0.598920, 1.189377>, 
      <-1.756443, 0.588497, 1.199656>, <-1.753855, 0.593303, 1.199656>, <-1.752830, 0.597835, 1.195898>, <-1.752332, 0.597567, 1.190470>, 
      <-1.748930, 0.585566, 1.203496>, <-1.746305, 0.590352, 1.203496>, <-1.746008, 0.594644, 1.197085>, <-1.748074, 0.595777, 1.192162>, 
      <-1.747320, 0.582448, 1.200382>, <-1.744696, 0.587234, 1.200382>, <-1.744231, 0.592159, 1.196285>, <-1.746297, 0.593292, 1.191362>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.781922, 0.599924, 1.197630>, <-1.781006, 0.607487, 1.193907>, <-1.780284, 0.609799, 1.186400>, <-1.777859, 0.609505, 1.178279>, 
      <-1.775302, 0.600279, 1.199857>, <-1.774386, 0.607842, 1.196134>, <-1.772192, 0.610228, 1.188032>, <-1.769767, 0.609934, 1.179912>, 
      <-1.766847, 0.593752, 1.198828>, <-1.764260, 0.598558, 1.198828>, <-1.762364, 0.602732, 1.191946>, <-1.761866, 0.602464, 1.186517>, 
      <-1.760620, 0.590607, 1.199323>, <-1.758033, 0.595413, 1.199323>, <-1.755465, 0.599189, 1.194806>, <-1.754967, 0.598920, 1.189377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.789563, 0.589057, 1.189583>, <-1.794752, 0.590751, 1.189583>, <-1.798402, 0.594205, 1.185582>, <-1.797600, 0.596660, 1.180775>, 
      <-1.789072, 0.593189, 1.191680>, <-1.794260, 0.594883, 1.191680>, <-1.795596, 0.600721, 1.185958>, <-1.794794, 0.603177, 1.181150>, 
      <-1.786333, 0.599688, 1.196146>, <-1.785416, 0.607251, 1.192422>, <-1.787240, 0.609430, 1.184996>, <-1.784814, 0.609136, 1.176876>, 
      <-1.781922, 0.599924, 1.197630>, <-1.781006, 0.607487, 1.193907>, <-1.780284, 0.609799, 1.186400>, <-1.777859, 0.609505, 1.178279>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.784669, 0.576858, 1.185923>, <-1.788983, 0.573514, 1.185923>, <-1.793152, 0.571479, 1.181481>, <-1.793848, 0.572377, 1.176142>, 
      <-1.787728, 0.579483, 1.186634>, <-1.792042, 0.576140, 1.186634>, <-1.798079, 0.577068, 1.182352>, <-1.798775, 0.577966, 1.177013>, 
      <-1.789996, 0.585427, 1.187741>, <-1.795184, 0.587121, 1.187741>, <-1.801365, 0.587325, 1.185186>, <-1.800563, 0.589780, 1.180378>, 
      <-1.789563, 0.589057, 1.189583>, <-1.794752, 0.590751, 1.189583>, <-1.798402, 0.594205, 1.185582>, <-1.797600, 0.596660, 1.180775>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.774761, 0.576352, 1.186142>, <-1.772925, 0.571212, 1.186142>, <-1.771398, 0.566935, 1.181600>, <-1.771398, 0.566935, 1.176142>, 
      <-1.777442, 0.575059, 1.186107>, <-1.775607, 0.569919, 1.186107>, <-1.777910, 0.564565, 1.181600>, <-1.777910, 0.564565, 1.176142>, 
      <-1.782444, 0.574948, 1.185406>, <-1.786758, 0.571605, 1.185406>, <-1.788600, 0.566316, 1.180676>, <-1.789296, 0.567214, 1.175338>, 
      <-1.784669, 0.576858, 1.185923>, <-1.788983, 0.573514, 1.185923>, <-1.793152, 0.571479, 1.181481>, <-1.793848, 0.572377, 1.176142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.767880, 0.584954, 1.186142>, <-1.762429, 0.585230, 1.186142>, <-1.757892, 0.585460, 1.181600>, <-1.757892, 0.585460, 1.176142>, 
      <-1.767719, 0.581782, 1.187055>, <-1.762268, 0.582058, 1.187055>, <-1.758642, 0.578788, 1.183092>, <-1.758642, 0.578788, 1.177634>, 
      <-1.771785, 0.577788, 1.186181>, <-1.769949, 0.572648, 1.186181>, <-1.764935, 0.569287, 1.181600>, <-1.764935, 0.569287, 1.176142>, 
      <-1.774761, 0.576352, 1.186142>, <-1.772925, 0.571212, 1.186142>, <-1.771398, 0.566935, 1.181600>, <-1.771398, 0.566935, 1.176142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.776482, 0.610330, 1.176368>, <-1.771026, 0.610512, 1.176368>, <-1.766487, 0.610663, 1.171826>, <-1.766487, 0.610663, 1.166368>, 
      <-1.776201, 0.601928, 1.177959>, <-1.770746, 0.602109, 1.177959>, <-1.765108, 0.602483, 1.173720>, <-1.765108, 0.602483, 1.168262>, 
      <-1.768295, 0.593168, 1.183780>, <-1.762844, 0.593444, 1.183780>, <-1.756965, 0.593715, 1.179755>, <-1.756965, 0.593715, 1.174297>, 
      <-1.767880, 0.584954, 1.186142>, <-1.762429, 0.585230, 1.186142>, <-1.757892, 0.585460, 1.181600>, <-1.757892, 0.585460, 1.176142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769600, 0.636566, 1.176368>, <-1.767095, 0.631717, 1.176368>, <-1.765010, 0.627682, 1.171826>, <-1.765010, 0.627682, 1.166368>, 
      <-1.776467, 0.632202, 1.176466>, <-1.773961, 0.627353, 1.176466>, <-1.768941, 0.624394, 1.171826>, <-1.768941, 0.624394, 1.166368>, 
      <-1.776748, 0.618321, 1.174855>, <-1.771293, 0.618503, 1.174855>, <-1.767318, 0.615590, 1.170686>, <-1.767318, 0.615590, 1.165228>, 
      <-1.776482, 0.610330, 1.176368>, <-1.771026, 0.610512, 1.176368>, <-1.766487, 0.610663, 1.171826>, <-1.766487, 0.610663, 1.166368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.752314, 0.625692, 1.176022>, <-1.756560, 0.622263, 1.176022>, <-1.759349, 0.618487, 1.171637>, <-1.758455, 0.617380, 1.166368>, 
      <-1.756217, 0.630129, 1.174402>, <-1.760463, 0.626700, 1.174402>, <-1.760824, 0.621452, 1.170070>, <-1.759930, 0.620344, 1.164801>, 
      <-1.764429, 0.639853, 1.176294>, <-1.761924, 0.635004, 1.176294>, <-1.762200, 0.630032, 1.171826>, <-1.762200, 0.630032, 1.166368>, 
      <-1.769600, 0.636566, 1.176368>, <-1.767095, 0.631717, 1.176368>, <-1.765010, 0.627682, 1.171826>, <-1.765010, 0.627682, 1.166368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.744967, 0.608563, 1.186593>, <-1.750367, 0.609358, 1.186593>, <-1.755002, 0.609061, 1.182155>, <-1.755171, 0.607908, 1.176823>, 
      <-1.744407, 0.614392, 1.183942>, <-1.749806, 0.615188, 1.183942>, <-1.754115, 0.612694, 1.179941>, <-1.754285, 0.611541, 1.174609>, 
      <-1.748219, 0.621037, 1.177722>, <-1.752465, 0.617608, 1.177722>, <-1.757600, 0.614971, 1.173496>, <-1.756706, 0.613864, 1.168227>, 
      <-1.752314, 0.625692, 1.176022>, <-1.756560, 0.622263, 1.176022>, <-1.759349, 0.618487, 1.171637>, <-1.758455, 0.617380, 1.166368>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.756351, 0.583692, 1.195116>, <-1.761419, 0.585718, 1.195116>, <-1.765791, 0.587019, 1.190593>, <-1.765976, 0.586556, 1.185158>, 
      <-1.753242, 0.591373, 1.192835>, <-1.758310, 0.593399, 1.192835>, <-1.763063, 0.593817, 1.188560>, <-1.763248, 0.593354, 1.183124>, 
      <-1.745716, 0.600768, 1.190136>, <-1.751116, 0.601564, 1.190136>, <-1.756552, 0.602706, 1.186029>, <-1.756722, 0.601554, 1.180697>, 
      <-1.744967, 0.608563, 1.186593>, <-1.750367, 0.609358, 1.186593>, <-1.755002, 0.609061, 1.182155>, <-1.755171, 0.607908, 1.176823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764337, 0.560706, 1.200808>, <-1.769709, 0.561671, 1.200808>, <-1.774466, 0.560882, 1.196563>, <-1.774809, 0.558970, 1.191463>, 
      <-1.762962, 0.567891, 1.199170>, <-1.768334, 0.568856, 1.199170>, <-1.772911, 0.569433, 1.194679>, <-1.773254, 0.567521, 1.189579>, 
      <-1.759063, 0.576992, 1.197107>, <-1.764131, 0.579018, 1.197107>, <-1.768982, 0.579066, 1.192972>, <-1.769167, 0.578603, 1.187537>, 
      <-1.756351, 0.583692, 1.195116>, <-1.761419, 0.585718, 1.195116>, <-1.765791, 0.587019, 1.190593>, <-1.765976, 0.586556, 1.185158>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.767650, 0.524676, 1.208566>, <-1.773096, 0.525037, 1.208566>, <-1.777763, 0.523297, 1.204510>, <-1.777926, 0.520844, 1.199637>, 
      <-1.766674, 0.535316, 1.205552>, <-1.772120, 0.535677, 1.205552>, <-1.777020, 0.534564, 1.201317>, <-1.777182, 0.532112, 1.196444>, 
      <-1.766374, 0.550066, 1.203232>, <-1.771746, 0.551031, 1.203232>, <-1.776518, 0.549599, 1.199049>, <-1.776861, 0.547686, 1.193949>, 
      <-1.764337, 0.560706, 1.200808>, <-1.769709, 0.561671, 1.200808>, <-1.774466, 0.560882, 1.196563>, <-1.774809, 0.558970, 1.191463>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768416, 0.516258, 1.213396>, <-1.773865, 0.515955, 1.213396>, <-1.778247, 0.512955, 1.209782>, <-1.778063, 0.509655, 1.205439>, 
      <-1.768137, 0.518729, 1.211863>, <-1.773587, 0.518425, 1.211863>, <-1.778435, 0.516118, 1.207718>, <-1.778252, 0.512818, 1.203375>, 
      <-1.767907, 0.521877, 1.209359>, <-1.773353, 0.522238, 1.209359>, <-1.778003, 0.519666, 1.205539>, <-1.778165, 0.517213, 1.200666>, 
      <-1.767650, 0.524676, 1.208566>, <-1.773096, 0.525037, 1.208566>, <-1.777763, 0.523297, 1.204510>, <-1.777926, 0.520844, 1.199637>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.769102, 0.511778, 1.216569>, <-1.774416, 0.510533, 1.216569>, <-1.777872, 0.505371, 1.214934>, <-1.776710, 0.500413, 1.212970>, 
      <-1.769068, 0.513163, 1.215655>, <-1.774382, 0.511918, 1.215655>, <-1.780280, 0.506535, 1.212526>, <-1.779118, 0.501577, 1.210561>, 
      <-1.768574, 0.514854, 1.214268>, <-1.774023, 0.514551, 1.214268>, <-1.778068, 0.509945, 1.211747>, <-1.777884, 0.506644, 1.207404>, 
      <-1.768416, 0.516258, 1.213396>, <-1.773865, 0.515955, 1.213396>, <-1.778247, 0.512955, 1.209782>, <-1.778063, 0.509655, 1.205439>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.768997, 0.492769, 1.228905>, <-1.763768, 0.491205, 1.228905>, <-1.758141, 0.494166, 1.227990>, <-1.756610, 0.499288, 1.226890>, 
      <-1.769654, 0.494992, 1.222514>, <-1.764425, 0.493428, 1.222514>, <-1.762688, 0.492764, 1.222397>, <-1.761156, 0.497886, 1.221297>, 
      <-1.769243, 0.506106, 1.220314>, <-1.774557, 0.504861, 1.220314>, <-1.772958, 0.502996, 1.219847>, <-1.771796, 0.498039, 1.217882>, 
      <-1.769102, 0.511778, 1.216569>, <-1.774416, 0.510533, 1.216569>, <-1.777872, 0.505371, 1.214934>, <-1.776710, 0.500413, 1.212970>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.766011, 0.501318, 1.246650>, <-1.760574, 0.500836, 1.246650>, <-1.755787, 0.503401, 1.243219>, <-1.755472, 0.506964, 1.239097>, 
      <-1.766746, 0.496747, 1.242871>, <-1.761309, 0.496265, 1.242871>, <-1.756128, 0.499977, 1.240574>, <-1.755812, 0.503540, 1.236452>, 
      <-1.768419, 0.490815, 1.234524>, <-1.763190, 0.489251, 1.234524>, <-1.755455, 0.494995, 1.231295>, <-1.753923, 0.500117, 1.230195>, 
      <-1.768997, 0.492769, 1.228905>, <-1.763768, 0.491205, 1.228905>, <-1.758141, 0.494166, 1.227990>, <-1.756610, 0.499288, 1.226890>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.764631, 0.519931, 1.251362>, <-1.759188, 0.519528, 1.251362>, <-1.754696, 0.518695, 1.246848>, <-1.754740, 0.518097, 1.241423>, 
      <-1.765136, 0.514208, 1.251949>, <-1.759693, 0.513805, 1.251949>, <-1.754944, 0.515307, 1.247230>, <-1.754989, 0.514709, 1.241805>, 
      <-1.765301, 0.505735, 1.250302>, <-1.759865, 0.505253, 1.250302>, <-1.755519, 0.506098, 1.245303>, <-1.755204, 0.509661, 1.241181>, 
      <-1.766011, 0.501318, 1.246650>, <-1.760574, 0.500836, 1.246650>, <-1.755787, 0.503401, 1.243219>, <-1.755472, 0.506964, 1.239097>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.762871, 0.536923, 1.242998>, <-1.757457, 0.536235, 1.242998>, <-1.753397, 0.532152, 1.240152>, <-1.753932, 0.527932, 1.236732>, 
      <-1.764733, 0.533125, 1.246828>, <-1.759319, 0.532438, 1.246828>, <-1.751767, 0.531422, 1.242901>, <-1.752303, 0.527202, 1.239481>, 
      <-1.764133, 0.525586, 1.250782>, <-1.758690, 0.525183, 1.250782>, <-1.754457, 0.521944, 1.246481>, <-1.754501, 0.521346, 1.241056>, 
      <-1.764631, 0.519931, 1.251362>, <-1.759188, 0.519528, 1.251362>, <-1.754696, 0.518695, 1.246848>, <-1.754740, 0.518097, 1.241423>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754646, 0.540291, 1.230829>, <-1.756199, 0.532178, 1.230829>, <-1.757555, 0.525040, 1.227364>, <-1.764859, 0.522633, 1.224351>, 
      <-1.755201, 0.542694, 1.234617>, <-1.756755, 0.534581, 1.234617>, <-1.754576, 0.525403, 1.231614>, <-1.761881, 0.522996, 1.228601>, 
      <-1.761395, 0.539931, 1.239964>, <-1.755981, 0.539244, 1.239964>, <-1.755983, 0.533311, 1.235789>, <-1.756518, 0.529092, 1.232369>, 
      <-1.762871, 0.536923, 1.242998>, <-1.757457, 0.536235, 1.242998>, <-1.753397, 0.532152, 1.240152>, <-1.753932, 0.527932, 1.236732>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.759406, 0.521923, 1.219351>, <-1.764632, 0.520347, 1.219351>, <-1.769913, 0.522129, 1.216159>, <-1.771035, 0.525847, 1.212325>, 
      <-1.758200, 0.527712, 1.222399>, <-1.763425, 0.526135, 1.222399>, <-1.768968, 0.523750, 1.219882>, <-1.770089, 0.527468, 1.216047>, 
      <-1.753829, 0.536754, 1.225253>, <-1.755383, 0.528641, 1.225253>, <-1.759941, 0.524749, 1.223958>, <-1.767246, 0.522342, 1.220945>, 
      <-1.754646, 0.540291, 1.230829>, <-1.756199, 0.532178, 1.230829>, <-1.757555, 0.525040, 1.227364>, <-1.764859, 0.522633, 1.224351>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.759004, 0.519375, 1.219814>, <-1.764299, 0.518054, 1.219814>, <-1.768634, 0.516663, 1.215282>, <-1.768546, 0.516313, 1.209836>, 
      <-1.759154, 0.520121, 1.219617>, <-1.764450, 0.518800, 1.219617>, <-1.769368, 0.519615, 1.215076>, <-1.769281, 0.519265, 1.209630>, 
      <-1.759549, 0.521239, 1.218990>, <-1.764774, 0.519662, 1.218990>, <-1.770605, 0.520944, 1.213437>, <-1.771727, 0.524662, 1.209602>, 
      <-1.759406, 0.521923, 1.219351>, <-1.764632, 0.520347, 1.219351>, <-1.769913, 0.522129, 1.216159>, <-1.771035, 0.525847, 1.212325>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757924, 0.514586, 1.221294>, <-1.763221, 0.513271, 1.221294>, <-1.766914, 0.509297, 1.217855>, <-1.766055, 0.505836, 1.213722>, 
      <-1.757500, 0.515888, 1.220592>, <-1.762797, 0.514572, 1.220592>, <-1.767659, 0.511995, 1.215864>, <-1.766800, 0.508535, 1.211732>, 
      <-1.758709, 0.517916, 1.220201>, <-1.764005, 0.516594, 1.220201>, <-1.767806, 0.513338, 1.215514>, <-1.767719, 0.512988, 1.210068>, 
      <-1.759004, 0.519375, 1.219814>, <-1.764299, 0.518054, 1.219814>, <-1.768634, 0.516663, 1.215282>, <-1.768546, 0.516313, 1.209836>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.760669, 0.514264, 1.222572>, <-1.765366, 0.511485, 1.222572>, <-1.766978, 0.505289, 1.222044>, <-1.764218, 0.500624, 1.221409>, 
      <-1.760639, 0.515036, 1.222085>, <-1.765336, 0.512257, 1.222085>, <-1.769151, 0.505567, 1.220235>, <-1.766390, 0.500901, 1.219601>, 
      <-1.758176, 0.513814, 1.221711>, <-1.763473, 0.512498, 1.221711>, <-1.766299, 0.507065, 1.219501>, <-1.765440, 0.503605, 1.215368>, 
      <-1.757924, 0.514586, 1.221294>, <-1.763221, 0.513271, 1.221294>, <-1.766914, 0.509297, 1.217855>, <-1.766055, 0.505836, 1.213722>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758592, 0.497254, 1.232214>, <-1.753437, 0.495458, 1.232214>, <-1.747676, 0.498189, 1.231433>, <-1.745907, 0.503266, 1.230496>, 
      <-1.759575, 0.500867, 1.227656>, <-1.754421, 0.499071, 1.227656>, <-1.752490, 0.496867, 1.227784>, <-1.750721, 0.501945, 1.226847>, 
      <-1.760861, 0.509276, 1.225715>, <-1.765558, 0.506497, 1.225715>, <-1.762249, 0.504686, 1.225981>, <-1.759488, 0.500021, 1.225347>, 
      <-1.760669, 0.514264, 1.222572>, <-1.765366, 0.511485, 1.222572>, <-1.766978, 0.505289, 1.222044>, <-1.764218, 0.500624, 1.221409>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.756696, 0.499677, 1.240974>, <-1.751374, 0.498466, 1.240974>, <-1.746074, 0.501289, 1.238695>, <-1.745026, 0.505893, 1.235956>, 
      <-1.757250, 0.498105, 1.238742>, <-1.751928, 0.496893, 1.238742>, <-1.746333, 0.500114, 1.237307>, <-1.745286, 0.504717, 1.234569>, 
      <-1.758127, 0.495548, 1.234366>, <-1.752973, 0.493752, 1.234366>, <-1.746246, 0.498582, 1.232517>, <-1.744477, 0.503659, 1.231580>, 
      <-1.758592, 0.497254, 1.232214>, <-1.753437, 0.495458, 1.232214>, <-1.747676, 0.498189, 1.231433>, <-1.745907, 0.503266, 1.230496>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.754371, 0.509239, 1.249220>, <-1.748929, 0.508829, 1.249220>, <-1.744317, 0.509587, 1.244814>, <-1.744217, 0.510908, 1.239519>, 
      <-1.754825, 0.505606, 1.248025>, <-1.749382, 0.505195, 1.248025>, <-1.744466, 0.507776, 1.244409>, <-1.744366, 0.509097, 1.239114>, 
      <-1.755930, 0.501852, 1.244059>, <-1.750609, 0.500640, 1.244059>, <-1.745810, 0.502480, 1.240101>, <-1.744763, 0.507084, 1.237363>, 
      <-1.756696, 0.499677, 1.240974>, <-1.751374, 0.498466, 1.240974>, <-1.746074, 0.501289, 1.238695>, <-1.745026, 0.505893, 1.235956>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.753598, 0.524489, 1.249133>, <-1.748148, 0.524202, 1.249133>, <-1.743671, 0.522839, 1.244733>, <-1.743743, 0.521488, 1.239446>, 
      <-1.753953, 0.520146, 1.250546>, <-1.748503, 0.519859, 1.250546>, <-1.743826, 0.519772, 1.245549>, <-1.743897, 0.518421, 1.240262>, 
      <-1.753832, 0.513560, 1.250641>, <-1.748389, 0.513150, 1.250641>, <-1.744062, 0.512677, 1.245505>, <-1.743963, 0.513999, 1.240211>, 
      <-1.754371, 0.509239, 1.249220>, <-1.748929, 0.508829, 1.249220>, <-1.744317, 0.509587, 1.244814>, <-1.744217, 0.510908, 1.239519>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.751960, 0.538759, 1.239618>, <-1.746559, 0.537975, 1.239618>, <-1.741944, 0.528607, 1.240078>, <-1.743323, 0.528652, 1.234797>, 
      <-1.753242, 0.537537, 1.244474>, <-1.747841, 0.536752, 1.244474>, <-1.740205, 0.528136, 1.241905>, <-1.741584, 0.528181, 1.236624>, 
      <-1.753198, 0.529389, 1.247540>, <-1.747748, 0.529103, 1.247540>, <-1.743547, 0.525315, 1.244074>, <-1.743618, 0.523964, 1.238787>, 
      <-1.753598, 0.524489, 1.249133>, <-1.748148, 0.524202, 1.249133>, <-1.743671, 0.522839, 1.244733>, <-1.743743, 0.521488, 1.239446>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.746804, 0.530968, 1.223402>, <-1.751476, 0.527717, 1.223402>, <-1.756291, 0.522596, 1.223036>, <-1.760611, 0.526062, 1.221723>, 
      <-1.747334, 0.534533, 1.227707>, <-1.752005, 0.531282, 1.227707>, <-1.752610, 0.523599, 1.228359>, <-1.756929, 0.527064, 1.227045>, 
      <-1.750568, 0.540088, 1.234344>, <-1.745166, 0.539303, 1.234344>, <-1.746382, 0.529811, 1.235415>, <-1.747761, 0.529856, 1.230134>, 
      <-1.751960, 0.538759, 1.239618>, <-1.746559, 0.537975, 1.239618>, <-1.741944, 0.528607, 1.240078>, <-1.743323, 0.528652, 1.234797>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.749306, 0.520877, 1.218023>, <-1.754575, 0.519454, 1.218023>, <-1.759660, 0.520861, 1.214360>, <-1.760502, 0.523976, 1.209958>, 
      <-1.749772, 0.523945, 1.219668>, <-1.755041, 0.522521, 1.219668>, <-1.760355, 0.523580, 1.216590>, <-1.761197, 0.526695, 1.212188>, 
      <-1.746474, 0.528738, 1.220709>, <-1.751145, 0.525487, 1.220709>, <-1.758306, 0.522048, 1.220123>, <-1.762626, 0.525513, 1.218809>, 
      <-1.746804, 0.530968, 1.223402>, <-1.751476, 0.527717, 1.223402>, <-1.756291, 0.522596, 1.223036>, <-1.760611, 0.526062, 1.221723>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.739915, 0.485569, 1.199059>, <-1.745195, 0.484188, 1.199059>, <-1.750163, 0.485233, 1.195124>, <-1.750852, 0.487870, 1.190395>, 
      <-1.742812, 0.496850, 1.203164>, <-1.748092, 0.495470, 1.203164>, <-1.753157, 0.496839, 1.199183>, <-1.753847, 0.499476, 1.194454>, 
      <-1.747669, 0.510090, 1.212239>, <-1.752938, 0.508666, 1.212239>, <-1.757208, 0.511262, 1.206486>, <-1.758049, 0.514377, 1.202084>, 
      <-1.749306, 0.520877, 1.218023>, <-1.754575, 0.519454, 1.218023>, <-1.759660, 0.520861, 1.214360>, <-1.760502, 0.523976, 1.209958>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.730665, 0.448285, 1.191613>, <-1.735954, 0.446934, 1.191613>, <-1.741220, 0.449197, 1.188714>, <-1.742259, 0.453267, 1.185229>, 
      <-1.732731, 0.456777, 1.199450>, <-1.738019, 0.455426, 1.199450>, <-1.743201, 0.457093, 1.195822>, <-1.744240, 0.461164, 1.192338>, 
      <-1.737161, 0.474845, 1.195158>, <-1.742441, 0.473465, 1.195158>, <-1.747606, 0.475321, 1.191657>, <-1.748295, 0.477957, 1.186928>, 
      <-1.739915, 0.485569, 1.199059>, <-1.745195, 0.484188, 1.199059>, <-1.750163, 0.485233, 1.195124>, <-1.750852, 0.487870, 1.190395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726326, 0.429709, 1.147507>, <-1.731666, 0.428580, 1.147507>, <-1.737009, 0.431891, 1.146187>, <-1.738090, 0.437001, 1.144601>, 
      <-1.726674, 0.433210, 1.161488>, <-1.732013, 0.432080, 1.161488>, <-1.737650, 0.434555, 1.159088>, <-1.738731, 0.439664, 1.157502>, 
      <-1.728128, 0.437856, 1.181989>, <-1.733417, 0.436505, 1.181989>, <-1.738802, 0.439561, 1.180039>, <-1.739842, 0.443632, 1.176555>, 
      <-1.730665, 0.448285, 1.191613>, <-1.735954, 0.446934, 1.191613>, <-1.741220, 0.449197, 1.188714>, <-1.742259, 0.453267, 1.185229>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.728015, 0.421605, 1.085050>, <-1.733455, 0.422044, 1.085050>, <-1.737623, 0.426864, 1.084233>, <-1.737191, 0.432215, 1.083252>, 
      <-1.727552, 0.424765, 1.103679>, <-1.732992, 0.425204, 1.103679>, <-1.737362, 0.429737, 1.102469>, <-1.736930, 0.435088, 1.101488>, 
      <-1.725870, 0.425120, 1.129177>, <-1.731210, 0.423990, 1.129177>, <-1.736111, 0.428163, 1.128127>, <-1.737192, 0.433272, 1.126541>, 
      <-1.726326, 0.429709, 1.147507>, <-1.731666, 0.428580, 1.147507>, <-1.737009, 0.431891, 1.146187>, <-1.738090, 0.437001, 1.144601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.733895, 0.378117, 0.843334>, <-1.739299, 0.378880, 0.843334>, <-1.743172, 0.383942, 0.842538>, <-1.742421, 0.389263, 0.841582>, 
      <-1.731974, 0.390882, 0.915895>, <-1.737379, 0.391645, 0.915895>, <-1.741383, 0.396599, 0.915074>, <-1.740632, 0.401920, 0.914118>, 
      <-1.729823, 0.409284, 1.012410>, <-1.735263, 0.409724, 1.012410>, <-1.738662, 0.415403, 1.011484>, <-1.738230, 0.420754, 1.010503>, 
      <-1.728015, 0.421605, 1.085050>, <-1.733455, 0.422044, 1.085050>, <-1.737623, 0.426864, 1.084233>, <-1.737191, 0.432215, 1.083252>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.740817, 0.336502, 0.601304>, <-1.746205, 0.337372, 0.601304>, <-1.749975, 0.342514, 0.600524>, <-1.749118, 0.347822, 0.599587>, 
      <-1.738740, 0.348986, 0.673913>, <-1.744129, 0.349857, 0.673913>, <-1.747966, 0.354946, 0.673123>, <-1.747109, 0.360254, 0.672185>, 
      <-1.735815, 0.365351, 0.770769>, <-1.741219, 0.366114, 0.770769>, <-1.744961, 0.371281, 0.769973>, <-1.744210, 0.376602, 0.769018>, 
      <-1.733895, 0.378117, 0.843334>, <-1.739299, 0.378880, 0.843334>, <-1.743172, 0.383942, 0.842538>, <-1.742421, 0.389263, 0.841582>
    }
  }
  material {
    cuerdas_txt
  }
  photons {
    collect off
  }
}
#declare gancho = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.727362, 0.341818, 1.198253>, <1.731236, 0.339670, 1.198524>, <1.736250, 0.341113, 1.198749>, <1.738401, 0.344994, 1.198749>, 
      <1.727241, 0.341330, 1.195626>, <1.731115, 0.339182, 1.195897>, <1.737479, 0.340432, 1.195648>, <1.739630, 0.344313, 1.195648>, 
      <1.726352, 0.339384, 1.192596>, <1.733090, 0.335649, 1.193034>, <1.739785, 0.335405, 1.193384>, <1.743526, 0.342154, 1.193384>, 
      <1.725919, 0.338341, 1.190171>, <1.732657, 0.334606, 1.190609>, <1.741981, 0.334187, 1.191084>, <1.745722, 0.340936, 1.191084>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.738401, 0.344994, 1.198749>, <1.740553, 0.348876, 1.198749>, <1.739119, 0.353892, 1.198524>, <1.735245, 0.356040, 1.198253>, 
      <1.739630, 0.344313, 1.195648>, <1.741782, 0.348194, 1.195648>, <1.739469, 0.354253, 1.195897>, <1.735595, 0.356401, 1.195626>, 
      <1.743526, 0.342154, 1.193384>, <1.747267, 0.348902, 1.193384>, <1.743512, 0.354451, 1.193034>, <1.736774, 0.358186, 1.192596>, 
      <1.745722, 0.340936, 1.191084>, <1.749463, 0.347685, 1.191084>, <1.744167, 0.355371, 1.190609>, <1.737429, 0.359105, 1.190171>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.735245, 0.356040, 1.198253>, <1.731371, 0.358187, 1.197982>, <1.726357, 0.356744, 1.197757>, <1.724206, 0.352863, 1.197757>, 
      <1.735595, 0.356401, 1.195626>, <1.731721, 0.358548, 1.195355>, <1.725413, 0.357268, 1.194528>, <1.723261, 0.353386, 1.194528>, 
      <1.736774, 0.358186, 1.192596>, <1.730036, 0.361921, 1.192158>, <1.723340, 0.362165, 1.191808>, <1.719599, 0.355416, 1.191808>, 
      <1.737429, 0.359105, 1.190171>, <1.730691, 0.362840, 1.189734>, <1.721366, 0.363259, 1.189259>, <1.717625, 0.356511, 1.189259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.724206, 0.352863, 1.197757>, <1.722054, 0.348982, 1.197757>, <1.723488, 0.343965, 1.197982>, <1.727362, 0.341818, 1.198253>, 
      <1.723261, 0.353386, 1.194528>, <1.721110, 0.349505, 1.194528>, <1.723367, 0.343477, 1.195355>, <1.727241, 0.341330, 1.195626>, 
      <1.719599, 0.355416, 1.191808>, <1.715859, 0.348667, 1.191808>, <1.719614, 0.343119, 1.192158>, <1.726352, 0.339384, 1.192596>, 
      <1.717625, 0.356511, 1.189259>, <1.713884, 0.349762, 1.189259>, <1.719181, 0.342076, 1.189734>, <1.725919, 0.338341, 1.190171>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.763932, 0.321546, 1.242079>, <1.767003, 0.319844, 1.240835>, <1.770844, 0.317715, 1.238223>, <1.773265, 0.316373, 1.235730>, 
      <1.765228, 0.320828, 1.246262>, <1.768299, 0.319126, 1.245018>, <1.773441, 0.316275, 1.241521>, <1.775862, 0.314933, 1.239028>, 
      <1.768097, 0.323460, 1.249743>, <1.771952, 0.321323, 1.248182>, <1.776774, 0.318650, 1.244902>, <1.779814, 0.316965, 1.241772>, 
      <1.770248, 0.327341, 1.249743>, <1.774104, 0.325204, 1.248182>, <1.778925, 0.322531, 1.244902>, <1.781965, 0.320846, 1.241772>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.765501, 0.329973, 1.234414>, <1.767787, 0.328705, 1.233489>, <1.770646, 0.327121, 1.231543>, <1.772449, 0.326122, 1.229688>, 
      <1.763349, 0.326092, 1.234414>, <1.765635, 0.324824, 1.233489>, <1.768495, 0.323239, 1.231543>, <1.770297, 0.322240, 1.229688>, 
      <1.762637, 0.322264, 1.237896>, <1.765708, 0.320562, 1.236652>, <1.768247, 0.319154, 1.234925>, <1.770668, 0.317812, 1.232432>, 
      <1.763932, 0.321546, 1.242079>, <1.767003, 0.319844, 1.240835>, <1.770844, 0.317715, 1.238223>, <1.773265, 0.316373, 1.235730>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.771816, 0.335768, 1.242079>, <1.774887, 0.334066, 1.240835>, <1.778728, 0.331937, 1.238223>, <1.781149, 0.330595, 1.235730>, 
      <1.770520, 0.336486, 1.237896>, <1.773591, 0.334784, 1.236652>, <1.776131, 0.333377, 1.234925>, <1.778552, 0.332035, 1.232433>, 
      <1.767652, 0.333854, 1.234414>, <1.769938, 0.332587, 1.233489>, <1.772798, 0.331002, 1.231543>, <1.774600, 0.330003, 1.229688>, 
      <1.765501, 0.329973, 1.234414>, <1.767787, 0.328705, 1.233489>, <1.770646, 0.327121, 1.231543>, <1.772449, 0.326122, 1.229688>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.770248, 0.327341, 1.249743>, <1.774104, 0.325204, 1.248182>, <1.778925, 0.322531, 1.244902>, <1.781965, 0.320846, 1.241772>, 
      <1.772400, 0.331222, 1.249743>, <1.776255, 0.329085, 1.248182>, <1.781077, 0.326412, 1.244902>, <1.784116, 0.324728, 1.241772>, 
      <1.773112, 0.335050, 1.246262>, <1.776183, 0.333348, 1.245018>, <1.781325, 0.330498, 1.241521>, <1.783746, 0.329155, 1.239028>, 
      <1.771816, 0.335768, 1.242079>, <1.774887, 0.334066, 1.240835>, <1.778728, 0.331937, 1.238223>, <1.781149, 0.330595, 1.235730>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.773265, 0.316373, 1.235730>, <1.775686, 0.315031, 1.233238>, <1.778360, 0.313549, 1.229144>, <1.779763, 0.312771, 1.225782>, 
      <1.775862, 0.314933, 1.239028>, <1.778283, 0.313591, 1.236536>, <1.781863, 0.311607, 1.231054>, <1.783266, 0.310829, 1.227692>, 
      <1.779814, 0.316965, 1.241772>, <1.782853, 0.315280, 1.238643>, <1.786210, 0.313419, 1.233503>, <1.787971, 0.312443, 1.229282>, 
      <1.781965, 0.320846, 1.241772>, <1.785005, 0.319161, 1.238643>, <1.788362, 0.317301, 1.233503>, <1.790123, 0.316325, 1.229282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.772449, 0.326122, 1.229688>, <1.774251, 0.325122, 1.227832>, <1.776242, 0.324019, 1.224784>, <1.777286, 0.323440, 1.222282>, 
      <1.770297, 0.322240, 1.229688>, <1.772100, 0.321241, 1.227832>, <1.774091, 0.320138, 1.224784>, <1.775135, 0.319559, 1.222282>, 
      <1.770668, 0.317812, 1.232432>, <1.773089, 0.316470, 1.229940>, <1.774857, 0.315491, 1.227233>, <1.776260, 0.314713, 1.223871>, 
      <1.773265, 0.316373, 1.235730>, <1.775686, 0.315031, 1.233238>, <1.778360, 0.313549, 1.229144>, <1.779763, 0.312771, 1.225782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.781149, 0.330595, 1.235730>, <1.783570, 0.329253, 1.233238>, <1.786243, 0.327771, 1.229144>, <1.787646, 0.326993, 1.225782>, 
      <1.778552, 0.332035, 1.232433>, <1.780973, 0.330693, 1.229940>, <1.782740, 0.329713, 1.227233>, <1.784143, 0.328935, 1.223871>, 
      <1.774600, 0.330003, 1.229688>, <1.776402, 0.329004, 1.227832>, <1.778393, 0.327900, 1.224784>, <1.779437, 0.327321, 1.222282>, 
      <1.772449, 0.326122, 1.229688>, <1.774251, 0.325122, 1.227832>, <1.776242, 0.324019, 1.224784>, <1.777286, 0.323440, 1.222282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.781965, 0.320846, 1.241772>, <1.785005, 0.319161, 1.238643>, <1.788362, 0.317301, 1.233503>, <1.790123, 0.316325, 1.229282>, 
      <1.784116, 0.324728, 1.241772>, <1.787156, 0.323043, 1.238643>, <1.790513, 0.321182, 1.233503>, <1.792274, 0.320206, 1.229282>, 
      <1.783746, 0.329155, 1.239028>, <1.786167, 0.327813, 1.236536>, <1.789747, 0.325829, 1.231054>, <1.791149, 0.325052, 1.227692>, 
      <1.781149, 0.330595, 1.235730>, <1.783570, 0.329253, 1.233238>, <1.786243, 0.327771, 1.229144>, <1.787646, 0.326993, 1.225782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.779763, 0.312771, 1.225782>, <1.781165, 0.311994, 1.222420>, <1.781908, 0.311582, 1.217423>, <1.782436, 0.311290, 1.213748>, 
      <1.783266, 0.310829, 1.227692>, <1.784668, 0.310052, 1.224330>, <1.785784, 0.309433, 1.217656>, <1.786312, 0.309141, 1.213980>, 
      <1.787971, 0.312443, 1.229282>, <1.789732, 0.311467, 1.225061>, <1.790624, 0.310973, 1.218780>, <1.791327, 0.310583, 1.214173>, 
      <1.790123, 0.316325, 1.229282>, <1.791883, 0.315348, 1.225061>, <1.792775, 0.314854, 1.218780>, <1.793479, 0.314464, 1.214173>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.777286, 0.323440, 1.222282>, <1.778330, 0.322861, 1.219778>, <1.778914, 0.322537, 1.216064>, <1.779276, 0.322337, 1.213322>, 
      <1.775135, 0.319559, 1.222282>, <1.776179, 0.318980, 1.219778>, <1.776763, 0.318656, 1.216064>, <1.777124, 0.318456, 1.213322>, 
      <1.776260, 0.314713, 1.223871>, <1.777662, 0.313936, 1.220509>, <1.778032, 0.313730, 1.217191>, <1.778560, 0.313438, 1.213515>, 
      <1.779763, 0.312771, 1.225782>, <1.781165, 0.311994, 1.222420>, <1.781908, 0.311582, 1.217423>, <1.782436, 0.311290, 1.213748>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.787646, 0.326993, 1.225782>, <1.789049, 0.326216, 1.222420>, <1.789792, 0.325804, 1.217423>, <1.790319, 0.325512, 1.213748>, 
      <1.784143, 0.328935, 1.223871>, <1.785545, 0.328158, 1.220509>, <1.785916, 0.327953, 1.217191>, <1.786443, 0.327660, 1.213515>, 
      <1.779437, 0.327321, 1.222282>, <1.780482, 0.326742, 1.219778>, <1.781066, 0.326419, 1.216064>, <1.781427, 0.326218, 1.213322>, 
      <1.777286, 0.323440, 1.222282>, <1.778330, 0.322861, 1.219778>, <1.778914, 0.322537, 1.216064>, <1.779276, 0.322337, 1.213322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.790123, 0.316325, 1.229282>, <1.791883, 0.315348, 1.225061>, <1.792775, 0.314854, 1.218780>, <1.793479, 0.314464, 1.214173>, 
      <1.792274, 0.320206, 1.229282>, <1.794035, 0.319230, 1.225061>, <1.794927, 0.318735, 1.218780>, <1.795630, 0.318346, 1.214173>, 
      <1.791149, 0.325052, 1.227692>, <1.792552, 0.324274, 1.224330>, <1.793667, 0.323656, 1.217656>, <1.794195, 0.323363, 1.213980>, 
      <1.787646, 0.326993, 1.225782>, <1.789049, 0.326216, 1.222420>, <1.789792, 0.325804, 1.217423>, <1.790319, 0.325512, 1.213748>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.782436, 0.311290, 1.213748>, <1.782953, 0.311003, 1.210142>, <1.783290, 0.311443, 1.205206>, <1.783234, 0.310847, 1.201601>, 
      <1.786312, 0.309141, 1.213980>, <1.786829, 0.308854, 1.210374>, <1.787164, 0.309295, 1.205477>, <1.787107, 0.308700, 1.201872>, 
      <1.791327, 0.310583, 1.214173>, <1.791874, 0.310280, 1.210594>, <1.790844, 0.310851, 1.205424>, <1.792122, 0.310143, 1.202097>, 
      <1.793479, 0.314464, 1.214173>, <1.794025, 0.314161, 1.210594>, <1.792995, 0.314732, 1.205424>, <1.794273, 0.314024, 1.202097>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.779276, 0.322337, 1.213322>, <1.779755, 0.322072, 1.209688>, <1.780973, 0.321396, 1.204635>, <1.780077, 0.321893, 1.201105>, 
      <1.777124, 0.318456, 1.213322>, <1.777604, 0.318190, 1.209688>, <1.778822, 0.317515, 1.204635>, <1.777926, 0.318012, 1.201105>, 
      <1.778560, 0.313438, 1.213515>, <1.779077, 0.313151, 1.209909>, <1.779416, 0.313590, 1.204935>, <1.779359, 0.312995, 1.201330>, 
      <1.782436, 0.311290, 1.213748>, <1.782953, 0.311003, 1.210142>, <1.783290, 0.311443, 1.205206>, <1.783234, 0.310847, 1.201601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.790319, 0.325512, 1.213748>, <1.790837, 0.325225, 1.210142>, <1.790642, 0.324706, 1.205206>, <1.791117, 0.325069, 1.201601>, 
      <1.786443, 0.327660, 1.213515>, <1.786961, 0.327373, 1.209909>, <1.786768, 0.326853, 1.204935>, <1.787243, 0.327217, 1.201330>, 
      <1.781427, 0.326218, 1.213322>, <1.781906, 0.325953, 1.209688>, <1.783124, 0.325278, 1.204635>, <1.782229, 0.325774, 1.201105>, 
      <1.779276, 0.322337, 1.213322>, <1.779755, 0.322072, 1.209688>, <1.780973, 0.321396, 1.204635>, <1.780077, 0.321893, 1.201105>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.793479, 0.314464, 1.214173>, <1.794025, 0.314161, 1.210594>, <1.792995, 0.314732, 1.205424>, <1.794273, 0.314024, 1.202097>, 
      <1.795630, 0.318346, 1.214173>, <1.796177, 0.318043, 1.210594>, <1.795147, 0.318613, 1.205424>, <1.796425, 0.317905, 1.202097>, 
      <1.794195, 0.323363, 1.213980>, <1.794713, 0.323076, 1.210374>, <1.794516, 0.322558, 1.205477>, <1.794991, 0.322922, 1.201872>, 
      <1.790319, 0.325512, 1.213748>, <1.790837, 0.325225, 1.210142>, <1.790642, 0.324706, 1.205206>, <1.791117, 0.325069, 1.201601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.783234, 0.310847, 1.201601>, <1.783195, 0.310446, 1.199170>, <1.782458, 0.308870, 1.196258>, <1.782125, 0.308022, 1.193968>, 
      <1.787107, 0.308700, 1.201872>, <1.787069, 0.308298, 1.199441>, <1.788842, 0.305331, 1.196675>, <1.788509, 0.304483, 1.194385>, 
      <1.792122, 0.310143, 1.202097>, <1.793229, 0.309529, 1.199215>, <1.795371, 0.305056, 1.197018>, <1.797361, 0.303953, 1.194841>, 
      <1.794273, 0.314024, 1.202097>, <1.795381, 0.313410, 1.199215>, <1.798916, 0.311450, 1.197018>, <1.800906, 0.310347, 1.194841>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.780077, 0.321893, 1.201105>, <1.779310, 0.322318, 1.198081>, <1.775924, 0.324195, 1.195498>, <1.774144, 0.325182, 1.193096>, 
      <1.777926, 0.318012, 1.201105>, <1.777159, 0.318437, 1.198081>, <1.772380, 0.317800, 1.195498>, <1.770599, 0.318787, 1.193096>, 
      <1.779359, 0.312995, 1.201330>, <1.779321, 0.312593, 1.198899>, <1.776073, 0.312409, 1.195842>, <1.775741, 0.311561, 1.193552>, 
      <1.783234, 0.310847, 1.201601>, <1.783195, 0.310446, 1.199170>, <1.782458, 0.308870, 1.196258>, <1.782125, 0.308022, 1.193968>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.791117, 0.325069, 1.201601>, <1.791437, 0.325315, 1.199170>, <1.792383, 0.326775, 1.196258>, <1.792925, 0.327506, 1.193968>, 
      <1.787243, 0.327217, 1.201330>, <1.787563, 0.327462, 1.198899>, <1.785998, 0.330314, 1.195842>, <1.786541, 0.331045, 1.193552>, 
      <1.782229, 0.325774, 1.201105>, <1.781462, 0.326199, 1.198081>, <1.779469, 0.330590, 1.195498>, <1.777689, 0.331576, 1.193096>, 
      <1.780077, 0.321893, 1.201105>, <1.779310, 0.322318, 1.198081>, <1.775924, 0.324195, 1.195498>, <1.774144, 0.325182, 1.193096>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.794273, 0.314024, 1.202097>, <1.795381, 0.313410, 1.199215>, <1.798916, 0.311450, 1.197018>, <1.800906, 0.310347, 1.194841>, 
      <1.796425, 0.317905, 1.202097>, <1.797532, 0.317291, 1.199215>, <1.802461, 0.317845, 1.197018>, <1.804451, 0.316742, 1.194841>, 
      <1.794991, 0.322922, 1.201872>, <1.795311, 0.323167, 1.199441>, <1.798767, 0.323236, 1.196675>, <1.799310, 0.323968, 1.194385>, 
      <1.791117, 0.325069, 1.201601>, <1.791437, 0.325315, 1.199170>, <1.792383, 0.326775, 1.196258>, <1.792925, 0.327506, 1.193968>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.727362, 0.341818, 1.198253>, <1.727526, 0.342484, 1.201841>, <1.726692, 0.342189, 1.206768>, <1.726848, 0.342102, 1.210417>, 
      <1.723488, 0.343965, 1.197982>, <1.723652, 0.344631, 1.201571>, <1.722816, 0.344337, 1.206536>, <1.722972, 0.344251, 1.210185>, 
      <1.722054, 0.348982, 1.197757>, <1.723073, 0.348417, 1.201242>, <1.721346, 0.349374, 1.206323>, <1.721537, 0.349268, 1.209991>, 
      <1.724206, 0.352863, 1.197757>, <1.725225, 0.352298, 1.201242>, <1.723498, 0.353255, 1.206323>, <1.723689, 0.353150, 1.209991>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.738401, 0.344994, 1.198749>, <1.737090, 0.345721, 1.202058>, <1.737780, 0.345338, 1.207213>, <1.737892, 0.345277, 1.210842>, 
      <1.736250, 0.341113, 1.198749>, <1.734939, 0.341840, 1.202058>, <1.735629, 0.341457, 1.207213>, <1.735740, 0.341396, 1.210842>, 
      <1.731236, 0.339670, 1.198524>, <1.731400, 0.340337, 1.202112>, <1.730568, 0.340040, 1.207000>, <1.730724, 0.339954, 1.210649>, 
      <1.727362, 0.341818, 1.198253>, <1.727526, 0.342484, 1.201841>, <1.726692, 0.342189, 1.206768>, <1.726848, 0.342102, 1.210417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.735245, 0.356040, 1.198253>, <1.734767, 0.355547, 1.201841>, <1.734576, 0.356411, 1.206768>, <1.734732, 0.356324, 1.210417>, 
      <1.739119, 0.353892, 1.198524>, <1.738641, 0.353399, 1.202112>, <1.738452, 0.354262, 1.207000>, <1.738608, 0.354176, 1.210649>, 
      <1.740553, 0.348876, 1.198749>, <1.739241, 0.349602, 1.202058>, <1.739932, 0.349220, 1.207213>, <1.740043, 0.349158, 1.210842>, 
      <1.738401, 0.344994, 1.198749>, <1.737090, 0.345721, 1.202058>, <1.737780, 0.345338, 1.207213>, <1.737892, 0.345277, 1.210842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.724206, 0.352863, 1.197757>, <1.725225, 0.352298, 1.201242>, <1.723498, 0.353255, 1.206323>, <1.723689, 0.353150, 1.209991>, 
      <1.726357, 0.356744, 1.197757>, <1.727376, 0.356179, 1.201242>, <1.725649, 0.357137, 1.206323>, <1.725840, 0.357031, 1.209991>, 
      <1.731371, 0.358187, 1.197982>, <1.730893, 0.357694, 1.201571>, <1.730700, 0.358559, 1.206536>, <1.730856, 0.358473, 1.210185>, 
      <1.735245, 0.356040, 1.198253>, <1.734767, 0.355547, 1.201841>, <1.734576, 0.356411, 1.206768>, <1.734732, 0.356324, 1.210417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.726848, 0.342102, 1.210417>, <1.727007, 0.342014, 1.214137>, <1.727319, 0.341841, 1.219193>, <1.728407, 0.341238, 1.222704>, 
      <1.722972, 0.344251, 1.210185>, <1.723131, 0.344162, 1.213905>, <1.723660, 0.343869, 1.220674>, <1.724748, 0.343266, 1.224186>, 
      <1.721537, 0.349268, 1.209991>, <1.721780, 0.349134, 1.214660>, <1.722128, 0.348941, 1.221010>, <1.723494, 0.348184, 1.225418>, 
      <1.723689, 0.353150, 1.209991>, <1.723932, 0.353015, 1.214660>, <1.724280, 0.352822, 1.221010>, <1.725645, 0.352065, 1.225418>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.737892, 0.345277, 1.210842>, <1.737976, 0.345230, 1.213614>, <1.738242, 0.345083, 1.217377>, <1.739052, 0.344634, 1.219991>, 
      <1.735740, 0.341396, 1.210842>, <1.735825, 0.341349, 1.213614>, <1.736091, 0.341201, 1.217377>, <1.736900, 0.340753, 1.219991>, 
      <1.730724, 0.339954, 1.210649>, <1.730883, 0.339865, 1.214369>, <1.730978, 0.339813, 1.217712>, <1.732065, 0.339210, 1.221223>, 
      <1.726848, 0.342102, 1.210417>, <1.727007, 0.342014, 1.214137>, <1.727319, 0.341841, 1.219193>, <1.728407, 0.341238, 1.222704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.734732, 0.356324, 1.210417>, <1.734891, 0.356236, 1.214137>, <1.735203, 0.356063, 1.219193>, <1.736290, 0.355460, 1.222704>, 
      <1.738608, 0.354176, 1.210649>, <1.738767, 0.354088, 1.214369>, <1.738861, 0.354035, 1.217712>, <1.739949, 0.353432, 1.221223>, 
      <1.740043, 0.349158, 1.210842>, <1.740128, 0.349111, 1.213614>, <1.740393, 0.348964, 1.217377>, <1.741203, 0.348515, 1.219991>, 
      <1.737892, 0.345277, 1.210842>, <1.737976, 0.345230, 1.213614>, <1.738242, 0.345083, 1.217377>, <1.739052, 0.344634, 1.219991>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.723689, 0.353150, 1.209991>, <1.723932, 0.353015, 1.214660>, <1.724280, 0.352822, 1.221010>, <1.725645, 0.352065, 1.225418>, 
      <1.725840, 0.357031, 1.209991>, <1.726083, 0.356896, 1.214660>, <1.726431, 0.356703, 1.221010>, <1.727797, 0.355946, 1.225418>, 
      <1.730856, 0.358473, 1.210185>, <1.731015, 0.358385, 1.213905>, <1.731544, 0.358091, 1.220674>, <1.732632, 0.357488, 1.224186>, 
      <1.734732, 0.356324, 1.210417>, <1.734891, 0.356236, 1.214137>, <1.735203, 0.356063, 1.219193>, <1.736290, 0.355460, 1.222704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.728407, 0.341238, 1.222704>, <1.729494, 0.340635, 1.226215>, <1.731779, 0.339369, 1.230607>, <1.733959, 0.338161, 1.233375>, 
      <1.724748, 0.343266, 1.224186>, <1.725835, 0.342664, 1.227697>, <1.728895, 0.340968, 1.233576>, <1.731075, 0.339759, 1.236344>, 
      <1.723494, 0.348184, 1.225418>, <1.724859, 0.347427, 1.229827>, <1.727728, 0.345837, 1.235340>, <1.730465, 0.344320, 1.238815>, 
      <1.725645, 0.352065, 1.225418>, <1.727010, 0.351308, 1.229827>, <1.729879, 0.349718, 1.235340>, <1.732616, 0.348201, 1.238815>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.739052, 0.344634, 1.219991>, <1.739861, 0.344185, 1.222605>, <1.741562, 0.343242, 1.225874>, <1.743185, 0.342342, 1.227935>, 
      <1.736900, 0.340753, 1.219991>, <1.737710, 0.340304, 1.222605>, <1.739411, 0.339361, 1.225874>, <1.741034, 0.338461, 1.227935>, 
      <1.732065, 0.339210, 1.221223>, <1.733153, 0.338607, 1.224734>, <1.734663, 0.337770, 1.227637>, <1.736843, 0.336562, 1.230406>, 
      <1.728407, 0.341238, 1.222704>, <1.729494, 0.340635, 1.226215>, <1.731779, 0.339369, 1.230607>, <1.733959, 0.338161, 1.233375>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.736290, 0.355460, 1.222704>, <1.737378, 0.354858, 1.226215>, <1.739663, 0.353591, 1.230607>, <1.741842, 0.352383, 1.233375>, 
      <1.739949, 0.353432, 1.221223>, <1.741036, 0.352830, 1.224734>, <1.742547, 0.351992, 1.227637>, <1.744727, 0.350784, 1.230406>, 
      <1.741203, 0.348515, 1.219991>, <1.742013, 0.348066, 1.222605>, <1.743714, 0.347123, 1.225874>, <1.745337, 0.346224, 1.227935>, 
      <1.739052, 0.344634, 1.219991>, <1.739861, 0.344185, 1.222605>, <1.741562, 0.343242, 1.225874>, <1.743185, 0.342342, 1.227935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.725645, 0.352065, 1.225418>, <1.727010, 0.351308, 1.229827>, <1.729879, 0.349718, 1.235340>, <1.732616, 0.348201, 1.238815>, 
      <1.727797, 0.355946, 1.225418>, <1.729162, 0.355189, 1.229827>, <1.732031, 0.353599, 1.235340>, <1.734767, 0.352082, 1.238815>, 
      <1.732632, 0.357488, 1.224186>, <1.733719, 0.356886, 1.227697>, <1.736778, 0.355190, 1.233576>, <1.738958, 0.353982, 1.236344>, 
      <1.736290, 0.355460, 1.222704>, <1.737378, 0.354858, 1.226215>, <1.739663, 0.353591, 1.230607>, <1.741842, 0.352383, 1.233375>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.733959, 0.338161, 1.233375>, <1.736139, 0.336952, 1.236143>, <1.739720, 0.334967, 1.239200>, <1.742660, 0.333337, 1.240804>, 
      <1.731075, 0.339759, 1.236344>, <1.733254, 0.338551, 1.239113>, <1.738049, 0.335894, 1.243206>, <1.740989, 0.334264, 1.244809>, 
      <1.730465, 0.344320, 1.238815>, <1.733202, 0.342803, 1.242291>, <1.737697, 0.340311, 1.246129>, <1.741389, 0.338264, 1.248142>, 
      <1.732616, 0.348201, 1.238815>, <1.735353, 0.346684, 1.242291>, <1.739849, 0.344192, 1.246129>, <1.743541, 0.342145, 1.248142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.743185, 0.342342, 1.227935>, <1.744808, 0.341443, 1.229996>, <1.747474, 0.339965, 1.232272>, <1.749663, 0.338752, 1.233465>, 
      <1.741034, 0.338461, 1.227935>, <1.742657, 0.337562, 1.229996>, <1.745323, 0.336084, 1.232272>, <1.747512, 0.334870, 1.233465>, 
      <1.736843, 0.336562, 1.230406>, <1.739023, 0.335353, 1.233174>, <1.741390, 0.334041, 1.235195>, <1.744331, 0.332411, 1.236798>, 
      <1.733959, 0.338161, 1.233375>, <1.736139, 0.336952, 1.236143>, <1.739720, 0.334967, 1.239200>, <1.742660, 0.333337, 1.240804>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.741842, 0.352383, 1.233375>, <1.744022, 0.351175, 1.236143>, <1.747603, 0.349190, 1.239200>, <1.750544, 0.347560, 1.240804>, 
      <1.744727, 0.350784, 1.230406>, <1.746907, 0.349576, 1.233174>, <1.749274, 0.348263, 1.235195>, <1.752215, 0.346633, 1.236799>, 
      <1.745337, 0.346224, 1.227935>, <1.746960, 0.345324, 1.229996>, <1.749626, 0.343846, 1.232272>, <1.751815, 0.342633, 1.233465>, 
      <1.743185, 0.342342, 1.227935>, <1.744808, 0.341443, 1.229996>, <1.747474, 0.339965, 1.232272>, <1.749663, 0.338752, 1.233465>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.732616, 0.348201, 1.238815>, <1.735353, 0.346684, 1.242291>, <1.739849, 0.344192, 1.246129>, <1.743541, 0.342145, 1.248142>, 
      <1.734767, 0.352082, 1.238815>, <1.737504, 0.350565, 1.242291>, <1.742000, 0.348073, 1.246129>, <1.745692, 0.346027, 1.248142>, 
      <1.738958, 0.353982, 1.236344>, <1.741138, 0.352773, 1.239113>, <1.745932, 0.350116, 1.243206>, <1.748873, 0.348486, 1.244809>, 
      <1.741842, 0.352383, 1.233375>, <1.744022, 0.351175, 1.236143>, <1.747603, 0.349190, 1.239200>, <1.750544, 0.347560, 1.240804>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.742660, 0.333337, 1.240804>, <1.745601, 0.331707, 1.242408>, <1.749932, 0.329307, 1.243665>, <1.753186, 0.327503, 1.243860>, 
      <1.740989, 0.334264, 1.244809>, <1.743930, 0.332634, 1.246413>, <1.749729, 0.329419, 1.248097>, <1.752982, 0.327616, 1.248292>, 
      <1.741389, 0.338264, 1.248142>, <1.745081, 0.336218, 1.250156>, <1.750519, 0.333203, 1.251735>, <1.754604, 0.330939, 1.251980>, 
      <1.743541, 0.342145, 1.248142>, <1.747232, 0.340099, 1.250156>, <1.752670, 0.337085, 1.251735>, <1.756755, 0.334821, 1.251980>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.749663, 0.338752, 1.233465>, <1.751853, 0.337538, 1.234659>, <1.755077, 0.335751, 1.235596>, <1.757499, 0.334408, 1.235741>, 
      <1.747512, 0.334870, 1.233465>, <1.749701, 0.333657, 1.234659>, <1.752926, 0.331869, 1.235596>, <1.755348, 0.330527, 1.235741>, 
      <1.744331, 0.332411, 1.236798>, <1.747272, 0.330781, 1.238402>, <1.750135, 0.329194, 1.239234>, <1.753389, 0.327390, 1.239429>, 
      <1.742660, 0.333337, 1.240804>, <1.745601, 0.331707, 1.242408>, <1.749932, 0.329307, 1.243665>, <1.753186, 0.327503, 1.243860>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.750544, 0.347560, 1.240804>, <1.753484, 0.345930, 1.242408>, <1.757816, 0.343529, 1.243665>, <1.761069, 0.341725, 1.243860>, 
      <1.752215, 0.346633, 1.236799>, <1.755155, 0.345004, 1.238402>, <1.758019, 0.343416, 1.239234>, <1.761272, 0.341613, 1.239429>, 
      <1.751815, 0.342633, 1.233465>, <1.754004, 0.341419, 1.234659>, <1.757229, 0.339632, 1.235596>, <1.759651, 0.338289, 1.235741>, 
      <1.749663, 0.338752, 1.233465>, <1.751853, 0.337538, 1.234659>, <1.755077, 0.335751, 1.235596>, <1.757499, 0.334408, 1.235741>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.743541, 0.342145, 1.248142>, <1.747232, 0.340099, 1.250156>, <1.752670, 0.337085, 1.251735>, <1.756755, 0.334821, 1.251980>, 
      <1.745692, 0.346027, 1.248142>, <1.749384, 0.343980, 1.250156>, <1.754822, 0.340966, 1.251735>, <1.758906, 0.338702, 1.251980>, 
      <1.748873, 0.348486, 1.244809>, <1.751813, 0.346856, 1.246413>, <1.757612, 0.343641, 1.248097>, <1.760866, 0.341838, 1.248292>, 
      <1.750544, 0.347560, 1.240804>, <1.753484, 0.345930, 1.242408>, <1.757816, 0.343529, 1.243665>, <1.761069, 0.341725, 1.243860>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753186, 0.327503, 1.243860>, <1.756439, 0.325700, 1.244055>, <1.760861, 0.323248, 1.243322>, <1.763932, 0.321546, 1.242079>, 
      <1.752982, 0.327616, 1.248292>, <1.756236, 0.325812, 1.248487>, <1.762157, 0.322530, 1.247505>, <1.765228, 0.320828, 1.246262>, 
      <1.754604, 0.330939, 1.251980>, <1.758688, 0.328675, 1.252224>, <1.764241, 0.325597, 1.251304>, <1.768097, 0.323460, 1.249743>, 
      <1.756755, 0.334821, 1.251980>, <1.760840, 0.332556, 1.252224>, <1.766392, 0.329479, 1.251304>, <1.770248, 0.327341, 1.249743>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.757499, 0.334408, 1.235741>, <1.759921, 0.333065, 1.235886>, <1.763214, 0.331240, 1.235340>, <1.765501, 0.329973, 1.234414>, 
      <1.755348, 0.330527, 1.235741>, <1.757770, 0.329184, 1.235886>, <1.761063, 0.327359, 1.235340>, <1.763349, 0.326092, 1.234414>, 
      <1.753389, 0.327390, 1.239429>, <1.756642, 0.325587, 1.239623>, <1.759566, 0.323966, 1.239139>, <1.762637, 0.322264, 1.237896>, 
      <1.753186, 0.327503, 1.243860>, <1.756439, 0.325700, 1.244055>, <1.760861, 0.323248, 1.243322>, <1.763932, 0.321546, 1.242079>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.761069, 0.341725, 1.243860>, <1.764322, 0.339922, 1.244055>, <1.768745, 0.337470, 1.243322>, <1.771816, 0.335768, 1.242079>, 
      <1.761272, 0.341613, 1.239429>, <1.764525, 0.339809, 1.239624>, <1.767449, 0.338189, 1.239139>, <1.770520, 0.336486, 1.237896>, 
      <1.759651, 0.338289, 1.235741>, <1.762073, 0.336947, 1.235886>, <1.765366, 0.335121, 1.235340>, <1.767652, 0.333854, 1.234414>, 
      <1.757499, 0.334408, 1.235741>, <1.759921, 0.333065, 1.235886>, <1.763214, 0.331240, 1.235340>, <1.765501, 0.329973, 1.234414>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.756755, 0.334821, 1.251980>, <1.760840, 0.332556, 1.252224>, <1.766392, 0.329479, 1.251304>, <1.770248, 0.327341, 1.249743>, 
      <1.758906, 0.338702, 1.251980>, <1.762991, 0.336438, 1.252224>, <1.768544, 0.333360, 1.251304>, <1.772400, 0.331222, 1.249743>, 
      <1.760866, 0.341838, 1.248292>, <1.764119, 0.340035, 1.248487>, <1.770041, 0.336752, 1.247505>, <1.773112, 0.335050, 1.246262>, 
      <1.761069, 0.341725, 1.243860>, <1.764322, 0.339922, 1.244055>, <1.768745, 0.337470, 1.243322>, <1.771816, 0.335768, 1.242079>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.727362, -0.341818, 1.198253>, <1.731236, -0.339670, 1.198524>, <1.736250, -0.341113, 1.198749>, <1.738401, -0.344994, 1.198749>, 
      <1.727241, -0.341330, 1.195626>, <1.731115, -0.339182, 1.195897>, <1.737479, -0.340432, 1.195648>, <1.739630, -0.344313, 1.195648>, 
      <1.726352, -0.339384, 1.192596>, <1.733090, -0.335649, 1.193034>, <1.739785, -0.335405, 1.193384>, <1.743526, -0.342154, 1.193384>, 
      <1.725919, -0.338341, 1.190171>, <1.732657, -0.334606, 1.190609>, <1.741981, -0.334187, 1.191084>, <1.745722, -0.340936, 1.191084>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.738401, -0.344994, 1.198749>, <1.740553, -0.348876, 1.198749>, <1.739119, -0.353892, 1.198524>, <1.735245, -0.356040, 1.198253>, 
      <1.739630, -0.344313, 1.195648>, <1.741782, -0.348194, 1.195648>, <1.739469, -0.354253, 1.195897>, <1.735595, -0.356401, 1.195626>, 
      <1.743526, -0.342154, 1.193384>, <1.747267, -0.348902, 1.193384>, <1.743512, -0.354451, 1.193034>, <1.736774, -0.358186, 1.192596>, 
      <1.745722, -0.340936, 1.191084>, <1.749463, -0.347685, 1.191084>, <1.744167, -0.355371, 1.190609>, <1.737429, -0.359105, 1.190171>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.735245, -0.356040, 1.198253>, <1.731371, -0.358187, 1.197982>, <1.726357, -0.356744, 1.197757>, <1.724206, -0.352863, 1.197757>, 
      <1.735595, -0.356401, 1.195626>, <1.731721, -0.358548, 1.195355>, <1.725413, -0.357268, 1.194528>, <1.723261, -0.353386, 1.194528>, 
      <1.736774, -0.358186, 1.192596>, <1.730036, -0.361921, 1.192158>, <1.723340, -0.362165, 1.191808>, <1.719599, -0.355416, 1.191808>, 
      <1.737429, -0.359105, 1.190171>, <1.730691, -0.362840, 1.189734>, <1.721366, -0.363259, 1.189259>, <1.717625, -0.356511, 1.189259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.724206, -0.352863, 1.197757>, <1.722054, -0.348982, 1.197757>, <1.723488, -0.343965, 1.197982>, <1.727362, -0.341818, 1.198253>, 
      <1.723261, -0.353386, 1.194528>, <1.721110, -0.349505, 1.194528>, <1.723367, -0.343477, 1.195355>, <1.727241, -0.341330, 1.195626>, 
      <1.719599, -0.355416, 1.191808>, <1.715859, -0.348667, 1.191808>, <1.719614, -0.343119, 1.192158>, <1.726352, -0.339384, 1.192596>, 
      <1.717625, -0.356511, 1.189259>, <1.713884, -0.349762, 1.189259>, <1.719181, -0.342076, 1.189734>, <1.725919, -0.338341, 1.190171>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.763932, -0.321546, 1.242079>, <1.767003, -0.319844, 1.240835>, <1.770844, -0.317715, 1.238223>, <1.773265, -0.316373, 1.235730>, 
      <1.765228, -0.320828, 1.246262>, <1.768299, -0.319126, 1.245018>, <1.773441, -0.316275, 1.241521>, <1.775862, -0.314933, 1.239028>, 
      <1.768097, -0.323460, 1.249743>, <1.771952, -0.321323, 1.248182>, <1.776774, -0.318650, 1.244902>, <1.779814, -0.316965, 1.241772>, 
      <1.770248, -0.327341, 1.249743>, <1.774104, -0.325204, 1.248182>, <1.778925, -0.322531, 1.244902>, <1.781965, -0.320846, 1.241772>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.765501, -0.329973, 1.234414>, <1.767787, -0.328705, 1.233489>, <1.770646, -0.327121, 1.231543>, <1.772449, -0.326122, 1.229688>, 
      <1.763349, -0.326092, 1.234414>, <1.765635, -0.324824, 1.233489>, <1.768495, -0.323239, 1.231543>, <1.770297, -0.322240, 1.229688>, 
      <1.762637, -0.322264, 1.237896>, <1.765708, -0.320562, 1.236652>, <1.768247, -0.319154, 1.234925>, <1.770668, -0.317812, 1.232432>, 
      <1.763932, -0.321546, 1.242079>, <1.767003, -0.319844, 1.240835>, <1.770844, -0.317715, 1.238223>, <1.773265, -0.316373, 1.235730>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.771816, -0.335768, 1.242079>, <1.774887, -0.334066, 1.240835>, <1.778728, -0.331937, 1.238223>, <1.781149, -0.330595, 1.235730>, 
      <1.770520, -0.336486, 1.237896>, <1.773591, -0.334784, 1.236652>, <1.776131, -0.333377, 1.234925>, <1.778552, -0.332035, 1.232433>, 
      <1.767652, -0.333854, 1.234414>, <1.769938, -0.332587, 1.233489>, <1.772798, -0.331002, 1.231543>, <1.774600, -0.330003, 1.229688>, 
      <1.765501, -0.329973, 1.234414>, <1.767787, -0.328705, 1.233489>, <1.770646, -0.327121, 1.231543>, <1.772449, -0.326122, 1.229688>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.770248, -0.327341, 1.249743>, <1.774104, -0.325204, 1.248182>, <1.778925, -0.322531, 1.244902>, <1.781965, -0.320846, 1.241772>, 
      <1.772400, -0.331222, 1.249743>, <1.776255, -0.329085, 1.248182>, <1.781077, -0.326412, 1.244902>, <1.784116, -0.324728, 1.241772>, 
      <1.773112, -0.335050, 1.246262>, <1.776183, -0.333348, 1.245018>, <1.781325, -0.330498, 1.241521>, <1.783746, -0.329155, 1.239028>, 
      <1.771816, -0.335768, 1.242079>, <1.774887, -0.334066, 1.240835>, <1.778728, -0.331937, 1.238223>, <1.781149, -0.330595, 1.235730>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.773265, -0.316373, 1.235730>, <1.775686, -0.315031, 1.233238>, <1.778360, -0.313549, 1.229144>, <1.779763, -0.312771, 1.225782>, 
      <1.775862, -0.314933, 1.239028>, <1.778283, -0.313591, 1.236536>, <1.781863, -0.311607, 1.231054>, <1.783266, -0.310829, 1.227692>, 
      <1.779814, -0.316965, 1.241772>, <1.782853, -0.315280, 1.238643>, <1.786210, -0.313419, 1.233503>, <1.787971, -0.312443, 1.229282>, 
      <1.781965, -0.320846, 1.241772>, <1.785005, -0.319161, 1.238643>, <1.788362, -0.317301, 1.233503>, <1.790123, -0.316325, 1.229282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.772449, -0.326122, 1.229688>, <1.774251, -0.325122, 1.227832>, <1.776242, -0.324019, 1.224784>, <1.777286, -0.323440, 1.222282>, 
      <1.770297, -0.322240, 1.229688>, <1.772100, -0.321241, 1.227832>, <1.774091, -0.320138, 1.224784>, <1.775135, -0.319559, 1.222282>, 
      <1.770668, -0.317812, 1.232432>, <1.773089, -0.316470, 1.229940>, <1.774857, -0.315491, 1.227233>, <1.776260, -0.314713, 1.223871>, 
      <1.773265, -0.316373, 1.235730>, <1.775686, -0.315031, 1.233238>, <1.778360, -0.313549, 1.229144>, <1.779763, -0.312771, 1.225782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.781149, -0.330595, 1.235730>, <1.783570, -0.329253, 1.233238>, <1.786243, -0.327771, 1.229144>, <1.787646, -0.326993, 1.225782>, 
      <1.778552, -0.332035, 1.232433>, <1.780973, -0.330693, 1.229940>, <1.782740, -0.329713, 1.227233>, <1.784143, -0.328935, 1.223871>, 
      <1.774600, -0.330003, 1.229688>, <1.776402, -0.329004, 1.227832>, <1.778393, -0.327900, 1.224784>, <1.779437, -0.327321, 1.222282>, 
      <1.772449, -0.326122, 1.229688>, <1.774251, -0.325122, 1.227832>, <1.776242, -0.324019, 1.224784>, <1.777286, -0.323440, 1.222282>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.781965, -0.320846, 1.241772>, <1.785005, -0.319161, 1.238643>, <1.788362, -0.317301, 1.233503>, <1.790123, -0.316325, 1.229282>, 
      <1.784116, -0.324728, 1.241772>, <1.787156, -0.323043, 1.238643>, <1.790513, -0.321182, 1.233503>, <1.792274, -0.320206, 1.229282>, 
      <1.783746, -0.329155, 1.239028>, <1.786167, -0.327813, 1.236536>, <1.789747, -0.325829, 1.231054>, <1.791149, -0.325052, 1.227692>, 
      <1.781149, -0.330595, 1.235730>, <1.783570, -0.329253, 1.233238>, <1.786243, -0.327771, 1.229144>, <1.787646, -0.326993, 1.225782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.779763, -0.312771, 1.225782>, <1.781165, -0.311994, 1.222420>, <1.781908, -0.311582, 1.217423>, <1.782436, -0.311290, 1.213748>, 
      <1.783266, -0.310829, 1.227692>, <1.784668, -0.310052, 1.224330>, <1.785784, -0.309433, 1.217656>, <1.786312, -0.309141, 1.213980>, 
      <1.787971, -0.312443, 1.229282>, <1.789732, -0.311467, 1.225061>, <1.790624, -0.310973, 1.218780>, <1.791327, -0.310583, 1.214173>, 
      <1.790123, -0.316325, 1.229282>, <1.791883, -0.315348, 1.225061>, <1.792775, -0.314854, 1.218780>, <1.793479, -0.314464, 1.214173>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.777286, -0.323440, 1.222282>, <1.778330, -0.322861, 1.219778>, <1.778914, -0.322537, 1.216064>, <1.779276, -0.322337, 1.213322>, 
      <1.775135, -0.319559, 1.222282>, <1.776179, -0.318980, 1.219778>, <1.776763, -0.318656, 1.216064>, <1.777124, -0.318456, 1.213322>, 
      <1.776260, -0.314713, 1.223871>, <1.777662, -0.313936, 1.220509>, <1.778032, -0.313730, 1.217191>, <1.778560, -0.313438, 1.213515>, 
      <1.779763, -0.312771, 1.225782>, <1.781165, -0.311994, 1.222420>, <1.781908, -0.311582, 1.217423>, <1.782436, -0.311290, 1.213748>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.787646, -0.326993, 1.225782>, <1.789049, -0.326216, 1.222420>, <1.789792, -0.325804, 1.217423>, <1.790319, -0.325512, 1.213748>, 
      <1.784143, -0.328935, 1.223871>, <1.785545, -0.328158, 1.220509>, <1.785916, -0.327953, 1.217191>, <1.786443, -0.327660, 1.213515>, 
      <1.779437, -0.327321, 1.222282>, <1.780482, -0.326742, 1.219778>, <1.781066, -0.326419, 1.216064>, <1.781427, -0.326218, 1.213322>, 
      <1.777286, -0.323440, 1.222282>, <1.778330, -0.322861, 1.219778>, <1.778914, -0.322537, 1.216064>, <1.779276, -0.322337, 1.213322>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.790123, -0.316325, 1.229282>, <1.791883, -0.315348, 1.225061>, <1.792775, -0.314854, 1.218780>, <1.793479, -0.314464, 1.214173>, 
      <1.792274, -0.320206, 1.229282>, <1.794035, -0.319230, 1.225061>, <1.794927, -0.318735, 1.218780>, <1.795630, -0.318346, 1.214173>, 
      <1.791149, -0.325052, 1.227692>, <1.792552, -0.324274, 1.224330>, <1.793667, -0.323656, 1.217656>, <1.794195, -0.323363, 1.213980>, 
      <1.787646, -0.326993, 1.225782>, <1.789049, -0.326216, 1.222420>, <1.789792, -0.325804, 1.217423>, <1.790319, -0.325512, 1.213748>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.782436, -0.311290, 1.213748>, <1.782953, -0.311003, 1.210142>, <1.783290, -0.311443, 1.205206>, <1.783234, -0.310847, 1.201601>, 
      <1.786312, -0.309141, 1.213980>, <1.786829, -0.308854, 1.210374>, <1.787164, -0.309295, 1.205477>, <1.787107, -0.308700, 1.201872>, 
      <1.791327, -0.310583, 1.214173>, <1.791874, -0.310280, 1.210594>, <1.790844, -0.310851, 1.205424>, <1.792122, -0.310143, 1.202097>, 
      <1.793479, -0.314464, 1.214173>, <1.794025, -0.314161, 1.210594>, <1.792995, -0.314732, 1.205424>, <1.794273, -0.314024, 1.202097>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.779276, -0.322337, 1.213322>, <1.779755, -0.322072, 1.209688>, <1.780973, -0.321396, 1.204635>, <1.780077, -0.321893, 1.201105>, 
      <1.777124, -0.318456, 1.213322>, <1.777604, -0.318190, 1.209688>, <1.778822, -0.317515, 1.204635>, <1.777926, -0.318012, 1.201105>, 
      <1.778560, -0.313438, 1.213515>, <1.779077, -0.313151, 1.209909>, <1.779416, -0.313590, 1.204935>, <1.779359, -0.312995, 1.201330>, 
      <1.782436, -0.311290, 1.213748>, <1.782953, -0.311003, 1.210142>, <1.783290, -0.311443, 1.205206>, <1.783234, -0.310847, 1.201601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.790319, -0.325512, 1.213748>, <1.790837, -0.325225, 1.210142>, <1.790642, -0.324706, 1.205206>, <1.791117, -0.325069, 1.201601>, 
      <1.786443, -0.327660, 1.213515>, <1.786961, -0.327373, 1.209909>, <1.786768, -0.326853, 1.204935>, <1.787243, -0.327217, 1.201330>, 
      <1.781427, -0.326218, 1.213322>, <1.781906, -0.325953, 1.209688>, <1.783124, -0.325278, 1.204635>, <1.782229, -0.325774, 1.201105>, 
      <1.779276, -0.322337, 1.213322>, <1.779755, -0.322072, 1.209688>, <1.780973, -0.321396, 1.204635>, <1.780077, -0.321893, 1.201105>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.793479, -0.314464, 1.214173>, <1.794025, -0.314161, 1.210594>, <1.792995, -0.314732, 1.205424>, <1.794273, -0.314024, 1.202097>, 
      <1.795630, -0.318346, 1.214173>, <1.796177, -0.318043, 1.210594>, <1.795147, -0.318613, 1.205424>, <1.796425, -0.317905, 1.202097>, 
      <1.794195, -0.323363, 1.213980>, <1.794713, -0.323076, 1.210374>, <1.794516, -0.322558, 1.205477>, <1.794991, -0.322922, 1.201872>, 
      <1.790319, -0.325512, 1.213748>, <1.790837, -0.325225, 1.210142>, <1.790642, -0.324706, 1.205206>, <1.791117, -0.325069, 1.201601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.783234, -0.310847, 1.201601>, <1.783195, -0.310446, 1.199170>, <1.782458, -0.308870, 1.196258>, <1.782125, -0.308022, 1.193968>, 
      <1.787107, -0.308700, 1.201872>, <1.787069, -0.308298, 1.199441>, <1.788842, -0.305331, 1.196675>, <1.788509, -0.304483, 1.194385>, 
      <1.792122, -0.310143, 1.202097>, <1.793229, -0.309529, 1.199215>, <1.795371, -0.305056, 1.197018>, <1.797361, -0.303953, 1.194841>, 
      <1.794273, -0.314024, 1.202097>, <1.795381, -0.313410, 1.199215>, <1.798916, -0.311450, 1.197018>, <1.800906, -0.310347, 1.194841>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.780077, -0.321893, 1.201105>, <1.779310, -0.322318, 1.198081>, <1.775924, -0.324195, 1.195498>, <1.774144, -0.325182, 1.193096>, 
      <1.777926, -0.318012, 1.201105>, <1.777159, -0.318437, 1.198081>, <1.772380, -0.317800, 1.195498>, <1.770599, -0.318787, 1.193096>, 
      <1.779359, -0.312995, 1.201330>, <1.779321, -0.312593, 1.198899>, <1.776073, -0.312409, 1.195842>, <1.775741, -0.311561, 1.193552>, 
      <1.783234, -0.310847, 1.201601>, <1.783195, -0.310446, 1.199170>, <1.782458, -0.308870, 1.196258>, <1.782125, -0.308022, 1.193968>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.791117, -0.325069, 1.201601>, <1.791437, -0.325315, 1.199170>, <1.792383, -0.326775, 1.196258>, <1.792925, -0.327506, 1.193968>, 
      <1.787243, -0.327217, 1.201330>, <1.787563, -0.327462, 1.198899>, <1.785998, -0.330314, 1.195842>, <1.786541, -0.331045, 1.193552>, 
      <1.782229, -0.325774, 1.201105>, <1.781462, -0.326199, 1.198081>, <1.779469, -0.330590, 1.195498>, <1.777689, -0.331576, 1.193096>, 
      <1.780077, -0.321893, 1.201105>, <1.779310, -0.322318, 1.198081>, <1.775924, -0.324195, 1.195498>, <1.774144, -0.325182, 1.193096>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.794273, -0.314024, 1.202097>, <1.795381, -0.313410, 1.199215>, <1.798916, -0.311450, 1.197018>, <1.800906, -0.310347, 1.194841>, 
      <1.796425, -0.317905, 1.202097>, <1.797532, -0.317291, 1.199215>, <1.802461, -0.317845, 1.197018>, <1.804451, -0.316742, 1.194841>, 
      <1.794991, -0.322922, 1.201872>, <1.795311, -0.323167, 1.199441>, <1.798767, -0.323236, 1.196675>, <1.799310, -0.323968, 1.194385>, 
      <1.791117, -0.325069, 1.201601>, <1.791437, -0.325315, 1.199170>, <1.792383, -0.326775, 1.196258>, <1.792925, -0.327506, 1.193968>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.727362, -0.341818, 1.198253>, <1.727526, -0.342484, 1.201841>, <1.726692, -0.342189, 1.206768>, <1.726848, -0.342102, 1.210417>, 
      <1.723488, -0.343965, 1.197982>, <1.723652, -0.344631, 1.201571>, <1.722816, -0.344337, 1.206536>, <1.722972, -0.344251, 1.210185>, 
      <1.722054, -0.348982, 1.197757>, <1.723073, -0.348417, 1.201242>, <1.721346, -0.349374, 1.206323>, <1.721537, -0.349268, 1.209991>, 
      <1.724206, -0.352863, 1.197757>, <1.725225, -0.352298, 1.201242>, <1.723498, -0.353255, 1.206323>, <1.723689, -0.353150, 1.209991>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.738401, -0.344994, 1.198749>, <1.737090, -0.345721, 1.202058>, <1.737780, -0.345338, 1.207213>, <1.737892, -0.345277, 1.210842>, 
      <1.736250, -0.341113, 1.198749>, <1.734939, -0.341840, 1.202058>, <1.735629, -0.341457, 1.207213>, <1.735740, -0.341396, 1.210842>, 
      <1.731236, -0.339670, 1.198524>, <1.731400, -0.340337, 1.202112>, <1.730568, -0.340040, 1.207000>, <1.730724, -0.339954, 1.210649>, 
      <1.727362, -0.341818, 1.198253>, <1.727526, -0.342484, 1.201841>, <1.726692, -0.342189, 1.206768>, <1.726848, -0.342102, 1.210417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.735245, -0.356040, 1.198253>, <1.734767, -0.355547, 1.201841>, <1.734576, -0.356411, 1.206768>, <1.734732, -0.356324, 1.210417>, 
      <1.739119, -0.353892, 1.198524>, <1.738641, -0.353399, 1.202112>, <1.738452, -0.354262, 1.207000>, <1.738608, -0.354176, 1.210649>, 
      <1.740553, -0.348876, 1.198749>, <1.739241, -0.349602, 1.202058>, <1.739932, -0.349220, 1.207213>, <1.740043, -0.349158, 1.210842>, 
      <1.738401, -0.344994, 1.198749>, <1.737090, -0.345721, 1.202058>, <1.737780, -0.345338, 1.207213>, <1.737892, -0.345277, 1.210842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.724206, -0.352863, 1.197757>, <1.725225, -0.352298, 1.201242>, <1.723498, -0.353255, 1.206323>, <1.723689, -0.353150, 1.209991>, 
      <1.726357, -0.356744, 1.197757>, <1.727376, -0.356179, 1.201242>, <1.725649, -0.357137, 1.206323>, <1.725840, -0.357031, 1.209991>, 
      <1.731371, -0.358187, 1.197982>, <1.730893, -0.357694, 1.201571>, <1.730700, -0.358559, 1.206536>, <1.730856, -0.358473, 1.210185>, 
      <1.735245, -0.356040, 1.198253>, <1.734767, -0.355547, 1.201841>, <1.734576, -0.356411, 1.206768>, <1.734732, -0.356324, 1.210417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.726848, -0.342102, 1.210417>, <1.727007, -0.342014, 1.214137>, <1.727319, -0.341841, 1.219193>, <1.728407, -0.341238, 1.222704>, 
      <1.722972, -0.344251, 1.210185>, <1.723131, -0.344162, 1.213905>, <1.723660, -0.343869, 1.220674>, <1.724748, -0.343266, 1.224186>, 
      <1.721537, -0.349268, 1.209991>, <1.721780, -0.349134, 1.214660>, <1.722128, -0.348941, 1.221010>, <1.723494, -0.348184, 1.225418>, 
      <1.723689, -0.353150, 1.209991>, <1.723932, -0.353015, 1.214660>, <1.724280, -0.352822, 1.221010>, <1.725645, -0.352065, 1.225418>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.737892, -0.345277, 1.210842>, <1.737976, -0.345230, 1.213614>, <1.738242, -0.345083, 1.217377>, <1.739052, -0.344634, 1.219991>, 
      <1.735740, -0.341396, 1.210842>, <1.735825, -0.341349, 1.213614>, <1.736091, -0.341201, 1.217377>, <1.736900, -0.340753, 1.219991>, 
      <1.730724, -0.339954, 1.210649>, <1.730883, -0.339865, 1.214369>, <1.730978, -0.339813, 1.217712>, <1.732065, -0.339210, 1.221223>, 
      <1.726848, -0.342102, 1.210417>, <1.727007, -0.342014, 1.214137>, <1.727319, -0.341841, 1.219193>, <1.728407, -0.341238, 1.222704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.734732, -0.356324, 1.210417>, <1.734891, -0.356236, 1.214137>, <1.735203, -0.356063, 1.219193>, <1.736290, -0.355460, 1.222704>, 
      <1.738608, -0.354176, 1.210649>, <1.738767, -0.354088, 1.214369>, <1.738861, -0.354035, 1.217712>, <1.739949, -0.353432, 1.221223>, 
      <1.740043, -0.349158, 1.210842>, <1.740128, -0.349111, 1.213614>, <1.740393, -0.348964, 1.217377>, <1.741203, -0.348515, 1.219991>, 
      <1.737892, -0.345277, 1.210842>, <1.737976, -0.345230, 1.213614>, <1.738242, -0.345083, 1.217377>, <1.739052, -0.344634, 1.219991>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.723689, -0.353150, 1.209991>, <1.723932, -0.353015, 1.214660>, <1.724280, -0.352822, 1.221010>, <1.725645, -0.352065, 1.225418>, 
      <1.725840, -0.357031, 1.209991>, <1.726083, -0.356896, 1.214660>, <1.726431, -0.356703, 1.221010>, <1.727797, -0.355946, 1.225418>, 
      <1.730856, -0.358473, 1.210185>, <1.731015, -0.358385, 1.213905>, <1.731544, -0.358091, 1.220674>, <1.732632, -0.357488, 1.224186>, 
      <1.734732, -0.356324, 1.210417>, <1.734891, -0.356236, 1.214137>, <1.735203, -0.356063, 1.219193>, <1.736290, -0.355460, 1.222704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.728407, -0.341238, 1.222704>, <1.729494, -0.340635, 1.226215>, <1.731779, -0.339369, 1.230607>, <1.733959, -0.338161, 1.233375>, 
      <1.724748, -0.343266, 1.224186>, <1.725835, -0.342664, 1.227697>, <1.728895, -0.340968, 1.233576>, <1.731075, -0.339759, 1.236344>, 
      <1.723494, -0.348184, 1.225418>, <1.724859, -0.347427, 1.229827>, <1.727728, -0.345837, 1.235340>, <1.730465, -0.344320, 1.238815>, 
      <1.725645, -0.352065, 1.225418>, <1.727010, -0.351308, 1.229827>, <1.729879, -0.349718, 1.235340>, <1.732616, -0.348201, 1.238815>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.739052, -0.344634, 1.219991>, <1.739861, -0.344185, 1.222605>, <1.741562, -0.343242, 1.225874>, <1.743185, -0.342342, 1.227935>, 
      <1.736900, -0.340753, 1.219991>, <1.737710, -0.340304, 1.222605>, <1.739411, -0.339361, 1.225874>, <1.741034, -0.338461, 1.227935>, 
      <1.732065, -0.339210, 1.221223>, <1.733153, -0.338607, 1.224734>, <1.734663, -0.337770, 1.227637>, <1.736843, -0.336562, 1.230406>, 
      <1.728407, -0.341238, 1.222704>, <1.729494, -0.340635, 1.226215>, <1.731779, -0.339369, 1.230607>, <1.733959, -0.338161, 1.233375>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.736290, -0.355460, 1.222704>, <1.737378, -0.354858, 1.226215>, <1.739663, -0.353591, 1.230607>, <1.741842, -0.352383, 1.233375>, 
      <1.739949, -0.353432, 1.221223>, <1.741036, -0.352830, 1.224734>, <1.742547, -0.351992, 1.227637>, <1.744727, -0.350784, 1.230406>, 
      <1.741203, -0.348515, 1.219991>, <1.742013, -0.348066, 1.222605>, <1.743714, -0.347123, 1.225874>, <1.745337, -0.346224, 1.227935>, 
      <1.739052, -0.344634, 1.219991>, <1.739861, -0.344185, 1.222605>, <1.741562, -0.343242, 1.225874>, <1.743185, -0.342342, 1.227935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.725645, -0.352065, 1.225418>, <1.727010, -0.351308, 1.229827>, <1.729879, -0.349718, 1.235340>, <1.732616, -0.348201, 1.238815>, 
      <1.727797, -0.355946, 1.225418>, <1.729162, -0.355189, 1.229827>, <1.732031, -0.353599, 1.235340>, <1.734767, -0.352082, 1.238815>, 
      <1.732632, -0.357488, 1.224186>, <1.733719, -0.356886, 1.227697>, <1.736778, -0.355190, 1.233576>, <1.738958, -0.353982, 1.236344>, 
      <1.736290, -0.355460, 1.222704>, <1.737378, -0.354858, 1.226215>, <1.739663, -0.353591, 1.230607>, <1.741842, -0.352383, 1.233375>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.733959, -0.338161, 1.233375>, <1.736139, -0.336952, 1.236143>, <1.739720, -0.334967, 1.239200>, <1.742660, -0.333337, 1.240804>, 
      <1.731075, -0.339759, 1.236344>, <1.733254, -0.338551, 1.239113>, <1.738049, -0.335894, 1.243206>, <1.740989, -0.334264, 1.244809>, 
      <1.730465, -0.344320, 1.238815>, <1.733202, -0.342803, 1.242291>, <1.737697, -0.340311, 1.246129>, <1.741389, -0.338264, 1.248142>, 
      <1.732616, -0.348201, 1.238815>, <1.735353, -0.346684, 1.242291>, <1.739849, -0.344192, 1.246129>, <1.743541, -0.342145, 1.248142>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.743185, -0.342342, 1.227935>, <1.744808, -0.341443, 1.229996>, <1.747474, -0.339965, 1.232272>, <1.749663, -0.338752, 1.233465>, 
      <1.741034, -0.338461, 1.227935>, <1.742657, -0.337562, 1.229996>, <1.745323, -0.336084, 1.232272>, <1.747512, -0.334870, 1.233465>, 
      <1.736843, -0.336562, 1.230406>, <1.739023, -0.335353, 1.233174>, <1.741390, -0.334041, 1.235195>, <1.744331, -0.332411, 1.236798>, 
      <1.733959, -0.338161, 1.233375>, <1.736139, -0.336952, 1.236143>, <1.739720, -0.334967, 1.239200>, <1.742660, -0.333337, 1.240804>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.741842, -0.352383, 1.233375>, <1.744022, -0.351175, 1.236143>, <1.747603, -0.349190, 1.239200>, <1.750544, -0.347560, 1.240804>, 
      <1.744727, -0.350784, 1.230406>, <1.746907, -0.349576, 1.233174>, <1.749274, -0.348263, 1.235195>, <1.752215, -0.346633, 1.236799>, 
      <1.745337, -0.346224, 1.227935>, <1.746960, -0.345324, 1.229996>, <1.749626, -0.343846, 1.232272>, <1.751815, -0.342633, 1.233465>, 
      <1.743185, -0.342342, 1.227935>, <1.744808, -0.341443, 1.229996>, <1.747474, -0.339965, 1.232272>, <1.749663, -0.338752, 1.233465>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.732616, -0.348201, 1.238815>, <1.735353, -0.346684, 1.242291>, <1.739849, -0.344192, 1.246129>, <1.743541, -0.342145, 1.248142>, 
      <1.734767, -0.352082, 1.238815>, <1.737504, -0.350565, 1.242291>, <1.742000, -0.348073, 1.246129>, <1.745692, -0.346027, 1.248142>, 
      <1.738958, -0.353982, 1.236344>, <1.741138, -0.352773, 1.239113>, <1.745932, -0.350116, 1.243206>, <1.748873, -0.348486, 1.244809>, 
      <1.741842, -0.352383, 1.233375>, <1.744022, -0.351175, 1.236143>, <1.747603, -0.349190, 1.239200>, <1.750544, -0.347560, 1.240804>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.742660, -0.333337, 1.240804>, <1.745601, -0.331707, 1.242408>, <1.749932, -0.329307, 1.243665>, <1.753186, -0.327503, 1.243860>, 
      <1.740989, -0.334264, 1.244809>, <1.743930, -0.332634, 1.246413>, <1.749729, -0.329419, 1.248097>, <1.752982, -0.327616, 1.248292>, 
      <1.741389, -0.338264, 1.248142>, <1.745081, -0.336218, 1.250156>, <1.750519, -0.333203, 1.251735>, <1.754604, -0.330939, 1.251980>, 
      <1.743541, -0.342145, 1.248142>, <1.747232, -0.340099, 1.250156>, <1.752670, -0.337085, 1.251735>, <1.756755, -0.334821, 1.251980>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.749663, -0.338752, 1.233465>, <1.751853, -0.337538, 1.234659>, <1.755077, -0.335751, 1.235596>, <1.757499, -0.334408, 1.235741>, 
      <1.747512, -0.334870, 1.233465>, <1.749701, -0.333657, 1.234659>, <1.752926, -0.331869, 1.235596>, <1.755348, -0.330527, 1.235741>, 
      <1.744331, -0.332411, 1.236798>, <1.747272, -0.330781, 1.238402>, <1.750135, -0.329194, 1.239234>, <1.753389, -0.327390, 1.239429>, 
      <1.742660, -0.333337, 1.240804>, <1.745601, -0.331707, 1.242408>, <1.749932, -0.329307, 1.243665>, <1.753186, -0.327503, 1.243860>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.750544, -0.347560, 1.240804>, <1.753484, -0.345930, 1.242408>, <1.757816, -0.343529, 1.243665>, <1.761069, -0.341725, 1.243860>, 
      <1.752215, -0.346633, 1.236799>, <1.755155, -0.345004, 1.238402>, <1.758019, -0.343416, 1.239234>, <1.761272, -0.341613, 1.239429>, 
      <1.751815, -0.342633, 1.233465>, <1.754004, -0.341419, 1.234659>, <1.757229, -0.339632, 1.235596>, <1.759651, -0.338289, 1.235741>, 
      <1.749663, -0.338752, 1.233465>, <1.751853, -0.337538, 1.234659>, <1.755077, -0.335751, 1.235596>, <1.757499, -0.334408, 1.235741>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.743541, -0.342145, 1.248142>, <1.747232, -0.340099, 1.250156>, <1.752670, -0.337085, 1.251735>, <1.756755, -0.334821, 1.251980>, 
      <1.745692, -0.346027, 1.248142>, <1.749384, -0.343980, 1.250156>, <1.754822, -0.340966, 1.251735>, <1.758906, -0.338702, 1.251980>, 
      <1.748873, -0.348486, 1.244809>, <1.751813, -0.346856, 1.246413>, <1.757612, -0.343641, 1.248097>, <1.760866, -0.341838, 1.248292>, 
      <1.750544, -0.347560, 1.240804>, <1.753484, -0.345930, 1.242408>, <1.757816, -0.343529, 1.243665>, <1.761069, -0.341725, 1.243860>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.753186, -0.327503, 1.243860>, <1.756439, -0.325700, 1.244055>, <1.760861, -0.323248, 1.243322>, <1.763932, -0.321546, 1.242079>, 
      <1.752982, -0.327616, 1.248292>, <1.756236, -0.325812, 1.248487>, <1.762157, -0.322530, 1.247505>, <1.765228, -0.320828, 1.246262>, 
      <1.754604, -0.330939, 1.251980>, <1.758688, -0.328675, 1.252224>, <1.764241, -0.325597, 1.251304>, <1.768097, -0.323460, 1.249743>, 
      <1.756755, -0.334821, 1.251980>, <1.760840, -0.332556, 1.252224>, <1.766392, -0.329479, 1.251304>, <1.770248, -0.327341, 1.249743>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.757499, -0.334408, 1.235741>, <1.759921, -0.333065, 1.235886>, <1.763214, -0.331240, 1.235340>, <1.765501, -0.329973, 1.234414>, 
      <1.755348, -0.330527, 1.235741>, <1.757770, -0.329184, 1.235886>, <1.761063, -0.327359, 1.235340>, <1.763349, -0.326092, 1.234414>, 
      <1.753389, -0.327390, 1.239429>, <1.756642, -0.325587, 1.239623>, <1.759566, -0.323966, 1.239139>, <1.762637, -0.322264, 1.237896>, 
      <1.753186, -0.327503, 1.243860>, <1.756439, -0.325700, 1.244055>, <1.760861, -0.323248, 1.243322>, <1.763932, -0.321546, 1.242079>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.761069, -0.341725, 1.243860>, <1.764322, -0.339922, 1.244055>, <1.768745, -0.337470, 1.243322>, <1.771816, -0.335768, 1.242079>, 
      <1.761272, -0.341613, 1.239429>, <1.764525, -0.339809, 1.239624>, <1.767449, -0.338189, 1.239139>, <1.770520, -0.336486, 1.237896>, 
      <1.759651, -0.338289, 1.235741>, <1.762073, -0.336947, 1.235886>, <1.765366, -0.335121, 1.235340>, <1.767652, -0.333854, 1.234414>, 
      <1.757499, -0.334408, 1.235741>, <1.759921, -0.333065, 1.235886>, <1.763214, -0.331240, 1.235340>, <1.765501, -0.329973, 1.234414>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.756755, -0.334821, 1.251980>, <1.760840, -0.332556, 1.252224>, <1.766392, -0.329479, 1.251304>, <1.770248, -0.327341, 1.249743>, 
      <1.758906, -0.338702, 1.251980>, <1.762991, -0.336438, 1.252224>, <1.768544, -0.333360, 1.251304>, <1.772400, -0.331222, 1.249743>, 
      <1.760866, -0.341838, 1.248292>, <1.764119, -0.340035, 1.248487>, <1.770041, -0.336752, 1.247505>, <1.773112, -0.335050, 1.246262>, 
      <1.761069, -0.341725, 1.243860>, <1.764322, -0.339922, 1.244055>, <1.768745, -0.337470, 1.243322>, <1.771816, -0.335768, 1.242079>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726585, -0.514218, 1.179867>, <-1.730972, -0.513602, 1.180137>, <-1.735136, -0.516746, 1.180363>, <-1.735753, -0.521140, 1.180363>, 
      <-1.726648, -0.513719, 1.177240>, <-1.731034, -0.513103, 1.177510>, <-1.736527, -0.516550, 1.177262>, <-1.737145, -0.520944, 1.177262>, 
      <-1.726515, -0.511584, 1.174209>, <-1.734143, -0.510512, 1.174647>, <-1.740482, -0.512683, 1.174997>, <-1.741556, -0.520325, 1.174997>, 
      <-1.726484, -0.510455, 1.171785>, <-1.734113, -0.509383, 1.172223>, <-1.742968, -0.512334, 1.172698>, <-1.744042, -0.519975, 1.172698>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.735753, -0.521140, 1.180363>, <-1.736371, -0.525535, 1.180363>, <-1.733235, -0.529704, 1.180137>, <-1.728848, -0.530321, 1.179867>, 
      <-1.737145, -0.520944, 1.177262>, <-1.737763, -0.525339, 1.177262>, <-1.733432, -0.530167, 1.177510>, <-1.729046, -0.530783, 1.177240>, 
      <-1.741556, -0.520325, 1.174997>, <-1.742629, -0.527966, 1.174997>, <-1.737135, -0.531800, 1.174647>, <-1.729506, -0.532872, 1.174209>, 
      <-1.744042, -0.519975, 1.172698>, <-1.745116, -0.527616, 1.172698>, <-1.737417, -0.532893, 1.172223>, <-1.729788, -0.533965, 1.171785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.728848, -0.530321, 1.179867>, <-1.724462, -0.530937, 1.179596>, <-1.720298, -0.527793, 1.179370>, <-1.719681, -0.523399, 1.179370>, 
      <-1.729046, -0.530783, 1.177240>, <-1.724660, -0.531400, 1.176969>, <-1.719229, -0.527944, 1.176141>, <-1.718611, -0.523549, 1.176141>, 
      <-1.729506, -0.532872, 1.174209>, <-1.721877, -0.533944, 1.173772>, <-1.715539, -0.531773, 1.173421>, <-1.714465, -0.524132, 1.173421>, 
      <-1.729788, -0.533965, 1.171785>, <-1.722160, -0.535038, 1.171347>, <-1.713304, -0.532087, 1.170872>, <-1.712230, -0.524446, 1.170872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.719681, -0.523399, 1.179370>, <-1.719063, -0.519004, 1.179370>, <-1.722199, -0.514834, 1.179596>, <-1.726585, -0.514218, 1.179867>, 
      <-1.718611, -0.523549, 1.176141>, <-1.717994, -0.519155, 1.176141>, <-1.722261, -0.514336, 1.176969>, <-1.726648, -0.513719, 1.177240>, 
      <-1.714465, -0.524132, 1.173421>, <-1.713391, -0.516491, 1.173421>, <-1.718886, -0.512656, 1.173772>, <-1.726515, -0.511584, 1.174209>, 
      <-1.712230, -0.524446, 1.170872>, <-1.711156, -0.516805, 1.170872>, <-1.718855, -0.511528, 1.171347>, <-1.726484, -0.510455, 1.171785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.767992, -0.508399, 1.223692>, <-1.771469, -0.507910, 1.222449>, <-1.775817, -0.507299, 1.219836>, <-1.778558, -0.506914, 1.217344>, 
      <-1.769459, -0.508193, 1.227875>, <-1.772936, -0.507704, 1.226632>, <-1.778758, -0.506886, 1.223134>, <-1.781499, -0.506501, 1.220641>, 
      <-1.771193, -0.511678, 1.231356>, <-1.775559, -0.511065, 1.229795>, <-1.781018, -0.510297, 1.226515>, <-1.784460, -0.509814, 1.223386>, 
      <-1.771811, -0.516073, 1.231356>, <-1.776176, -0.515459, 1.229795>, <-1.781636, -0.514692, 1.226515>, <-1.785077, -0.514208, 1.223386>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.766436, -0.516828, 1.216028>, <-1.769024, -0.516464, 1.215102>, <-1.772262, -0.516009, 1.213157>, <-1.774303, -0.515722, 1.211301>, 
      <-1.765818, -0.512433, 1.216028>, <-1.768407, -0.512070, 1.215102>, <-1.771644, -0.511615, 1.213157>, <-1.773685, -0.511328, 1.211301>, 
      <-1.766525, -0.508605, 1.219509>, <-1.770002, -0.508116, 1.218266>, <-1.772877, -0.507712, 1.216538>, <-1.775618, -0.507327, 1.214046>, 
      <-1.767992, -0.508399, 1.223692>, <-1.771469, -0.507910, 1.222449>, <-1.775817, -0.507299, 1.219836>, <-1.778558, -0.506914, 1.217344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.770255, -0.524501, 1.223692>, <-1.773732, -0.524013, 1.222449>, <-1.778080, -0.523402, 1.219836>, <-1.780821, -0.523017, 1.217344>, 
      <-1.768788, -0.524708, 1.219509>, <-1.772265, -0.524219, 1.218266>, <-1.775140, -0.523815, 1.216538>, <-1.777881, -0.523430, 1.214046>, 
      <-1.767053, -0.521222, 1.216028>, <-1.769642, -0.520859, 1.215102>, <-1.772879, -0.520404, 1.213157>, <-1.774920, -0.520117, 1.211301>, 
      <-1.766436, -0.516828, 1.216028>, <-1.769024, -0.516464, 1.215102>, <-1.772262, -0.516009, 1.213157>, <-1.774303, -0.515722, 1.211301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.771811, -0.516073, 1.231356>, <-1.776176, -0.515459, 1.229795>, <-1.781636, -0.514692, 1.226515>, <-1.785077, -0.514208, 1.223386>, 
      <-1.772429, -0.520467, 1.231356>, <-1.776794, -0.519853, 1.229795>, <-1.782254, -0.519086, 1.226515>, <-1.785695, -0.518602, 1.223386>, 
      <-1.771722, -0.524295, 1.227875>, <-1.775199, -0.523807, 1.226632>, <-1.781021, -0.522988, 1.223134>, <-1.783762, -0.522603, 1.220641>, 
      <-1.770255, -0.524501, 1.223692>, <-1.773732, -0.524013, 1.222449>, <-1.778080, -0.523402, 1.219836>, <-1.780821, -0.523017, 1.217344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778558, -0.506914, 1.217344>, <-1.781300, -0.506529, 1.214851>, <-1.784327, -0.506103, 1.210757>, <-1.785915, -0.505880, 1.207395>, 
      <-1.781499, -0.506501, 1.220641>, <-1.784240, -0.506115, 1.218149>, <-1.788293, -0.505546, 1.212668>, <-1.789881, -0.505322, 1.209305>, 
      <-1.784460, -0.509814, 1.223386>, <-1.787901, -0.509330, 1.220257>, <-1.791702, -0.508796, 1.215116>, <-1.793696, -0.508516, 1.210895>, 
      <-1.785077, -0.514208, 1.223386>, <-1.788519, -0.513724, 1.220257>, <-1.792320, -0.513190, 1.215116>, <-1.794314, -0.512910, 1.210895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.774303, -0.515722, 1.211301>, <-1.776343, -0.515436, 1.209446>, <-1.778597, -0.515119, 1.206398>, <-1.779780, -0.514953, 1.203895>, 
      <-1.773685, -0.511328, 1.211301>, <-1.775726, -0.511041, 1.209446>, <-1.777980, -0.510724, 1.206398>, <-1.779162, -0.510558, 1.203895>, 
      <-1.775618, -0.507327, 1.214046>, <-1.778359, -0.506942, 1.211553>, <-1.780361, -0.506660, 1.208847>, <-1.781949, -0.506437, 1.205485>, 
      <-1.778558, -0.506914, 1.217344>, <-1.781300, -0.506529, 1.214851>, <-1.784327, -0.506103, 1.210757>, <-1.785915, -0.505880, 1.207395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.780821, -0.523017, 1.217344>, <-1.783563, -0.522631, 1.214851>, <-1.786590, -0.522206, 1.210757>, <-1.788178, -0.521983, 1.207395>, 
      <-1.777881, -0.523430, 1.214046>, <-1.780622, -0.523045, 1.211553>, <-1.782624, -0.522763, 1.208847>, <-1.784212, -0.522540, 1.205485>, 
      <-1.774920, -0.520117, 1.211301>, <-1.776961, -0.519830, 1.209446>, <-1.779215, -0.519513, 1.206398>, <-1.780397, -0.519347, 1.203895>, 
      <-1.774303, -0.515722, 1.211301>, <-1.776343, -0.515436, 1.209446>, <-1.778597, -0.515119, 1.206398>, <-1.779780, -0.514953, 1.203895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.785077, -0.514208, 1.223386>, <-1.788519, -0.513724, 1.220257>, <-1.792320, -0.513190, 1.215116>, <-1.794314, -0.512910, 1.210895>, 
      <-1.785695, -0.518602, 1.223386>, <-1.789137, -0.518119, 1.220257>, <-1.792938, -0.517585, 1.215116>, <-1.794931, -0.517304, 1.210895>, 
      <-1.783762, -0.522603, 1.220641>, <-1.786503, -0.522218, 1.218149>, <-1.790556, -0.521648, 1.212668>, <-1.792144, -0.521425, 1.209305>, 
      <-1.780821, -0.523017, 1.217344>, <-1.783563, -0.522631, 1.214851>, <-1.786590, -0.522206, 1.210757>, <-1.788178, -0.521983, 1.207395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.785915, -0.505880, 1.207395>, <-1.787503, -0.505657, 1.204033>, <-1.788344, -0.505538, 1.199037>, <-1.788942, -0.505454, 1.195361>, 
      <-1.789881, -0.505322, 1.209305>, <-1.791469, -0.505099, 1.205944>, <-1.792733, -0.504922, 1.199269>, <-1.793330, -0.504838, 1.195593>, 
      <-1.793696, -0.508516, 1.210895>, <-1.795690, -0.508235, 1.206675>, <-1.796699, -0.508093, 1.200393>, <-1.797496, -0.507981, 1.195787>, 
      <-1.794314, -0.512910, 1.210895>, <-1.796307, -0.512630, 1.206675>, <-1.797317, -0.512488, 1.200393>, <-1.798113, -0.512376, 1.195787>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.779780, -0.514953, 1.203895>, <-1.780962, -0.514786, 1.201392>, <-1.781623, -0.514693, 1.197678>, <-1.782033, -0.514636, 1.194935>, 
      <-1.779162, -0.510558, 1.203895>, <-1.780344, -0.510392, 1.201392>, <-1.781006, -0.510299, 1.197678>, <-1.781415, -0.510241, 1.194935>, 
      <-1.781949, -0.506437, 1.205485>, <-1.783537, -0.506214, 1.202123>, <-1.783956, -0.506155, 1.198804>, <-1.784553, -0.506071, 1.195129>, 
      <-1.785915, -0.505880, 1.207395>, <-1.787503, -0.505657, 1.204033>, <-1.788344, -0.505538, 1.199037>, <-1.788942, -0.505454, 1.195361>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.788178, -0.521983, 1.207395>, <-1.789766, -0.521759, 1.204033>, <-1.790607, -0.521641, 1.199037>, <-1.791205, -0.521557, 1.195361>, 
      <-1.784212, -0.522540, 1.205485>, <-1.785800, -0.522317, 1.202123>, <-1.786219, -0.522258, 1.198804>, <-1.786816, -0.522174, 1.195129>, 
      <-1.780397, -0.519347, 1.203895>, <-1.781579, -0.519181, 1.201392>, <-1.782241, -0.519088, 1.197678>, <-1.782650, -0.519030, 1.194935>, 
      <-1.779780, -0.514953, 1.203895>, <-1.780962, -0.514786, 1.201392>, <-1.781623, -0.514693, 1.197678>, <-1.782033, -0.514636, 1.194935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.794314, -0.512910, 1.210895>, <-1.796307, -0.512630, 1.206675>, <-1.797317, -0.512488, 1.200393>, <-1.798113, -0.512376, 1.195787>, 
      <-1.794931, -0.517304, 1.210895>, <-1.796925, -0.517024, 1.206675>, <-1.797935, -0.516882, 1.200393>, <-1.798731, -0.516770, 1.195787>, 
      <-1.792144, -0.521425, 1.209305>, <-1.793732, -0.521202, 1.205944>, <-1.794996, -0.521024, 1.199269>, <-1.795593, -0.520940, 1.195593>, 
      <-1.788178, -0.521983, 1.207395>, <-1.789766, -0.521759, 1.204033>, <-1.790607, -0.521641, 1.199037>, <-1.791205, -0.521557, 1.195361>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.788942, -0.505454, 1.195361>, <-1.789528, -0.505372, 1.191755>, <-1.789684, -0.505904, 1.186819>, <-1.789845, -0.505328, 1.183214>, 
      <-1.793330, -0.504838, 1.195593>, <-1.793916, -0.504755, 1.191987>, <-1.794071, -0.505287, 1.187090>, <-1.794231, -0.504711, 1.183485>, 
      <-1.797496, -0.507981, 1.195787>, <-1.798114, -0.507895, 1.192208>, <-1.796948, -0.508058, 1.187037>, <-1.798395, -0.507855, 1.183711>, 
      <-1.798113, -0.512376, 1.195787>, <-1.798732, -0.512289, 1.192208>, <-1.797566, -0.512453, 1.187037>, <-1.799013, -0.512250, 1.183711>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.782033, -0.514636, 1.194935>, <-1.782575, -0.514560, 1.191301>, <-1.783954, -0.514366, 1.186248>, <-1.782940, -0.514508, 1.182718>, 
      <-1.781415, -0.510241, 1.194935>, <-1.781957, -0.510165, 1.191301>, <-1.783337, -0.509971, 1.186248>, <-1.782323, -0.510114, 1.182718>, 
      <-1.784553, -0.506071, 1.195129>, <-1.785139, -0.505989, 1.191523>, <-1.785298, -0.506520, 1.186549>, <-1.785459, -0.505944, 1.182944>, 
      <-1.788942, -0.505454, 1.195361>, <-1.789528, -0.505372, 1.191755>, <-1.789684, -0.505904, 1.186819>, <-1.789845, -0.505328, 1.183214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.791205, -0.521557, 1.195361>, <-1.791791, -0.521475, 1.191755>, <-1.791795, -0.520921, 1.186819>, <-1.792108, -0.521430, 1.183214>, 
      <-1.786816, -0.522174, 1.195129>, <-1.787402, -0.522092, 1.191523>, <-1.787409, -0.521537, 1.186549>, <-1.787722, -0.522047, 1.182944>, 
      <-1.782650, -0.519030, 1.194935>, <-1.783193, -0.518954, 1.191301>, <-1.784572, -0.518760, 1.186248>, <-1.783558, -0.518903, 1.182718>, 
      <-1.782033, -0.514636, 1.194935>, <-1.782575, -0.514560, 1.191301>, <-1.783954, -0.514366, 1.186248>, <-1.782940, -0.514508, 1.182718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.798113, -0.512376, 1.195787>, <-1.798732, -0.512289, 1.192208>, <-1.797566, -0.512453, 1.187037>, <-1.799013, -0.512250, 1.183711>, 
      <-1.798731, -0.516770, 1.195787>, <-1.799350, -0.516683, 1.192208>, <-1.798184, -0.516847, 1.187037>, <-1.799631, -0.516644, 1.183711>, 
      <-1.795593, -0.520940, 1.195593>, <-1.796179, -0.520858, 1.191987>, <-1.796181, -0.520304, 1.187090>, <-1.796494, -0.520814, 1.183485>, 
      <-1.791205, -0.521557, 1.195361>, <-1.791791, -0.521475, 1.191755>, <-1.791795, -0.520921, 1.186819>, <-1.792108, -0.521430, 1.183214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.789845, -0.505328, 1.183214>, <-1.789953, -0.504939, 1.180784>, <-1.789829, -0.503203, 1.177872>, <-1.789822, -0.502293, 1.175582>, 
      <-1.794231, -0.504711, 1.183485>, <-1.794340, -0.504323, 1.181054>, <-1.797058, -0.502187, 1.178288>, <-1.797051, -0.501277, 1.175998>, 
      <-1.798395, -0.507855, 1.183711>, <-1.799649, -0.507679, 1.180828>, <-1.803252, -0.504270, 1.178632>, <-1.805505, -0.503954, 1.176455>, 
      <-1.799013, -0.512250, 1.183711>, <-1.800267, -0.512073, 1.180828>, <-1.804270, -0.511511, 1.178632>, <-1.806523, -0.511194, 1.176455>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.782940, -0.514508, 1.182718>, <-1.782071, -0.514630, 1.179694>, <-1.778238, -0.515169, 1.177112>, <-1.776222, -0.515452, 1.174709>, 
      <-1.782323, -0.510114, 1.182718>, <-1.781454, -0.510236, 1.179694>, <-1.777220, -0.507929, 1.177112>, <-1.775205, -0.508212, 1.174709>, 
      <-1.785459, -0.505944, 1.182944>, <-1.785567, -0.505555, 1.180513>, <-1.782601, -0.504219, 1.177455>, <-1.782594, -0.503309, 1.175165>, 
      <-1.789845, -0.505328, 1.183214>, <-1.789953, -0.504939, 1.180784>, <-1.789829, -0.503203, 1.177872>, <-1.789822, -0.502293, 1.175582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.792108, -0.521430, 1.183214>, <-1.792319, -0.521774, 1.180784>, <-1.792678, -0.523477, 1.177872>, <-1.792923, -0.524354, 1.175582>, 
      <-1.787722, -0.522047, 1.182944>, <-1.787933, -0.522390, 1.180513>, <-1.785450, -0.524492, 1.177455>, <-1.785694, -0.525369, 1.175165>, 
      <-1.783558, -0.518903, 1.182718>, <-1.782689, -0.519025, 1.179694>, <-1.779255, -0.522409, 1.177112>, <-1.777240, -0.522693, 1.174709>, 
      <-1.782940, -0.514508, 1.182718>, <-1.782071, -0.514630, 1.179694>, <-1.778238, -0.515169, 1.177112>, <-1.776222, -0.515452, 1.174709>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.799013, -0.512250, 1.183711>, <-1.800267, -0.512073, 1.180828>, <-1.804270, -0.511511, 1.178632>, <-1.806523, -0.511194, 1.176455>, 
      <-1.799631, -0.516644, 1.183711>, <-1.800885, -0.516468, 1.180828>, <-1.805287, -0.518751, 1.178632>, <-1.807540, -0.518434, 1.176455>, 
      <-1.796494, -0.520814, 1.183485>, <-1.796705, -0.521158, 1.181054>, <-1.799907, -0.522461, 1.178288>, <-1.800151, -0.523338, 1.175998>, 
      <-1.792108, -0.521430, 1.183214>, <-1.792319, -0.521774, 1.180784>, <-1.792678, -0.523477, 1.177872>, <-1.792923, -0.524354, 1.175582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726585, -0.514218, 1.179867>, <-1.726500, -0.514899, 1.183455>, <-1.725828, -0.514325, 1.188381>, <-1.726004, -0.514300, 1.192030>, 
      <-1.722199, -0.514834, 1.179596>, <-1.722114, -0.515516, 1.183184>, <-1.721439, -0.514941, 1.188149>, <-1.721616, -0.514917, 1.191798>, 
      <-1.719063, -0.519004, 1.179370>, <-1.720217, -0.518842, 1.182855>, <-1.718261, -0.519117, 1.187937>, <-1.718478, -0.519087, 1.191605>, 
      <-1.719681, -0.523399, 1.179370>, <-1.720834, -0.523237, 1.182855>, <-1.718879, -0.523512, 1.187937>, <-1.719095, -0.523481, 1.191605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.735753, -0.521140, 1.180363>, <-1.734269, -0.521349, 1.183671>, <-1.735050, -0.521239, 1.188826>, <-1.735176, -0.521221, 1.192456>, 
      <-1.735136, -0.516746, 1.180363>, <-1.733651, -0.516954, 1.183671>, <-1.734433, -0.516844, 1.188826>, <-1.734558, -0.516827, 1.192456>, 
      <-1.730972, -0.513602, 1.180137>, <-1.730886, -0.514283, 1.183726>, <-1.730216, -0.513708, 1.188613>, <-1.730393, -0.513683, 1.192262>, 
      <-1.726585, -0.514218, 1.179867>, <-1.726500, -0.514899, 1.183455>, <-1.725828, -0.514325, 1.188381>, <-1.726004, -0.514300, 1.192030>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.728848, -0.530321, 1.179867>, <-1.728579, -0.529689, 1.183455>, <-1.728091, -0.530427, 1.188381>, <-1.728267, -0.530403, 1.192030>, 
      <-1.733235, -0.529704, 1.180137>, <-1.732965, -0.529073, 1.183726>, <-1.732479, -0.529811, 1.188613>, <-1.732656, -0.529786, 1.192262>, 
      <-1.736371, -0.525535, 1.180363>, <-1.734886, -0.525743, 1.183671>, <-1.735668, -0.525633, 1.188826>, <-1.735794, -0.525616, 1.192456>, 
      <-1.735753, -0.521140, 1.180363>, <-1.734269, -0.521349, 1.183671>, <-1.735050, -0.521239, 1.188826>, <-1.735176, -0.521221, 1.192456>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.719681, -0.523399, 1.179370>, <-1.720834, -0.523237, 1.182855>, <-1.718879, -0.523512, 1.187937>, <-1.719095, -0.523481, 1.191605>, 
      <-1.720298, -0.527793, 1.179370>, <-1.721452, -0.527631, 1.182855>, <-1.719497, -0.527906, 1.187937>, <-1.719713, -0.527876, 1.191605>, 
      <-1.724462, -0.530937, 1.179596>, <-1.724193, -0.530306, 1.183184>, <-1.723702, -0.531044, 1.188149>, <-1.723879, -0.531019, 1.191798>, 
      <-1.728848, -0.530321, 1.179867>, <-1.728579, -0.529689, 1.183455>, <-1.728091, -0.530427, 1.188381>, <-1.728267, -0.530403, 1.192030>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726004, -0.514300, 1.192030>, <-1.726184, -0.514274, 1.195751>, <-1.726537, -0.514225, 1.200807>, <-1.727768, -0.514052, 1.204318>, 
      <-1.721616, -0.514917, 1.191798>, <-1.721796, -0.514891, 1.195518>, <-1.722395, -0.514807, 1.202288>, <-1.723626, -0.514634, 1.205799>, 
      <-1.718478, -0.519087, 1.191605>, <-1.718753, -0.519048, 1.196273>, <-1.719147, -0.518993, 1.202624>, <-1.720693, -0.518775, 1.207032>, 
      <-1.719095, -0.523481, 1.191605>, <-1.719370, -0.523443, 1.196273>, <-1.719764, -0.523387, 1.202624>, <-1.721310, -0.523170, 1.207032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.735176, -0.521221, 1.192456>, <-1.735272, -0.521208, 1.195227>, <-1.735573, -0.521165, 1.198990>, <-1.736490, -0.521037, 1.201604>, 
      <-1.734558, -0.516827, 1.192456>, <-1.734655, -0.516813, 1.195227>, <-1.734955, -0.516771, 1.198990>, <-1.735872, -0.516642, 1.201604>, 
      <-1.730393, -0.513683, 1.192262>, <-1.730573, -0.513658, 1.195983>, <-1.730680, -0.513643, 1.199325>, <-1.731911, -0.513470, 1.202836>, 
      <-1.726004, -0.514300, 1.192030>, <-1.726184, -0.514274, 1.195751>, <-1.726537, -0.514225, 1.200807>, <-1.727768, -0.514052, 1.204318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.728267, -0.530403, 1.192030>, <-1.728447, -0.530377, 1.195751>, <-1.728800, -0.530327, 1.200807>, <-1.730032, -0.530154, 1.204318>, 
      <-1.732656, -0.529786, 1.192262>, <-1.732836, -0.529760, 1.195983>, <-1.732943, -0.529745, 1.199325>, <-1.734174, -0.529572, 1.202836>, 
      <-1.735794, -0.525616, 1.192456>, <-1.735890, -0.525602, 1.195227>, <-1.736191, -0.525560, 1.198990>, <-1.737107, -0.525431, 1.201604>, 
      <-1.735176, -0.521221, 1.192456>, <-1.735272, -0.521208, 1.195227>, <-1.735573, -0.521165, 1.198990>, <-1.736490, -0.521037, 1.201604>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.719095, -0.523481, 1.191605>, <-1.719370, -0.523443, 1.196273>, <-1.719764, -0.523387, 1.202624>, <-1.721310, -0.523170, 1.207032>, 
      <-1.719713, -0.527876, 1.191605>, <-1.719988, -0.527837, 1.196273>, <-1.720382, -0.527782, 1.202624>, <-1.721928, -0.527564, 1.207032>, 
      <-1.723879, -0.531019, 1.191798>, <-1.724059, -0.530994, 1.195518>, <-1.724658, -0.530910, 1.202288>, <-1.725889, -0.530737, 1.205799>, 
      <-1.728267, -0.530403, 1.192030>, <-1.728447, -0.530377, 1.195751>, <-1.728800, -0.530327, 1.200807>, <-1.730032, -0.530154, 1.204318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.727768, -0.514052, 1.204318>, <-1.729000, -0.513879, 1.207829>, <-1.731587, -0.513515, 1.212220>, <-1.734055, -0.513168, 1.214988>, 
      <-1.723626, -0.514634, 1.205799>, <-1.724857, -0.514461, 1.209310>, <-1.728321, -0.513974, 1.215190>, <-1.730789, -0.513627, 1.217958>, 
      <-1.720693, -0.518775, 1.207032>, <-1.722239, -0.518558, 1.211440>, <-1.725487, -0.518102, 1.216953>, <-1.728585, -0.517666, 1.220429>, 
      <-1.721310, -0.523170, 1.207032>, <-1.722856, -0.522953, 1.211440>, <-1.726104, -0.522496, 1.216953>, <-1.729203, -0.522061, 1.220429>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.736490, -0.521037, 1.201604>, <-1.737406, -0.520908, 1.204218>, <-1.739332, -0.520637, 1.207487>, <-1.741170, -0.520379, 1.209548>, 
      <-1.735872, -0.516642, 1.201604>, <-1.736789, -0.516513, 1.204218>, <-1.738715, -0.516243, 1.207487>, <-1.740552, -0.515984, 1.209548>, 
      <-1.731911, -0.513470, 1.202836>, <-1.733142, -0.513297, 1.206348>, <-1.734853, -0.513056, 1.209251>, <-1.737321, -0.512709, 1.212019>, 
      <-1.727768, -0.514052, 1.204318>, <-1.729000, -0.513879, 1.207829>, <-1.731587, -0.513515, 1.212220>, <-1.734055, -0.513168, 1.214988>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.730032, -0.530154, 1.204318>, <-1.731263, -0.529981, 1.207829>, <-1.733850, -0.529618, 1.212220>, <-1.736318, -0.529271, 1.214988>, 
      <-1.734174, -0.529572, 1.202836>, <-1.735405, -0.529399, 1.206348>, <-1.737116, -0.529159, 1.209251>, <-1.739584, -0.528812, 1.212019>, 
      <-1.737107, -0.525431, 1.201604>, <-1.738024, -0.525302, 1.204218>, <-1.739950, -0.525031, 1.207487>, <-1.741787, -0.524773, 1.209548>, 
      <-1.736490, -0.521037, 1.201604>, <-1.737406, -0.520908, 1.204218>, <-1.739332, -0.520637, 1.207487>, <-1.741170, -0.520379, 1.209548>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.721310, -0.523170, 1.207032>, <-1.722856, -0.522953, 1.211440>, <-1.726104, -0.522496, 1.216953>, <-1.729203, -0.522061, 1.220429>, 
      <-1.721928, -0.527564, 1.207032>, <-1.723474, -0.527347, 1.211440>, <-1.726722, -0.526891, 1.216953>, <-1.729821, -0.526455, 1.220429>, 
      <-1.725889, -0.530737, 1.205799>, <-1.727121, -0.530564, 1.209310>, <-1.730584, -0.530077, 1.215190>, <-1.733052, -0.529730, 1.217958>, 
      <-1.730032, -0.530154, 1.204318>, <-1.731263, -0.529981, 1.207829>, <-1.733850, -0.529618, 1.212220>, <-1.736318, -0.529271, 1.214988>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.734055, -0.513168, 1.214988>, <-1.736523, -0.512821, 1.217756>, <-1.740577, -0.512252, 1.220814>, <-1.743907, -0.511784, 1.222417>, 
      <-1.730789, -0.513627, 1.217958>, <-1.733257, -0.513280, 1.220726>, <-1.738685, -0.512517, 1.224819>, <-1.742015, -0.512050, 1.226423>, 
      <-1.728585, -0.517666, 1.220429>, <-1.731684, -0.517231, 1.223904>, <-1.736774, -0.516515, 1.227742>, <-1.740954, -0.515928, 1.229756>, 
      <-1.729203, -0.522061, 1.220429>, <-1.732302, -0.521625, 1.223904>, <-1.737392, -0.520910, 1.227742>, <-1.741572, -0.520322, 1.229756>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.741170, -0.520379, 1.209548>, <-1.743007, -0.520120, 1.211609>, <-1.746026, -0.519696, 1.213885>, <-1.748504, -0.519348, 1.215079>, 
      <-1.740552, -0.515984, 1.209548>, <-1.742390, -0.515726, 1.211609>, <-1.745408, -0.515302, 1.213885>, <-1.747887, -0.514953, 1.215079>, 
      <-1.737321, -0.512709, 1.212019>, <-1.739789, -0.512362, 1.214787>, <-1.742469, -0.511986, 1.216808>, <-1.745798, -0.511518, 1.218412>, 
      <-1.734055, -0.513168, 1.214988>, <-1.736523, -0.512821, 1.217756>, <-1.740577, -0.512252, 1.220814>, <-1.743907, -0.511784, 1.222417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.736318, -0.529271, 1.214988>, <-1.738786, -0.528924, 1.217756>, <-1.742840, -0.528354, 1.220814>, <-1.746170, -0.527886, 1.222417>, 
      <-1.739584, -0.528812, 1.212019>, <-1.742052, -0.528465, 1.214787>, <-1.744732, -0.528088, 1.216808>, <-1.748062, -0.527621, 1.218412>, 
      <-1.741787, -0.524773, 1.209548>, <-1.743625, -0.524515, 1.211609>, <-1.746643, -0.524091, 1.213885>, <-1.749122, -0.523742, 1.215079>, 
      <-1.741170, -0.520379, 1.209548>, <-1.743007, -0.520120, 1.211609>, <-1.746026, -0.519696, 1.213885>, <-1.748504, -0.519348, 1.215079>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.729203, -0.522061, 1.220429>, <-1.732302, -0.521625, 1.223904>, <-1.737392, -0.520910, 1.227742>, <-1.741572, -0.520322, 1.229756>, 
      <-1.729821, -0.526455, 1.220429>, <-1.732920, -0.526019, 1.223904>, <-1.738010, -0.525304, 1.227742>, <-1.742190, -0.524717, 1.229756>, 
      <-1.733052, -0.529730, 1.217958>, <-1.735520, -0.529383, 1.220726>, <-1.740949, -0.528620, 1.224819>, <-1.744278, -0.528152, 1.226423>, 
      <-1.736318, -0.529271, 1.214988>, <-1.738786, -0.528924, 1.217756>, <-1.742840, -0.528354, 1.220814>, <-1.746170, -0.527886, 1.222417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.743907, -0.511784, 1.222417>, <-1.747236, -0.511316, 1.224021>, <-1.752140, -0.510626, 1.225279>, <-1.755824, -0.510109, 1.225474>, 
      <-1.742015, -0.512050, 1.226423>, <-1.745344, -0.511582, 1.228026>, <-1.751910, -0.510659, 1.229710>, <-1.755594, -0.510141, 1.229905>, 
      <-1.740954, -0.515928, 1.229756>, <-1.745134, -0.515340, 1.231769>, <-1.751292, -0.514475, 1.233348>, <-1.755916, -0.513825, 1.233593>, 
      <-1.741572, -0.520322, 1.229756>, <-1.745752, -0.519735, 1.231769>, <-1.751909, -0.518869, 1.233348>, <-1.756534, -0.518220, 1.233593>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.748504, -0.519348, 1.215079>, <-1.750983, -0.519000, 1.216273>, <-1.754634, -0.518486, 1.217209>, <-1.757377, -0.518101, 1.217354>, 
      <-1.747887, -0.514953, 1.215079>, <-1.750365, -0.514605, 1.216273>, <-1.754017, -0.514092, 1.217209>, <-1.756759, -0.513707, 1.217354>, 
      <-1.745798, -0.511518, 1.218412>, <-1.749128, -0.511050, 1.220016>, <-1.752370, -0.510594, 1.220847>, <-1.756054, -0.510077, 1.221042>, 
      <-1.743907, -0.511784, 1.222417>, <-1.747236, -0.511316, 1.224021>, <-1.752140, -0.510626, 1.225279>, <-1.755824, -0.510109, 1.225474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.746170, -0.527886, 1.222417>, <-1.749499, -0.527419, 1.224021>, <-1.754403, -0.526729, 1.225279>, <-1.758087, -0.526212, 1.225474>, 
      <-1.748062, -0.527621, 1.218412>, <-1.751391, -0.527153, 1.220016>, <-1.754633, -0.526697, 1.220847>, <-1.758317, -0.526179, 1.221042>, 
      <-1.749122, -0.523742, 1.215079>, <-1.751601, -0.523394, 1.216273>, <-1.755252, -0.522881, 1.217209>, <-1.757994, -0.522496, 1.217354>, 
      <-1.748504, -0.519348, 1.215079>, <-1.750983, -0.519000, 1.216273>, <-1.754634, -0.518486, 1.217209>, <-1.757377, -0.518101, 1.217354>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.741572, -0.520322, 1.229756>, <-1.745752, -0.519735, 1.231769>, <-1.751909, -0.518869, 1.233348>, <-1.756534, -0.518220, 1.233593>, 
      <-1.742190, -0.524717, 1.229756>, <-1.746369, -0.524129, 1.231769>, <-1.752527, -0.523264, 1.233348>, <-1.757151, -0.522614, 1.233593>, 
      <-1.744278, -0.528152, 1.226423>, <-1.747607, -0.527684, 1.228026>, <-1.754173, -0.526762, 1.229710>, <-1.757857, -0.526244, 1.229905>, 
      <-1.746170, -0.527886, 1.222417>, <-1.749499, -0.527419, 1.224021>, <-1.754403, -0.526729, 1.225279>, <-1.758087, -0.526212, 1.225474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.755824, -0.510109, 1.225474>, <-1.759507, -0.509591, 1.225668>, <-1.764515, -0.508887, 1.224935>, <-1.767992, -0.508399, 1.223692>, 
      <-1.755594, -0.510141, 1.229905>, <-1.759277, -0.509624, 1.230100>, <-1.765982, -0.508681, 1.229118>, <-1.769459, -0.508193, 1.227875>, 
      <-1.755916, -0.513825, 1.233593>, <-1.760541, -0.513175, 1.233838>, <-1.766828, -0.512292, 1.232917>, <-1.771193, -0.511678, 1.231356>, 
      <-1.756534, -0.518220, 1.233593>, <-1.761158, -0.517570, 1.233838>, <-1.767446, -0.516686, 1.232917>, <-1.771811, -0.516073, 1.231356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757377, -0.518101, 1.217354>, <-1.760119, -0.517716, 1.217499>, <-1.763847, -0.517192, 1.216953>, <-1.766436, -0.516828, 1.216028>, 
      <-1.756759, -0.513707, 1.217354>, <-1.759501, -0.513321, 1.217499>, <-1.763229, -0.512797, 1.216953>, <-1.765818, -0.512433, 1.216028>, 
      <-1.756054, -0.510077, 1.221042>, <-1.759737, -0.509559, 1.221237>, <-1.763048, -0.509094, 1.220752>, <-1.766525, -0.508605, 1.219509>, 
      <-1.755824, -0.510109, 1.225474>, <-1.759507, -0.509591, 1.225668>, <-1.764515, -0.508887, 1.224935>, <-1.767992, -0.508399, 1.223692>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758087, -0.526212, 1.225474>, <-1.761770, -0.525694, 1.225668>, <-1.766778, -0.524990, 1.224935>, <-1.770255, -0.524501, 1.223692>, 
      <-1.758317, -0.526179, 1.221042>, <-1.762000, -0.525662, 1.221237>, <-1.765311, -0.525196, 1.220752>, <-1.768788, -0.524708, 1.219509>, 
      <-1.757994, -0.522496, 1.217354>, <-1.760737, -0.522110, 1.217499>, <-1.764465, -0.521586, 1.216953>, <-1.767053, -0.521222, 1.216028>, 
      <-1.757377, -0.518101, 1.217354>, <-1.760119, -0.517716, 1.217499>, <-1.763847, -0.517192, 1.216953>, <-1.766436, -0.516828, 1.216028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.756534, -0.518220, 1.233593>, <-1.761158, -0.517570, 1.233838>, <-1.767446, -0.516686, 1.232917>, <-1.771811, -0.516073, 1.231356>, 
      <-1.757151, -0.522614, 1.233593>, <-1.761776, -0.521964, 1.233838>, <-1.768063, -0.521080, 1.232917>, <-1.772429, -0.520467, 1.231356>, 
      <-1.757857, -0.526244, 1.229905>, <-1.761540, -0.525726, 1.230100>, <-1.768245, -0.524784, 1.229118>, <-1.771722, -0.524295, 1.227875>, 
      <-1.758087, -0.526212, 1.225474>, <-1.761770, -0.525694, 1.225668>, <-1.766778, -0.524990, 1.224935>, <-1.770255, -0.524501, 1.223692>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726585, 0.514218, 1.179867>, <-1.730972, 0.513602, 1.180137>, <-1.735136, 0.516746, 1.180363>, <-1.735753, 0.521140, 1.180363>, 
      <-1.726648, 0.513719, 1.177240>, <-1.731034, 0.513103, 1.177510>, <-1.736527, 0.516550, 1.177262>, <-1.737145, 0.520944, 1.177262>, 
      <-1.726515, 0.511584, 1.174209>, <-1.734143, 0.510512, 1.174647>, <-1.740482, 0.512683, 1.174997>, <-1.741556, 0.520325, 1.174997>, 
      <-1.726484, 0.510455, 1.171785>, <-1.734113, 0.509383, 1.172223>, <-1.742968, 0.512334, 1.172698>, <-1.744042, 0.519975, 1.172698>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.735753, 0.521140, 1.180363>, <-1.736371, 0.525535, 1.180363>, <-1.733235, 0.529704, 1.180137>, <-1.728848, 0.530321, 1.179867>, 
      <-1.737145, 0.520944, 1.177262>, <-1.737763, 0.525339, 1.177262>, <-1.733432, 0.530167, 1.177510>, <-1.729046, 0.530783, 1.177240>, 
      <-1.741556, 0.520325, 1.174997>, <-1.742629, 0.527966, 1.174997>, <-1.737135, 0.531800, 1.174647>, <-1.729506, 0.532872, 1.174209>, 
      <-1.744042, 0.519975, 1.172698>, <-1.745116, 0.527616, 1.172698>, <-1.737417, 0.532893, 1.172223>, <-1.729788, 0.533965, 1.171785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.728848, 0.530321, 1.179867>, <-1.724462, 0.530937, 1.179596>, <-1.720298, 0.527793, 1.179370>, <-1.719681, 0.523399, 1.179370>, 
      <-1.729046, 0.530783, 1.177240>, <-1.724660, 0.531400, 1.176969>, <-1.719229, 0.527944, 1.176141>, <-1.718611, 0.523549, 1.176141>, 
      <-1.729506, 0.532872, 1.174209>, <-1.721877, 0.533944, 1.173772>, <-1.715539, 0.531773, 1.173421>, <-1.714465, 0.524132, 1.173421>, 
      <-1.729788, 0.533965, 1.171785>, <-1.722160, 0.535038, 1.171347>, <-1.713304, 0.532087, 1.170872>, <-1.712230, 0.524446, 1.170872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.719681, 0.523399, 1.179370>, <-1.719063, 0.519004, 1.179370>, <-1.722199, 0.514834, 1.179596>, <-1.726585, 0.514218, 1.179867>, 
      <-1.718611, 0.523549, 1.176141>, <-1.717994, 0.519155, 1.176141>, <-1.722261, 0.514336, 1.176969>, <-1.726648, 0.513719, 1.177240>, 
      <-1.714465, 0.524132, 1.173421>, <-1.713391, 0.516491, 1.173421>, <-1.718886, 0.512656, 1.173772>, <-1.726515, 0.511584, 1.174209>, 
      <-1.712230, 0.524446, 1.170872>, <-1.711156, 0.516805, 1.170872>, <-1.718855, 0.511528, 1.171347>, <-1.726484, 0.510455, 1.171785>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.767992, 0.508399, 1.223692>, <-1.771469, 0.507910, 1.222449>, <-1.775817, 0.507299, 1.219836>, <-1.778558, 0.506914, 1.217344>, 
      <-1.769459, 0.508193, 1.227875>, <-1.772936, 0.507704, 1.226632>, <-1.778758, 0.506886, 1.223134>, <-1.781499, 0.506501, 1.220641>, 
      <-1.771193, 0.511678, 1.231356>, <-1.775559, 0.511065, 1.229795>, <-1.781018, 0.510297, 1.226515>, <-1.784460, 0.509814, 1.223386>, 
      <-1.771811, 0.516073, 1.231356>, <-1.776176, 0.515459, 1.229795>, <-1.781636, 0.514692, 1.226515>, <-1.785077, 0.514208, 1.223386>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.766436, 0.516828, 1.216028>, <-1.769024, 0.516464, 1.215102>, <-1.772262, 0.516009, 1.213157>, <-1.774303, 0.515722, 1.211301>, 
      <-1.765818, 0.512433, 1.216028>, <-1.768407, 0.512070, 1.215102>, <-1.771644, 0.511615, 1.213157>, <-1.773685, 0.511328, 1.211301>, 
      <-1.766525, 0.508605, 1.219509>, <-1.770002, 0.508116, 1.218266>, <-1.772877, 0.507712, 1.216538>, <-1.775618, 0.507327, 1.214046>, 
      <-1.767992, 0.508399, 1.223692>, <-1.771469, 0.507910, 1.222449>, <-1.775817, 0.507299, 1.219836>, <-1.778558, 0.506914, 1.217344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.770255, 0.524501, 1.223692>, <-1.773732, 0.524013, 1.222449>, <-1.778080, 0.523402, 1.219836>, <-1.780821, 0.523017, 1.217344>, 
      <-1.768788, 0.524708, 1.219509>, <-1.772265, 0.524219, 1.218266>, <-1.775140, 0.523815, 1.216538>, <-1.777881, 0.523430, 1.214046>, 
      <-1.767053, 0.521222, 1.216028>, <-1.769642, 0.520859, 1.215102>, <-1.772879, 0.520404, 1.213157>, <-1.774920, 0.520117, 1.211301>, 
      <-1.766436, 0.516828, 1.216028>, <-1.769024, 0.516464, 1.215102>, <-1.772262, 0.516009, 1.213157>, <-1.774303, 0.515722, 1.211301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.771811, 0.516073, 1.231356>, <-1.776176, 0.515459, 1.229795>, <-1.781636, 0.514692, 1.226515>, <-1.785077, 0.514208, 1.223386>, 
      <-1.772429, 0.520467, 1.231356>, <-1.776794, 0.519853, 1.229795>, <-1.782254, 0.519086, 1.226515>, <-1.785695, 0.518602, 1.223386>, 
      <-1.771722, 0.524295, 1.227875>, <-1.775199, 0.523807, 1.226632>, <-1.781021, 0.522988, 1.223134>, <-1.783762, 0.522603, 1.220641>, 
      <-1.770255, 0.524501, 1.223692>, <-1.773732, 0.524013, 1.222449>, <-1.778080, 0.523402, 1.219836>, <-1.780821, 0.523017, 1.217344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.778558, 0.506914, 1.217344>, <-1.781300, 0.506529, 1.214851>, <-1.784327, 0.506103, 1.210757>, <-1.785915, 0.505880, 1.207395>, 
      <-1.781499, 0.506501, 1.220641>, <-1.784240, 0.506115, 1.218149>, <-1.788293, 0.505546, 1.212668>, <-1.789881, 0.505322, 1.209305>, 
      <-1.784460, 0.509814, 1.223386>, <-1.787901, 0.509330, 1.220257>, <-1.791702, 0.508796, 1.215116>, <-1.793696, 0.508516, 1.210895>, 
      <-1.785077, 0.514208, 1.223386>, <-1.788519, 0.513724, 1.220257>, <-1.792320, 0.513190, 1.215116>, <-1.794314, 0.512910, 1.210895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.774303, 0.515722, 1.211301>, <-1.776343, 0.515436, 1.209446>, <-1.778597, 0.515119, 1.206398>, <-1.779780, 0.514953, 1.203895>, 
      <-1.773685, 0.511328, 1.211301>, <-1.775726, 0.511041, 1.209446>, <-1.777980, 0.510724, 1.206398>, <-1.779162, 0.510558, 1.203895>, 
      <-1.775618, 0.507327, 1.214046>, <-1.778359, 0.506942, 1.211553>, <-1.780361, 0.506660, 1.208847>, <-1.781949, 0.506437, 1.205485>, 
      <-1.778558, 0.506914, 1.217344>, <-1.781300, 0.506529, 1.214851>, <-1.784327, 0.506103, 1.210757>, <-1.785915, 0.505880, 1.207395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.780821, 0.523017, 1.217344>, <-1.783563, 0.522631, 1.214851>, <-1.786590, 0.522206, 1.210757>, <-1.788178, 0.521983, 1.207395>, 
      <-1.777881, 0.523430, 1.214046>, <-1.780622, 0.523045, 1.211553>, <-1.782624, 0.522763, 1.208847>, <-1.784212, 0.522540, 1.205485>, 
      <-1.774920, 0.520117, 1.211301>, <-1.776961, 0.519830, 1.209446>, <-1.779215, 0.519513, 1.206398>, <-1.780397, 0.519347, 1.203895>, 
      <-1.774303, 0.515722, 1.211301>, <-1.776343, 0.515436, 1.209446>, <-1.778597, 0.515119, 1.206398>, <-1.779780, 0.514953, 1.203895>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.785077, 0.514208, 1.223386>, <-1.788519, 0.513724, 1.220257>, <-1.792320, 0.513190, 1.215116>, <-1.794314, 0.512910, 1.210895>, 
      <-1.785695, 0.518602, 1.223386>, <-1.789137, 0.518119, 1.220257>, <-1.792938, 0.517585, 1.215116>, <-1.794931, 0.517304, 1.210895>, 
      <-1.783762, 0.522603, 1.220641>, <-1.786503, 0.522218, 1.218149>, <-1.790556, 0.521648, 1.212668>, <-1.792144, 0.521425, 1.209305>, 
      <-1.780821, 0.523017, 1.217344>, <-1.783563, 0.522631, 1.214851>, <-1.786590, 0.522206, 1.210757>, <-1.788178, 0.521983, 1.207395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.785915, 0.505880, 1.207395>, <-1.787503, 0.505657, 1.204033>, <-1.788344, 0.505538, 1.199037>, <-1.788942, 0.505454, 1.195361>, 
      <-1.789881, 0.505322, 1.209305>, <-1.791469, 0.505099, 1.205944>, <-1.792733, 0.504922, 1.199269>, <-1.793330, 0.504838, 1.195593>, 
      <-1.793696, 0.508516, 1.210895>, <-1.795690, 0.508235, 1.206675>, <-1.796699, 0.508093, 1.200393>, <-1.797496, 0.507981, 1.195787>, 
      <-1.794314, 0.512910, 1.210895>, <-1.796307, 0.512630, 1.206675>, <-1.797317, 0.512488, 1.200393>, <-1.798113, 0.512376, 1.195787>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.779780, 0.514953, 1.203895>, <-1.780962, 0.514786, 1.201392>, <-1.781623, 0.514693, 1.197678>, <-1.782033, 0.514636, 1.194935>, 
      <-1.779162, 0.510558, 1.203895>, <-1.780344, 0.510392, 1.201392>, <-1.781006, 0.510299, 1.197678>, <-1.781415, 0.510241, 1.194935>, 
      <-1.781949, 0.506437, 1.205485>, <-1.783537, 0.506214, 1.202123>, <-1.783956, 0.506155, 1.198804>, <-1.784553, 0.506071, 1.195129>, 
      <-1.785915, 0.505880, 1.207395>, <-1.787503, 0.505657, 1.204033>, <-1.788344, 0.505538, 1.199037>, <-1.788942, 0.505454, 1.195361>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.788178, 0.521983, 1.207395>, <-1.789766, 0.521759, 1.204033>, <-1.790607, 0.521641, 1.199037>, <-1.791205, 0.521557, 1.195361>, 
      <-1.784212, 0.522540, 1.205485>, <-1.785800, 0.522317, 1.202123>, <-1.786219, 0.522258, 1.198804>, <-1.786816, 0.522174, 1.195129>, 
      <-1.780397, 0.519347, 1.203895>, <-1.781579, 0.519181, 1.201392>, <-1.782241, 0.519088, 1.197678>, <-1.782650, 0.519030, 1.194935>, 
      <-1.779780, 0.514953, 1.203895>, <-1.780962, 0.514786, 1.201392>, <-1.781623, 0.514693, 1.197678>, <-1.782033, 0.514636, 1.194935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.794314, 0.512910, 1.210895>, <-1.796307, 0.512630, 1.206675>, <-1.797317, 0.512488, 1.200393>, <-1.798113, 0.512376, 1.195787>, 
      <-1.794931, 0.517304, 1.210895>, <-1.796925, 0.517024, 1.206675>, <-1.797935, 0.516882, 1.200393>, <-1.798731, 0.516770, 1.195787>, 
      <-1.792144, 0.521425, 1.209305>, <-1.793732, 0.521202, 1.205944>, <-1.794996, 0.521024, 1.199269>, <-1.795593, 0.520940, 1.195593>, 
      <-1.788178, 0.521983, 1.207395>, <-1.789766, 0.521759, 1.204033>, <-1.790607, 0.521641, 1.199037>, <-1.791205, 0.521557, 1.195361>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.788942, 0.505454, 1.195361>, <-1.789528, 0.505372, 1.191755>, <-1.789684, 0.505904, 1.186819>, <-1.789845, 0.505328, 1.183214>, 
      <-1.793330, 0.504838, 1.195593>, <-1.793916, 0.504755, 1.191987>, <-1.794071, 0.505287, 1.187090>, <-1.794231, 0.504711, 1.183485>, 
      <-1.797496, 0.507981, 1.195787>, <-1.798114, 0.507895, 1.192208>, <-1.796948, 0.508058, 1.187037>, <-1.798395, 0.507855, 1.183711>, 
      <-1.798113, 0.512376, 1.195787>, <-1.798732, 0.512289, 1.192208>, <-1.797566, 0.512453, 1.187037>, <-1.799013, 0.512250, 1.183711>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.782033, 0.514636, 1.194935>, <-1.782575, 0.514560, 1.191301>, <-1.783954, 0.514366, 1.186248>, <-1.782940, 0.514508, 1.182718>, 
      <-1.781415, 0.510241, 1.194935>, <-1.781957, 0.510165, 1.191301>, <-1.783337, 0.509971, 1.186248>, <-1.782323, 0.510114, 1.182718>, 
      <-1.784553, 0.506071, 1.195129>, <-1.785139, 0.505989, 1.191523>, <-1.785298, 0.506520, 1.186549>, <-1.785459, 0.505944, 1.182944>, 
      <-1.788942, 0.505454, 1.195361>, <-1.789528, 0.505372, 1.191755>, <-1.789684, 0.505904, 1.186819>, <-1.789845, 0.505328, 1.183214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.791205, 0.521557, 1.195361>, <-1.791791, 0.521475, 1.191755>, <-1.791795, 0.520921, 1.186819>, <-1.792108, 0.521430, 1.183214>, 
      <-1.786816, 0.522174, 1.195129>, <-1.787402, 0.522092, 1.191523>, <-1.787409, 0.521537, 1.186549>, <-1.787722, 0.522047, 1.182944>, 
      <-1.782650, 0.519030, 1.194935>, <-1.783193, 0.518954, 1.191301>, <-1.784572, 0.518760, 1.186248>, <-1.783558, 0.518903, 1.182718>, 
      <-1.782033, 0.514636, 1.194935>, <-1.782575, 0.514560, 1.191301>, <-1.783954, 0.514366, 1.186248>, <-1.782940, 0.514508, 1.182718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.798113, 0.512376, 1.195787>, <-1.798732, 0.512289, 1.192208>, <-1.797566, 0.512453, 1.187037>, <-1.799013, 0.512250, 1.183711>, 
      <-1.798731, 0.516770, 1.195787>, <-1.799350, 0.516683, 1.192208>, <-1.798184, 0.516847, 1.187037>, <-1.799631, 0.516644, 1.183711>, 
      <-1.795593, 0.520940, 1.195593>, <-1.796179, 0.520858, 1.191987>, <-1.796181, 0.520304, 1.187090>, <-1.796494, 0.520814, 1.183485>, 
      <-1.791205, 0.521557, 1.195361>, <-1.791791, 0.521475, 1.191755>, <-1.791795, 0.520921, 1.186819>, <-1.792108, 0.521430, 1.183214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.789845, 0.505328, 1.183214>, <-1.789953, 0.504939, 1.180784>, <-1.789829, 0.503203, 1.177872>, <-1.789822, 0.502293, 1.175582>, 
      <-1.794231, 0.504711, 1.183485>, <-1.794340, 0.504323, 1.181054>, <-1.797058, 0.502187, 1.178288>, <-1.797051, 0.501277, 1.175998>, 
      <-1.798395, 0.507855, 1.183711>, <-1.799649, 0.507679, 1.180828>, <-1.803252, 0.504270, 1.178632>, <-1.805505, 0.503954, 1.176455>, 
      <-1.799013, 0.512250, 1.183711>, <-1.800267, 0.512073, 1.180828>, <-1.804270, 0.511511, 1.178632>, <-1.806523, 0.511194, 1.176455>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.782940, 0.514508, 1.182718>, <-1.782071, 0.514630, 1.179694>, <-1.778238, 0.515169, 1.177112>, <-1.776222, 0.515452, 1.174709>, 
      <-1.782323, 0.510114, 1.182718>, <-1.781454, 0.510236, 1.179694>, <-1.777220, 0.507929, 1.177112>, <-1.775205, 0.508212, 1.174709>, 
      <-1.785459, 0.505944, 1.182944>, <-1.785567, 0.505555, 1.180513>, <-1.782601, 0.504219, 1.177455>, <-1.782594, 0.503309, 1.175165>, 
      <-1.789845, 0.505328, 1.183214>, <-1.789953, 0.504939, 1.180784>, <-1.789829, 0.503203, 1.177872>, <-1.789822, 0.502293, 1.175582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.792108, 0.521430, 1.183214>, <-1.792319, 0.521774, 1.180784>, <-1.792678, 0.523477, 1.177872>, <-1.792923, 0.524354, 1.175582>, 
      <-1.787722, 0.522047, 1.182944>, <-1.787933, 0.522390, 1.180513>, <-1.785450, 0.524492, 1.177455>, <-1.785694, 0.525369, 1.175165>, 
      <-1.783558, 0.518903, 1.182718>, <-1.782689, 0.519025, 1.179694>, <-1.779255, 0.522409, 1.177112>, <-1.777240, 0.522693, 1.174709>, 
      <-1.782940, 0.514508, 1.182718>, <-1.782071, 0.514630, 1.179694>, <-1.778238, 0.515169, 1.177112>, <-1.776222, 0.515452, 1.174709>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.799013, 0.512250, 1.183711>, <-1.800267, 0.512073, 1.180828>, <-1.804270, 0.511511, 1.178632>, <-1.806523, 0.511194, 1.176455>, 
      <-1.799631, 0.516644, 1.183711>, <-1.800885, 0.516468, 1.180828>, <-1.805287, 0.518751, 1.178632>, <-1.807540, 0.518434, 1.176455>, 
      <-1.796494, 0.520814, 1.183485>, <-1.796705, 0.521158, 1.181054>, <-1.799907, 0.522461, 1.178288>, <-1.800151, 0.523338, 1.175998>, 
      <-1.792108, 0.521430, 1.183214>, <-1.792319, 0.521774, 1.180784>, <-1.792678, 0.523477, 1.177872>, <-1.792923, 0.524354, 1.175582>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726585, 0.514218, 1.179867>, <-1.726500, 0.514899, 1.183455>, <-1.725828, 0.514325, 1.188381>, <-1.726004, 0.514300, 1.192030>, 
      <-1.722199, 0.514834, 1.179596>, <-1.722114, 0.515516, 1.183184>, <-1.721439, 0.514941, 1.188149>, <-1.721616, 0.514917, 1.191798>, 
      <-1.719063, 0.519004, 1.179370>, <-1.720217, 0.518842, 1.182855>, <-1.718261, 0.519117, 1.187937>, <-1.718478, 0.519087, 1.191605>, 
      <-1.719681, 0.523399, 1.179370>, <-1.720834, 0.523237, 1.182855>, <-1.718879, 0.523512, 1.187937>, <-1.719095, 0.523481, 1.191605>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.735753, 0.521140, 1.180363>, <-1.734269, 0.521349, 1.183671>, <-1.735050, 0.521239, 1.188826>, <-1.735176, 0.521221, 1.192456>, 
      <-1.735136, 0.516746, 1.180363>, <-1.733651, 0.516954, 1.183671>, <-1.734433, 0.516844, 1.188826>, <-1.734558, 0.516827, 1.192456>, 
      <-1.730972, 0.513602, 1.180137>, <-1.730886, 0.514283, 1.183726>, <-1.730216, 0.513708, 1.188613>, <-1.730393, 0.513683, 1.192262>, 
      <-1.726585, 0.514218, 1.179867>, <-1.726500, 0.514899, 1.183455>, <-1.725828, 0.514325, 1.188381>, <-1.726004, 0.514300, 1.192030>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.728848, 0.530321, 1.179867>, <-1.728579, 0.529689, 1.183455>, <-1.728091, 0.530427, 1.188381>, <-1.728267, 0.530403, 1.192030>, 
      <-1.733235, 0.529704, 1.180137>, <-1.732965, 0.529073, 1.183726>, <-1.732479, 0.529811, 1.188613>, <-1.732656, 0.529786, 1.192262>, 
      <-1.736371, 0.525535, 1.180363>, <-1.734886, 0.525743, 1.183671>, <-1.735668, 0.525633, 1.188826>, <-1.735794, 0.525616, 1.192456>, 
      <-1.735753, 0.521140, 1.180363>, <-1.734269, 0.521349, 1.183671>, <-1.735050, 0.521239, 1.188826>, <-1.735176, 0.521221, 1.192456>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.719681, 0.523399, 1.179370>, <-1.720834, 0.523237, 1.182855>, <-1.718879, 0.523512, 1.187937>, <-1.719095, 0.523481, 1.191605>, 
      <-1.720298, 0.527793, 1.179370>, <-1.721452, 0.527631, 1.182855>, <-1.719497, 0.527906, 1.187937>, <-1.719713, 0.527876, 1.191605>, 
      <-1.724462, 0.530937, 1.179596>, <-1.724193, 0.530306, 1.183184>, <-1.723702, 0.531044, 1.188149>, <-1.723879, 0.531019, 1.191798>, 
      <-1.728848, 0.530321, 1.179867>, <-1.728579, 0.529689, 1.183455>, <-1.728091, 0.530427, 1.188381>, <-1.728267, 0.530403, 1.192030>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.726004, 0.514300, 1.192030>, <-1.726184, 0.514274, 1.195751>, <-1.726537, 0.514225, 1.200807>, <-1.727768, 0.514052, 1.204318>, 
      <-1.721616, 0.514917, 1.191798>, <-1.721796, 0.514891, 1.195518>, <-1.722395, 0.514807, 1.202288>, <-1.723626, 0.514634, 1.205799>, 
      <-1.718478, 0.519087, 1.191605>, <-1.718753, 0.519048, 1.196273>, <-1.719147, 0.518993, 1.202624>, <-1.720693, 0.518775, 1.207032>, 
      <-1.719095, 0.523481, 1.191605>, <-1.719370, 0.523443, 1.196273>, <-1.719764, 0.523387, 1.202624>, <-1.721310, 0.523170, 1.207032>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.735176, 0.521221, 1.192456>, <-1.735272, 0.521208, 1.195227>, <-1.735573, 0.521165, 1.198990>, <-1.736490, 0.521037, 1.201604>, 
      <-1.734558, 0.516827, 1.192456>, <-1.734655, 0.516813, 1.195227>, <-1.734955, 0.516771, 1.198990>, <-1.735872, 0.516642, 1.201604>, 
      <-1.730393, 0.513683, 1.192262>, <-1.730573, 0.513658, 1.195983>, <-1.730680, 0.513643, 1.199325>, <-1.731911, 0.513470, 1.202836>, 
      <-1.726004, 0.514300, 1.192030>, <-1.726184, 0.514274, 1.195751>, <-1.726537, 0.514225, 1.200807>, <-1.727768, 0.514052, 1.204318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.728267, 0.530403, 1.192030>, <-1.728447, 0.530377, 1.195751>, <-1.728800, 0.530327, 1.200807>, <-1.730032, 0.530154, 1.204318>, 
      <-1.732656, 0.529786, 1.192262>, <-1.732836, 0.529760, 1.195983>, <-1.732943, 0.529745, 1.199325>, <-1.734174, 0.529572, 1.202836>, 
      <-1.735794, 0.525616, 1.192456>, <-1.735890, 0.525602, 1.195227>, <-1.736191, 0.525560, 1.198990>, <-1.737107, 0.525431, 1.201604>, 
      <-1.735176, 0.521221, 1.192456>, <-1.735272, 0.521208, 1.195227>, <-1.735573, 0.521165, 1.198990>, <-1.736490, 0.521037, 1.201604>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.719095, 0.523481, 1.191605>, <-1.719370, 0.523443, 1.196273>, <-1.719764, 0.523387, 1.202624>, <-1.721310, 0.523170, 1.207032>, 
      <-1.719713, 0.527876, 1.191605>, <-1.719988, 0.527837, 1.196273>, <-1.720382, 0.527782, 1.202624>, <-1.721928, 0.527564, 1.207032>, 
      <-1.723879, 0.531019, 1.191798>, <-1.724059, 0.530994, 1.195518>, <-1.724658, 0.530910, 1.202288>, <-1.725889, 0.530737, 1.205799>, 
      <-1.728267, 0.530403, 1.192030>, <-1.728447, 0.530377, 1.195751>, <-1.728800, 0.530327, 1.200807>, <-1.730032, 0.530154, 1.204318>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.727768, 0.514052, 1.204318>, <-1.729000, 0.513879, 1.207829>, <-1.731587, 0.513515, 1.212220>, <-1.734055, 0.513168, 1.214988>, 
      <-1.723626, 0.514634, 1.205799>, <-1.724857, 0.514461, 1.209310>, <-1.728321, 0.513974, 1.215190>, <-1.730789, 0.513627, 1.217958>, 
      <-1.720693, 0.518775, 1.207032>, <-1.722239, 0.518558, 1.211440>, <-1.725487, 0.518102, 1.216953>, <-1.728585, 0.517666, 1.220429>, 
      <-1.721310, 0.523170, 1.207032>, <-1.722856, 0.522953, 1.211440>, <-1.726104, 0.522496, 1.216953>, <-1.729203, 0.522061, 1.220429>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.736490, 0.521037, 1.201604>, <-1.737406, 0.520908, 1.204218>, <-1.739332, 0.520637, 1.207487>, <-1.741170, 0.520379, 1.209548>, 
      <-1.735872, 0.516642, 1.201604>, <-1.736789, 0.516513, 1.204218>, <-1.738715, 0.516243, 1.207487>, <-1.740552, 0.515984, 1.209548>, 
      <-1.731911, 0.513470, 1.202836>, <-1.733142, 0.513297, 1.206348>, <-1.734853, 0.513056, 1.209251>, <-1.737321, 0.512709, 1.212019>, 
      <-1.727768, 0.514052, 1.204318>, <-1.729000, 0.513879, 1.207829>, <-1.731587, 0.513515, 1.212220>, <-1.734055, 0.513168, 1.214988>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.730032, 0.530154, 1.204318>, <-1.731263, 0.529981, 1.207829>, <-1.733850, 0.529618, 1.212220>, <-1.736318, 0.529271, 1.214988>, 
      <-1.734174, 0.529572, 1.202836>, <-1.735405, 0.529399, 1.206348>, <-1.737116, 0.529159, 1.209251>, <-1.739584, 0.528812, 1.212019>, 
      <-1.737107, 0.525431, 1.201604>, <-1.738024, 0.525302, 1.204218>, <-1.739950, 0.525031, 1.207487>, <-1.741787, 0.524773, 1.209548>, 
      <-1.736490, 0.521037, 1.201604>, <-1.737406, 0.520908, 1.204218>, <-1.739332, 0.520637, 1.207487>, <-1.741170, 0.520379, 1.209548>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.721310, 0.523170, 1.207032>, <-1.722856, 0.522953, 1.211440>, <-1.726104, 0.522496, 1.216953>, <-1.729203, 0.522061, 1.220429>, 
      <-1.721928, 0.527564, 1.207032>, <-1.723474, 0.527347, 1.211440>, <-1.726722, 0.526891, 1.216953>, <-1.729821, 0.526455, 1.220429>, 
      <-1.725889, 0.530737, 1.205799>, <-1.727121, 0.530564, 1.209310>, <-1.730584, 0.530077, 1.215190>, <-1.733052, 0.529730, 1.217958>, 
      <-1.730032, 0.530154, 1.204318>, <-1.731263, 0.529981, 1.207829>, <-1.733850, 0.529618, 1.212220>, <-1.736318, 0.529271, 1.214988>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.734055, 0.513168, 1.214988>, <-1.736523, 0.512821, 1.217756>, <-1.740577, 0.512252, 1.220814>, <-1.743907, 0.511784, 1.222417>, 
      <-1.730789, 0.513627, 1.217958>, <-1.733257, 0.513280, 1.220726>, <-1.738685, 0.512517, 1.224819>, <-1.742015, 0.512050, 1.226423>, 
      <-1.728585, 0.517666, 1.220429>, <-1.731684, 0.517231, 1.223904>, <-1.736774, 0.516515, 1.227742>, <-1.740954, 0.515928, 1.229756>, 
      <-1.729203, 0.522061, 1.220429>, <-1.732302, 0.521625, 1.223904>, <-1.737392, 0.520910, 1.227742>, <-1.741572, 0.520322, 1.229756>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.741170, 0.520379, 1.209548>, <-1.743007, 0.520120, 1.211609>, <-1.746026, 0.519696, 1.213885>, <-1.748504, 0.519348, 1.215079>, 
      <-1.740552, 0.515984, 1.209548>, <-1.742390, 0.515726, 1.211609>, <-1.745408, 0.515302, 1.213885>, <-1.747887, 0.514953, 1.215079>, 
      <-1.737321, 0.512709, 1.212019>, <-1.739789, 0.512362, 1.214787>, <-1.742469, 0.511986, 1.216808>, <-1.745798, 0.511518, 1.218412>, 
      <-1.734055, 0.513168, 1.214988>, <-1.736523, 0.512821, 1.217756>, <-1.740577, 0.512252, 1.220814>, <-1.743907, 0.511784, 1.222417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.736318, 0.529271, 1.214988>, <-1.738786, 0.528924, 1.217756>, <-1.742840, 0.528354, 1.220814>, <-1.746170, 0.527886, 1.222417>, 
      <-1.739584, 0.528812, 1.212019>, <-1.742052, 0.528465, 1.214787>, <-1.744732, 0.528088, 1.216808>, <-1.748062, 0.527621, 1.218412>, 
      <-1.741787, 0.524773, 1.209548>, <-1.743625, 0.524515, 1.211609>, <-1.746643, 0.524091, 1.213885>, <-1.749122, 0.523742, 1.215079>, 
      <-1.741170, 0.520379, 1.209548>, <-1.743007, 0.520120, 1.211609>, <-1.746026, 0.519696, 1.213885>, <-1.748504, 0.519348, 1.215079>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.729203, 0.522061, 1.220429>, <-1.732302, 0.521625, 1.223904>, <-1.737392, 0.520910, 1.227742>, <-1.741572, 0.520322, 1.229756>, 
      <-1.729821, 0.526455, 1.220429>, <-1.732920, 0.526019, 1.223904>, <-1.738010, 0.525304, 1.227742>, <-1.742190, 0.524717, 1.229756>, 
      <-1.733052, 0.529730, 1.217958>, <-1.735520, 0.529383, 1.220726>, <-1.740949, 0.528620, 1.224819>, <-1.744278, 0.528152, 1.226423>, 
      <-1.736318, 0.529271, 1.214988>, <-1.738786, 0.528924, 1.217756>, <-1.742840, 0.528354, 1.220814>, <-1.746170, 0.527886, 1.222417>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.743907, 0.511784, 1.222417>, <-1.747236, 0.511316, 1.224021>, <-1.752140, 0.510626, 1.225279>, <-1.755824, 0.510109, 1.225474>, 
      <-1.742015, 0.512050, 1.226423>, <-1.745344, 0.511582, 1.228026>, <-1.751910, 0.510659, 1.229710>, <-1.755594, 0.510141, 1.229905>, 
      <-1.740954, 0.515928, 1.229756>, <-1.745134, 0.515340, 1.231769>, <-1.751292, 0.514475, 1.233348>, <-1.755916, 0.513825, 1.233593>, 
      <-1.741572, 0.520322, 1.229756>, <-1.745752, 0.519735, 1.231769>, <-1.751909, 0.518869, 1.233348>, <-1.756534, 0.518220, 1.233593>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.748504, 0.519348, 1.215079>, <-1.750983, 0.519000, 1.216273>, <-1.754634, 0.518486, 1.217209>, <-1.757377, 0.518101, 1.217354>, 
      <-1.747887, 0.514953, 1.215079>, <-1.750365, 0.514605, 1.216273>, <-1.754017, 0.514092, 1.217209>, <-1.756759, 0.513707, 1.217354>, 
      <-1.745798, 0.511518, 1.218412>, <-1.749128, 0.511050, 1.220016>, <-1.752370, 0.510594, 1.220847>, <-1.756054, 0.510077, 1.221042>, 
      <-1.743907, 0.511784, 1.222417>, <-1.747236, 0.511316, 1.224021>, <-1.752140, 0.510626, 1.225279>, <-1.755824, 0.510109, 1.225474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.746170, 0.527886, 1.222417>, <-1.749499, 0.527419, 1.224021>, <-1.754403, 0.526729, 1.225279>, <-1.758087, 0.526212, 1.225474>, 
      <-1.748062, 0.527621, 1.218412>, <-1.751391, 0.527153, 1.220016>, <-1.754633, 0.526697, 1.220847>, <-1.758317, 0.526179, 1.221042>, 
      <-1.749122, 0.523742, 1.215079>, <-1.751601, 0.523394, 1.216273>, <-1.755252, 0.522881, 1.217209>, <-1.757994, 0.522496, 1.217354>, 
      <-1.748504, 0.519348, 1.215079>, <-1.750983, 0.519000, 1.216273>, <-1.754634, 0.518486, 1.217209>, <-1.757377, 0.518101, 1.217354>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.741572, 0.520322, 1.229756>, <-1.745752, 0.519735, 1.231769>, <-1.751909, 0.518869, 1.233348>, <-1.756534, 0.518220, 1.233593>, 
      <-1.742190, 0.524717, 1.229756>, <-1.746369, 0.524129, 1.231769>, <-1.752527, 0.523264, 1.233348>, <-1.757151, 0.522614, 1.233593>, 
      <-1.744278, 0.528152, 1.226423>, <-1.747607, 0.527684, 1.228026>, <-1.754173, 0.526762, 1.229710>, <-1.757857, 0.526244, 1.229905>, 
      <-1.746170, 0.527886, 1.222417>, <-1.749499, 0.527419, 1.224021>, <-1.754403, 0.526729, 1.225279>, <-1.758087, 0.526212, 1.225474>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.755824, 0.510109, 1.225474>, <-1.759507, 0.509591, 1.225668>, <-1.764515, 0.508887, 1.224935>, <-1.767992, 0.508399, 1.223692>, 
      <-1.755594, 0.510141, 1.229905>, <-1.759277, 0.509624, 1.230100>, <-1.765982, 0.508681, 1.229118>, <-1.769459, 0.508193, 1.227875>, 
      <-1.755916, 0.513825, 1.233593>, <-1.760541, 0.513175, 1.233838>, <-1.766828, 0.512292, 1.232917>, <-1.771193, 0.511678, 1.231356>, 
      <-1.756534, 0.518220, 1.233593>, <-1.761158, 0.517570, 1.233838>, <-1.767446, 0.516686, 1.232917>, <-1.771811, 0.516073, 1.231356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.757377, 0.518101, 1.217354>, <-1.760119, 0.517716, 1.217499>, <-1.763847, 0.517192, 1.216953>, <-1.766436, 0.516828, 1.216028>, 
      <-1.756759, 0.513707, 1.217354>, <-1.759501, 0.513321, 1.217499>, <-1.763229, 0.512797, 1.216953>, <-1.765818, 0.512433, 1.216028>, 
      <-1.756054, 0.510077, 1.221042>, <-1.759737, 0.509559, 1.221237>, <-1.763048, 0.509094, 1.220752>, <-1.766525, 0.508605, 1.219509>, 
      <-1.755824, 0.510109, 1.225474>, <-1.759507, 0.509591, 1.225668>, <-1.764515, 0.508887, 1.224935>, <-1.767992, 0.508399, 1.223692>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.758087, 0.526212, 1.225474>, <-1.761770, 0.525694, 1.225668>, <-1.766778, 0.524990, 1.224935>, <-1.770255, 0.524501, 1.223692>, 
      <-1.758317, 0.526179, 1.221042>, <-1.762000, 0.525662, 1.221237>, <-1.765311, 0.525196, 1.220752>, <-1.768788, 0.524708, 1.219509>, 
      <-1.757994, 0.522496, 1.217354>, <-1.760737, 0.522110, 1.217499>, <-1.764465, 0.521586, 1.216953>, <-1.767053, 0.521222, 1.216028>, 
      <-1.757377, 0.518101, 1.217354>, <-1.760119, 0.517716, 1.217499>, <-1.763847, 0.517192, 1.216953>, <-1.766436, 0.516828, 1.216028>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.756534, 0.518220, 1.233593>, <-1.761158, 0.517570, 1.233838>, <-1.767446, 0.516686, 1.232917>, <-1.771811, 0.516073, 1.231356>, 
      <-1.757151, 0.522614, 1.233593>, <-1.761776, 0.521964, 1.233838>, <-1.768063, 0.521080, 1.232917>, <-1.772429, 0.520467, 1.231356>, 
      <-1.757857, 0.526244, 1.229905>, <-1.761540, 0.525726, 1.230100>, <-1.768245, 0.524784, 1.229118>, <-1.771722, 0.524295, 1.227875>, 
      <-1.758087, 0.526212, 1.225474>, <-1.761770, 0.525694, 1.225668>, <-1.766778, 0.524990, 1.224935>, <-1.770255, 0.524501, 1.223692>
    }
  }
  photons {
    collect off
  }
  translate  <0.8, 0.0, -4.0>
}
#declare ganchos = union {
  object { gancho }
  object { Cube016 }
  object { // Cube017 -> Cube016
    Cube016
    photons {
      collect off
    }
    scale <1.0, -1.0, 1.0>
    translate  0.0*x
  }
  object { // Cube019 -> Cube018
    Cube018
    photons {
      collect off
    }
    scale <1.0, -1.0, 1.0>
    translate  <0.0, 0.0, 0.0>
  }
  object { Cube018 }
  material {
    azul
  }
  photons {
    collect off
  }
  translate  <-0.8, 0.0, 4.0>
}
#declare anclaymas = union {
  object { ancla }
  object { cuerda }
  object { ganchos }
  photons {
    collect off
  }
}
#declare barca = union {
  object { proa_arriba }
  object { forro_barca }
  object { quilla }
  object { fondo_barca }
  object { eltimon }
  object { casco_base }
  box { // soporte_barra
    <-1, -1, -1>, <1, 1, 1>
    material {
      T_Wood33
    }
    photons {
      collect off
    }
    scale <0.072727, 0.072727, 0.581818>
    translate  <-0.290909, 0.0, 0.909091>
  }
  object { anclaymas }
  material {
    T_Wood35
  }
  photons {
    collect off
  }
  scale 2.75
  translate  <0.8, 0.0, -4.0>
}
#declare barras = union {
  object { barra1 }
  object { // CSG006 -> barra1
    barra1
    photons {
      collect off
    }
    rotate 180.0*x
  }
  material {
    negro
  }
  photons {
    collect off
  }
  rotate <180.0, 79.637947, 180.0>
}

#include "bordecaballo.inc"

#declare caballo_proa = 
  object { borde_caballo }

#declare sPatchObj10 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472121, 0.982053, 2.628699>, <0.472121, 0.919217, 2.658809>, <0.472121, 0.841663, 2.719842>, <0.472121, 0.772598, 2.729066>, 
      <0.612302, 0.982053, 2.628699>, <0.612302, 0.919217, 2.658809>, <0.612302, 0.841663, 2.719842>, <0.612302, 0.772598, 2.729066>, 
      <0.799210, 0.982053, 2.628699>, <0.799210, 0.919217, 2.658809>, <0.800067, 0.841663, 2.735316>, <0.800067, 0.772598, 2.744539>, 
      <0.939392, 0.982053, 2.628699>, <0.939392, 0.919217, 2.658809>, <0.939392, 0.841663, 2.719842>, <0.939392, 0.772598, 2.729066>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010555, 0.982053, 2.628699>, <-0.010555, 0.919217, 2.658809>, <-0.010555, 0.841663, 2.719842>, <-0.010555, 0.772598, 2.729066>, 
      <0.134248, 0.982053, 2.628699>, <0.134248, 0.919217, 2.658809>, <0.134248, 0.841663, 2.719842>, <0.134248, 0.772598, 2.729066>, 
      <0.327318, 0.982053, 2.628699>, <0.327318, 0.919217, 2.658809>, <0.327318, 0.841663, 2.719842>, <0.327318, 0.772598, 2.729066>, 
      <0.472121, 0.982053, 2.628699>, <0.472121, 0.919217, 2.658809>, <0.472121, 0.841663, 2.719842>, <0.472121, 0.772598, 2.729066>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.493231, 0.982053, 2.628699>, <-0.493231, 0.919217, 2.658809>, <-0.493231, 0.841663, 2.719842>, <-0.493231, 0.772598, 2.729066>, 
      <-0.348428, 0.982053, 2.628699>, <-0.348428, 0.919217, 2.658809>, <-0.348428, 0.841663, 2.719842>, <-0.348428, 0.772598, 2.729066>, 
      <-0.155358, 0.982053, 2.628699>, <-0.155358, 0.919217, 2.658809>, <-0.155358, 0.841663, 2.719842>, <-0.155358, 0.772598, 2.729066>, 
      <-0.010555, 0.982053, 2.628699>, <-0.010555, 0.919217, 2.658809>, <-0.010555, 0.841663, 2.719842>, <-0.010555, 0.772598, 2.729066>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.960502, 0.982053, 2.628699>, <-0.960502, 0.919217, 2.658809>, <-0.960502, 0.841663, 2.719842>, <-0.960502, 0.772598, 2.729066>, 
      <-0.820321, 0.982053, 2.628699>, <-0.820321, 0.919217, 2.658809>, <-0.821177, 0.841663, 2.735316>, <-0.821177, 0.772598, 2.744539>, 
      <-0.633412, 0.982053, 2.628699>, <-0.633412, 0.919217, 2.658809>, <-0.633412, 0.841663, 2.719842>, <-0.633412, 0.772598, 2.729066>, 
      <-0.493231, 0.982053, 2.628699>, <-0.493231, 0.919217, 2.658809>, <-0.493231, 0.841663, 2.719842>, <-0.493231, 0.772598, 2.729066>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472121, -1.395873, 2.665735>, <0.472121, -1.552132, 2.656327>, <0.472121, -1.757684, 2.615628>, <0.472121, -1.912746, 2.594154>, 
      <0.612302, -1.395873, 2.665735>, <0.612302, -1.552132, 2.656327>, <0.613222, -1.739841, 2.615628>, <0.613222, -1.894902, 2.594154>, 
      <0.800067, -1.395873, 2.681208>, <0.800067, -1.528362, 2.672352>, <0.807644, -1.755202, 2.615628>, <0.807644, -1.886238, 2.594154>, 
      <0.939392, -1.395873, 2.665735>, <0.939392, -1.528362, 2.656879>, <0.939392, -1.701625, 2.615628>, <0.939392, -1.832661, 2.594154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010555, -1.395873, 2.665735>, <-0.010555, -1.564046, 2.656089>, <-0.010555, -1.785714, 2.615628>, <-0.010555, -1.952788, 2.594154>, 
      <0.134248, -1.395873, 2.665735>, <0.134248, -1.564046, 2.656089>, <0.134745, -1.785714, 2.615628>, <0.134745, -1.952788, 2.594154>, 
      <0.327318, -1.395873, 2.665735>, <0.327318, -1.552132, 2.656327>, <0.327969, -1.775913, 2.615628>, <0.327969, -1.930975, 2.594154>, 
      <0.472121, -1.395873, 2.665735>, <0.472121, -1.552132, 2.656327>, <0.472121, -1.757684, 2.615628>, <0.472121, -1.912746, 2.594154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.493231, -1.395873, 2.665735>, <-0.493231, -1.552132, 2.656327>, <-0.493231, -1.757684, 2.615628>, <-0.493231, -1.912746, 2.594154>, 
      <-0.348428, -1.395873, 2.665735>, <-0.348428, -1.552132, 2.656327>, <-0.349079, -1.775913, 2.615628>, <-0.349079, -1.930975, 2.594154>, 
      <-0.155358, -1.395873, 2.665735>, <-0.155358, -1.564046, 2.656089>, <-0.155855, -1.785714, 2.615628>, <-0.155855, -1.952788, 2.594154>, 
      <-0.010555, -1.395873, 2.665735>, <-0.010555, -1.564046, 2.656089>, <-0.010555, -1.785714, 2.615628>, <-0.010555, -1.952788, 2.594154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.960502, -1.395873, 2.665735>, <-0.960502, -1.528362, 2.656879>, <-0.960502, -1.701625, 2.615628>, <-0.960502, -1.832661, 2.594154>, 
      <-0.821177, -1.395873, 2.681208>, <-0.821177, -1.528362, 2.672352>, <-0.828754, -1.755202, 2.615628>, <-0.828754, -1.886238, 2.594154>, 
      <-0.633412, -1.395873, 2.665735>, <-0.633412, -1.552132, 2.656327>, <-0.634332, -1.739841, 2.615628>, <-0.634332, -1.894902, 2.594154>, 
      <-0.493231, -1.395873, 2.665735>, <-0.493231, -1.552132, 2.656327>, <-0.493231, -1.757684, 2.615628>, <-0.493231, -1.912746, 2.594154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472121, -1.106333, 2.642705>, <0.472121, -1.193369, 2.646876>, <0.472121, -1.308894, 2.670971>, <0.472121, -1.395873, 2.665735>, 
      <0.612302, -1.106333, 2.642705>, <0.612302, -1.193369, 2.646876>, <0.612302, -1.308894, 2.670971>, <0.612302, -1.395873, 2.665735>, 
      <0.800080, -1.106333, 2.658296>, <0.800080, -1.193369, 2.662468>, <0.800067, -1.308931, 2.687020>, <0.800067, -1.395873, 2.681208>, 
      <0.939392, -1.106333, 2.642705>, <0.939392, -1.193369, 2.646876>, <0.939392, -1.308931, 2.671546>, <0.939392, -1.395873, 2.665735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010555, -1.106333, 2.642705>, <-0.010555, -1.193369, 2.646876>, <-0.010555, -1.308880, 2.670725>, <-0.010555, -1.395873, 2.665735>, 
      <0.134248, -1.106333, 2.642705>, <0.134248, -1.193369, 2.646876>, <0.134248, -1.308880, 2.670725>, <0.134248, -1.395873, 2.665735>, 
      <0.327318, -1.106333, 2.642705>, <0.327318, -1.193369, 2.646876>, <0.327318, -1.308894, 2.670971>, <0.327318, -1.395873, 2.665735>, 
      <0.472121, -1.106333, 2.642705>, <0.472121, -1.193369, 2.646876>, <0.472121, -1.308894, 2.670971>, <0.472121, -1.395873, 2.665735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.493231, -1.106333, 2.642705>, <-0.493231, -1.193369, 2.646876>, <-0.493231, -1.308894, 2.670971>, <-0.493231, -1.395873, 2.665735>, 
      <-0.348428, -1.106333, 2.642705>, <-0.348428, -1.193369, 2.646876>, <-0.348428, -1.308894, 2.670971>, <-0.348428, -1.395873, 2.665735>, 
      <-0.155358, -1.106333, 2.642705>, <-0.155358, -1.193369, 2.646876>, <-0.155358, -1.308880, 2.670725>, <-0.155358, -1.395873, 2.665735>, 
      <-0.010555, -1.106333, 2.642705>, <-0.010555, -1.193369, 2.646876>, <-0.010555, -1.308880, 2.670725>, <-0.010555, -1.395873, 2.665735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.960502, -1.106333, 2.642705>, <-0.960502, -1.193369, 2.646876>, <-0.960502, -1.308931, 2.671546>, <-0.960502, -1.395873, 2.665735>, 
      <-0.821143, -1.106333, 2.657872>, <-0.821143, -1.193369, 2.662043>, <-0.821177, -1.308931, 2.687020>, <-0.821177, -1.395873, 2.681208>, 
      <-0.633412, -1.106333, 2.642705>, <-0.633412, -1.193369, 2.646876>, <-0.633412, -1.308894, 2.670971>, <-0.633412, -1.395873, 2.665735>, 
      <-0.493231, -1.106333, 2.642705>, <-0.493231, -1.193369, 2.646876>, <-0.493231, -1.308894, 2.670971>, <-0.493231, -1.395873, 2.665735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.415453, -1.106333, 2.542337>, <-1.415943, -1.193544, 2.546517>, <-1.415219, -1.310998, 2.556064>, <-1.396964, -1.395873, 2.565367>, 
      <-1.555090, -1.106333, 2.548354>, <-1.555581, -1.193544, 2.552534>, <-1.549451, -1.310998, 2.561830>, <-1.531196, -1.395873, 2.571134>, 
      <-1.099449, -1.106333, 2.627583>, <-1.099449, -1.193369, 2.631754>, <-1.094037, -1.308931, 2.656716>, <-1.094037, -1.395873, 2.650904>, 
      <-0.960502, -1.106333, 2.642705>, <-0.960502, -1.193369, 2.646876>, <-0.960502, -1.308931, 2.671546>, <-0.960502, -1.395873, 2.665735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472121, -0.915360, 2.642705>, <0.472121, -0.972652, 2.642705>, <0.472121, -1.049107, 2.639962>, <0.472121, -1.106333, 2.642705>, 
      <0.612302, -0.915360, 2.642705>, <0.612302, -0.972652, 2.642705>, <0.612302, -1.049107, 2.639962>, <0.612302, -1.106333, 2.642705>, 
      <0.800069, -0.915360, 2.658194>, <0.800069, -0.972652, 2.658194>, <0.800080, -1.049107, 2.655554>, <0.800080, -1.106333, 2.658296>, 
      <0.939392, -0.915360, 2.642705>, <0.939392, -0.972652, 2.642705>, <0.939392, -1.049107, 2.639962>, <0.939392, -1.106333, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010555, -0.915360, 2.642705>, <-0.010555, -0.972652, 2.642705>, <-0.010555, -1.049107, 2.639962>, <-0.010555, -1.106333, 2.642705>, 
      <0.134248, -0.915360, 2.642705>, <0.134248, -0.972652, 2.642705>, <0.134248, -1.049107, 2.639962>, <0.134248, -1.106333, 2.642705>, 
      <0.327318, -0.915360, 2.642705>, <0.327318, -0.972652, 2.642705>, <0.327318, -1.049107, 2.639962>, <0.327318, -1.106333, 2.642705>, 
      <0.472121, -0.915360, 2.642705>, <0.472121, -0.972652, 2.642705>, <0.472121, -1.049107, 2.639962>, <0.472121, -1.106333, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.493231, -0.915360, 2.642705>, <-0.493231, -0.972652, 2.642705>, <-0.493231, -1.049107, 2.639962>, <-0.493231, -1.106333, 2.642705>, 
      <-0.348428, -0.915360, 2.642705>, <-0.348428, -0.972652, 2.642705>, <-0.348428, -1.049107, 2.639962>, <-0.348428, -1.106333, 2.642705>, 
      <-0.155358, -0.915360, 2.642705>, <-0.155358, -0.972652, 2.642705>, <-0.155358, -1.049107, 2.639962>, <-0.155358, -1.106333, 2.642705>, 
      <-0.010555, -0.915360, 2.642705>, <-0.010555, -0.972652, 2.642705>, <-0.010555, -1.049107, 2.639962>, <-0.010555, -1.106333, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.960502, -0.915360, 2.642705>, <-0.960502, -0.972652, 2.642705>, <-0.960502, -1.049107, 2.639962>, <-0.960502, -1.106333, 2.642705>, 
      <-0.821182, -0.915360, 2.658224>, <-0.821182, -0.972652, 2.658224>, <-0.821143, -1.049107, 2.655129>, <-0.821143, -1.106333, 2.657872>, 
      <-0.633412, -0.915360, 2.642705>, <-0.633412, -0.972652, 2.642705>, <-0.633412, -1.049107, 2.639962>, <-0.633412, -1.106333, 2.642705>, 
      <-0.493231, -0.915360, 2.642705>, <-0.493231, -0.972652, 2.642705>, <-0.493231, -1.049107, 2.639962>, <-0.493231, -1.106333, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.394263, -0.915360, 2.542337>, <-1.394263, -0.973003, 2.542337>, <-1.415129, -1.048756, 2.539578>, <-1.415453, -1.106333, 2.542337>, 
      <-1.527706, -0.915360, 2.548072>, <-1.527706, -0.973003, 2.548072>, <-1.554767, -1.048756, 2.545594>, <-1.555090, -1.106333, 2.548354>, 
      <-1.093247, -0.915360, 2.627918>, <-1.093247, -0.972652, 2.627918>, <-1.099449, -1.049107, 2.624840>, <-1.099449, -1.106333, 2.627583>, 
      <-0.960502, -0.915360, 2.642705>, <-0.960502, -0.972652, 2.642705>, <-0.960502, -1.049107, 2.639962>, <-0.960502, -1.106333, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472121, -0.705905, 2.642705>, <0.472121, -0.768741, 2.642705>, <0.472121, -0.852523, 2.642705>, <0.472121, -0.915360, 2.642705>, 
      <0.612302, -0.705905, 2.642705>, <0.612302, -0.768741, 2.642705>, <0.612302, -0.852523, 2.642705>, <0.612302, -0.915360, 2.642705>, 
      <0.800080, -0.705905, 2.658296>, <0.800080, -0.768741, 2.658296>, <0.800069, -0.852523, 2.658194>, <0.800069, -0.915360, 2.658194>, 
      <0.939392, -0.705905, 2.642705>, <0.939392, -0.768741, 2.642705>, <0.939392, -0.852523, 2.642705>, <0.939392, -0.915360, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010555, -0.705905, 2.642705>, <-0.010555, -0.768741, 2.642705>, <-0.010555, -0.852523, 2.642705>, <-0.010555, -0.915360, 2.642705>, 
      <0.134248, -0.705905, 2.642705>, <0.134248, -0.768741, 2.642705>, <0.134248, -0.852523, 2.642705>, <0.134248, -0.915360, 2.642705>, 
      <0.327318, -0.705905, 2.642705>, <0.327318, -0.768741, 2.642705>, <0.327318, -0.852523, 2.642705>, <0.327318, -0.915360, 2.642705>, 
      <0.472121, -0.705905, 2.642705>, <0.472121, -0.768741, 2.642705>, <0.472121, -0.852523, 2.642705>, <0.472121, -0.915360, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.493231, -0.705905, 2.642705>, <-0.493231, -0.768741, 2.642705>, <-0.493231, -0.852523, 2.642705>, <-0.493231, -0.915360, 2.642705>, 
      <-0.348428, -0.705905, 2.642705>, <-0.348428, -0.768741, 2.642705>, <-0.348428, -0.852523, 2.642705>, <-0.348428, -0.915360, 2.642705>, 
      <-0.155358, -0.705905, 2.642705>, <-0.155358, -0.768741, 2.642705>, <-0.155358, -0.852523, 2.642705>, <-0.155358, -0.915360, 2.642705>, 
      <-0.010555, -0.705905, 2.642705>, <-0.010555, -0.768741, 2.642705>, <-0.010555, -0.852523, 2.642705>, <-0.010555, -0.915360, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.960502, -0.705905, 2.642705>, <-0.960502, -0.768741, 2.642705>, <-0.960502, -0.852523, 2.642705>, <-0.960502, -0.915360, 2.642705>, 
      <-0.821143, -0.705905, 2.657872>, <-0.821143, -0.768741, 2.657872>, <-0.821182, -0.852523, 2.658224>, <-0.821182, -0.915360, 2.658224>, 
      <-0.633412, -0.705905, 2.642705>, <-0.633412, -0.768741, 2.642705>, <-0.633412, -0.852523, 2.642705>, <-0.633412, -0.915360, 2.642705>, 
      <-0.493231, -0.705905, 2.642705>, <-0.493231, -0.768741, 2.642705>, <-0.493231, -0.852523, 2.642705>, <-0.493231, -0.915360, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.415453, -0.705905, 2.542337>, <-1.415107, -0.769061, 2.542337>, <-1.394263, -0.852202, 2.542337>, <-1.394263, -0.915360, 2.542337>, 
      <-1.555090, -0.705905, 2.548354>, <-1.554744, -0.769061, 2.548354>, <-1.527706, -0.852202, 2.548072>, <-1.527706, -0.915360, 2.548072>, 
      <-1.099449, -0.705905, 2.627583>, <-1.099449, -0.768741, 2.627583>, <-1.093247, -0.852523, 2.627918>, <-1.093247, -0.915360, 2.627918>, 
      <-0.960502, -0.705905, 2.642705>, <-0.960502, -0.768741, 2.642705>, <-0.960502, -0.852523, 2.642705>, <-0.960502, -0.915360, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472121, -0.422525, 2.642705>, <0.472121, -0.507468, 2.639223>, <0.472121, -0.620891, 2.642705>, <0.472121, -0.705905, 2.642705>, 
      <0.612302, -0.422525, 2.642705>, <0.612302, -0.507468, 2.639223>, <0.612302, -0.620891, 2.642705>, <0.612302, -0.705905, 2.642705>, 
      <0.800067, -0.422525, 2.658178>, <0.800067, -0.507468, 2.654696>, <0.800080, -0.620891, 2.658296>, <0.800080, -0.705905, 2.658296>, 
      <0.939392, -0.422525, 2.642705>, <0.939392, -0.507468, 2.639223>, <0.939392, -0.620891, 2.642705>, <0.939392, -0.705905, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010555, -0.422525, 2.642705>, <-0.010555, -0.507468, 2.639223>, <-0.010555, -0.620891, 2.642705>, <-0.010555, -0.705905, 2.642705>, 
      <0.134248, -0.422525, 2.642705>, <0.134248, -0.507468, 2.639223>, <0.134248, -0.620891, 2.642705>, <0.134248, -0.705905, 2.642705>, 
      <0.327318, -0.422525, 2.642705>, <0.327318, -0.507468, 2.639223>, <0.327318, -0.620891, 2.642705>, <0.327318, -0.705905, 2.642705>, 
      <0.472121, -0.422525, 2.642705>, <0.472121, -0.507468, 2.639223>, <0.472121, -0.620891, 2.642705>, <0.472121, -0.705905, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.493231, -0.422525, 2.642705>, <-0.493231, -0.507468, 2.639223>, <-0.493231, -0.620891, 2.642705>, <-0.493231, -0.705905, 2.642705>, 
      <-0.348428, -0.422525, 2.642705>, <-0.348428, -0.507468, 2.639223>, <-0.348428, -0.620891, 2.642705>, <-0.348428, -0.705905, 2.642705>, 
      <-0.155358, -0.422525, 2.642705>, <-0.155358, -0.507468, 2.639223>, <-0.155358, -0.620891, 2.642705>, <-0.155358, -0.705905, 2.642705>, 
      <-0.010555, -0.422525, 2.642705>, <-0.010555, -0.507468, 2.639223>, <-0.010555, -0.620891, 2.642705>, <-0.010555, -0.705905, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.960502, -0.422525, 2.642705>, <-0.960502, -0.507468, 2.639223>, <-0.960502, -0.620891, 2.642705>, <-0.960502, -0.705905, 2.642705>, 
      <-0.821177, -0.422525, 2.658178>, <-0.821177, -0.507468, 2.654696>, <-0.821143, -0.620891, 2.657872>, <-0.821143, -0.705905, 2.657872>, 
      <-0.633412, -0.422525, 2.642705>, <-0.633412, -0.507468, 2.639223>, <-0.633412, -0.620891, 2.642705>, <-0.633412, -0.705905, 2.642705>, 
      <-0.493231, -0.422525, 2.642705>, <-0.493231, -0.507468, 2.639223>, <-0.493231, -0.620891, 2.642705>, <-0.493231, -0.705905, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.396964, -0.422525, 2.542337>, <-1.399204, -0.507619, 2.538849>, <-1.415920, -0.620712, 2.542337>, <-1.415453, -0.705905, 2.542337>, 
      <-1.531196, -0.422525, 2.548104>, <-1.533436, -0.507619, 2.544616>, <-1.555557, -0.620712, 2.548354>, <-1.555090, -0.705905, 2.548354>, 
      <-1.094037, -0.422525, 2.627875>, <-1.094037, -0.507468, 2.624393>, <-1.099449, -0.620891, 2.627583>, <-1.099449, -0.705905, 2.627583>, 
      <-0.960502, -0.422525, 2.642705>, <-0.960502, -0.507468, 2.639223>, <-0.960502, -0.620891, 2.642705>, <-0.960502, -0.705905, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.493231, -0.003616, 2.671492>, <-0.493231, -0.129309, 2.663161>, <-0.493231, -0.296662, 2.647864>, <-0.493231, -0.422525, 2.642705>, 
      <-0.633412, -0.003616, 2.671492>, <-0.633412, -0.129309, 2.663161>, <-0.633412, -0.296662, 2.647864>, <-0.633412, -0.422525, 2.642705>, 
      <-0.821177, -0.003616, 2.686965>, <-0.821177, -0.129309, 2.678634>, <-0.821177, -0.296662, 2.663337>, <-0.821177, -0.422525, 2.658178>, 
      <-0.960502, -0.003616, 2.671492>, <-0.960502, -0.129309, 2.663161>, <-0.960502, -0.296662, 2.647864>, <-0.960502, -0.422525, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010555, -0.003616, 2.671492>, <-0.010555, -0.129309, 2.663161>, <-0.010555, -0.296662, 2.647864>, <-0.010555, -0.422525, 2.642705>, 
      <-0.155358, -0.003616, 2.671492>, <-0.155358, -0.129309, 2.663161>, <-0.155358, -0.296662, 2.647864>, <-0.155358, -0.422525, 2.642705>, 
      <-0.348428, -0.003616, 2.671492>, <-0.348428, -0.129309, 2.663161>, <-0.348428, -0.296662, 2.647864>, <-0.348428, -0.422525, 2.642705>, 
      <-0.493231, -0.003616, 2.671492>, <-0.493231, -0.129309, 2.663161>, <-0.493231, -0.296662, 2.647864>, <-0.493231, -0.422525, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472121, -0.003616, 2.671492>, <0.472121, -0.129309, 2.663161>, <0.472121, -0.296662, 2.647864>, <0.472121, -0.422525, 2.642705>, 
      <0.327318, -0.003616, 2.671492>, <0.327318, -0.129309, 2.663161>, <0.327318, -0.296662, 2.647864>, <0.327318, -0.422525, 2.642705>, 
      <0.134248, -0.003616, 2.671492>, <0.134248, -0.129309, 2.663161>, <0.134248, -0.296662, 2.647864>, <0.134248, -0.422525, 2.642705>, 
      <-0.010555, -0.003616, 2.671492>, <-0.010555, -0.129309, 2.663161>, <-0.010555, -0.296662, 2.647864>, <-0.010555, -0.422525, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.939392, -0.003616, 2.671492>, <0.939392, -0.129309, 2.663161>, <0.939392, -0.296662, 2.647864>, <0.939392, -0.422525, 2.642705>, 
      <0.800067, -0.003616, 2.686965>, <0.800067, -0.129309, 2.678634>, <0.800067, -0.296662, 2.663337>, <0.800067, -0.422525, 2.658178>, 
      <0.612302, -0.003616, 2.671492>, <0.612302, -0.129309, 2.663161>, <0.612302, -0.296662, 2.647864>, <0.612302, -0.422525, 2.642705>, 
      <0.472121, -0.003616, 2.671492>, <0.472121, -0.129309, 2.663161>, <0.472121, -0.296662, 2.647864>, <0.472121, -0.422525, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.493231, 0.446096, 2.700279>, <-0.493231, 0.311276, 2.690279>, <-0.493231, 0.131278, 2.680434>, <-0.493231, -0.003616, 2.671492>, 
      <-0.633412, 0.446096, 2.700279>, <-0.633412, 0.311276, 2.690279>, <-0.633412, 0.131278, 2.680434>, <-0.633412, -0.003616, 2.671492>, 
      <-0.821177, 0.446096, 2.715752>, <-0.821177, 0.311276, 2.705752>, <-0.821177, 0.131278, 2.695907>, <-0.821177, -0.003616, 2.686965>, 
      <-0.960502, 0.446096, 2.700279>, <-0.960502, 0.311276, 2.690279>, <-0.960502, 0.131278, 2.680434>, <-0.960502, -0.003616, 2.671492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010555, 0.446096, 2.700279>, <-0.010555, 0.311276, 2.690279>, <-0.010555, 0.131278, 2.680434>, <-0.010555, -0.003616, 2.671492>, 
      <-0.155358, 0.446096, 2.700279>, <-0.155358, 0.311276, 2.690279>, <-0.155358, 0.131278, 2.680434>, <-0.155358, -0.003616, 2.671492>, 
      <-0.348428, 0.446096, 2.700279>, <-0.348428, 0.311276, 2.690279>, <-0.348428, 0.131278, 2.680434>, <-0.348428, -0.003616, 2.671492>, 
      <-0.493231, 0.446096, 2.700279>, <-0.493231, 0.311276, 2.690279>, <-0.493231, 0.131278, 2.680434>, <-0.493231, -0.003616, 2.671492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472121, 0.446096, 2.700279>, <0.472121, 0.311276, 2.690279>, <0.472121, 0.131278, 2.680434>, <0.472121, -0.003616, 2.671492>, 
      <0.327318, 0.446096, 2.700279>, <0.327318, 0.311276, 2.690279>, <0.327318, 0.131278, 2.680434>, <0.327318, -0.003616, 2.671492>, 
      <0.134248, 0.446096, 2.700279>, <0.134248, 0.311276, 2.690279>, <0.134248, 0.131278, 2.680434>, <0.134248, -0.003616, 2.671492>, 
      <-0.010555, 0.446096, 2.700279>, <-0.010555, 0.311276, 2.690279>, <-0.010555, 0.131278, 2.680434>, <-0.010555, -0.003616, 2.671492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.939392, 0.446096, 2.700279>, <0.939392, 0.311276, 2.690279>, <0.939392, 0.131278, 2.680434>, <0.939392, -0.003616, 2.671492>, 
      <0.800067, 0.446096, 2.715752>, <0.800067, 0.311276, 2.705752>, <0.800067, 0.131278, 2.695907>, <0.800067, -0.003616, 2.686965>, 
      <0.612302, 0.446096, 2.700279>, <0.612302, 0.311276, 2.690279>, <0.612302, 0.131278, 2.680434>, <0.612302, -0.003616, 2.671492>, 
      <0.472121, 0.446096, 2.700279>, <0.472121, 0.311276, 2.690279>, <0.472121, 0.131278, 2.680434>, <0.472121, -0.003616, 2.671492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.375854, 0.446096, 2.599912>, <1.375854, 0.311276, 2.589912>, <1.375854, 0.131278, 2.580066>, <1.375854, -0.003616, 2.571125>, 
      <1.510086, 0.446096, 2.605678>, <1.510086, 0.311276, 2.595678>, <1.510086, 0.131278, 2.585832>, <1.510086, -0.003616, 2.576891>, 
      <1.072927, 0.446096, 2.685449>, <1.072927, 0.311276, 2.675449>, <1.072927, 0.131278, 2.665603>, <1.072927, -0.003616, 2.656662>, 
      <0.939392, 0.446096, 2.700279>, <0.939392, 0.311276, 2.690279>, <0.939392, 0.131278, 2.680434>, <0.939392, -0.003616, 2.671492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.493231, 0.772598, 2.729066>, <-0.493231, 0.675133, 2.742084>, <-0.493231, 0.544157, 2.707553>, <-0.493231, 0.446096, 2.700279>, 
      <-0.633412, 0.772598, 2.729066>, <-0.633412, 0.675133, 2.742084>, <-0.633412, 0.544157, 2.707553>, <-0.633412, 0.446096, 2.700279>, 
      <-0.821177, 0.772598, 2.744539>, <-0.821177, 0.675133, 2.757557>, <-0.821177, 0.544157, 2.723026>, <-0.821177, 0.446096, 2.715752>, 
      <-0.960502, 0.772598, 2.729066>, <-0.960502, 0.675133, 2.742084>, <-0.960502, 0.544157, 2.707553>, <-0.960502, 0.446096, 2.700279>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.010555, 0.772598, 2.729066>, <-0.010555, 0.675133, 2.742084>, <-0.010555, 0.544157, 2.707553>, <-0.010555, 0.446096, 2.700279>, 
      <-0.155358, 0.772598, 2.729066>, <-0.155358, 0.675133, 2.742084>, <-0.155358, 0.544157, 2.707553>, <-0.155358, 0.446096, 2.700279>, 
      <-0.348428, 0.772598, 2.729066>, <-0.348428, 0.675133, 2.742084>, <-0.348428, 0.544157, 2.707553>, <-0.348428, 0.446096, 2.700279>, 
      <-0.493231, 0.772598, 2.729066>, <-0.493231, 0.675133, 2.742084>, <-0.493231, 0.544157, 2.707553>, <-0.493231, 0.446096, 2.700279>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.472121, 0.772598, 2.729066>, <0.472121, 0.675133, 2.742084>, <0.472121, 0.544157, 2.707553>, <0.472121, 0.446096, 2.700279>, 
      <0.327318, 0.772598, 2.729066>, <0.327318, 0.675133, 2.742084>, <0.327318, 0.544157, 2.707553>, <0.327318, 0.446096, 2.700279>, 
      <0.134248, 0.772598, 2.729066>, <0.134248, 0.675133, 2.742084>, <0.134248, 0.544157, 2.707553>, <0.134248, 0.446096, 2.700279>, 
      <-0.010555, 0.772598, 2.729066>, <-0.010555, 0.675133, 2.742084>, <-0.010555, 0.544157, 2.707553>, <-0.010555, 0.446096, 2.700279>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.939392, 0.772598, 2.729066>, <0.939392, 0.675133, 2.742084>, <0.939392, 0.544157, 2.707553>, <0.939392, 0.446096, 2.700279>, 
      <0.800067, 0.772598, 2.744539>, <0.800067, 0.675133, 2.757557>, <0.800067, 0.544157, 2.723026>, <0.800067, 0.446096, 2.715752>, 
      <0.612302, 0.772598, 2.729066>, <0.612302, 0.675133, 2.742084>, <0.612302, 0.544157, 2.707553>, <0.612302, 0.446096, 2.700279>, 
      <0.472121, 0.772598, 2.729066>, <0.472121, 0.675133, 2.742084>, <0.472121, 0.544157, 2.707553>, <0.472121, 0.446096, 2.700279>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.375854, 0.772598, 2.628699>, <1.375854, 0.674409, 2.623425>, <1.375854, 0.544157, 2.607185>, <1.375854, 0.446096, 2.599912>, 
      <1.510086, 0.772598, 2.634465>, <1.510086, 0.674409, 2.629191>, <1.510086, 0.544157, 2.612952>, <1.510086, 0.446096, 2.605678>, 
      <1.072927, 0.772598, 2.714236>, <1.072927, 0.675133, 2.727253>, <1.072927, 0.544157, 2.692722>, <1.072927, 0.446096, 2.685449>, 
      <0.939392, 0.772598, 2.729066>, <0.939392, 0.675133, 2.742084>, <0.939392, 0.544157, 2.707553>, <0.939392, 0.446096, 2.700279>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.375854, -1.395873, 2.565367>, <1.510086, -1.395873, 2.571134>, <1.072927, -1.395873, 2.650904>, <0.939392, -1.395873, 2.665735>, 
      <1.366200, -1.455717, 2.571927>, <1.500433, -1.455717, 2.577693>, <1.072927, -1.528362, 2.642048>, <0.939392, -1.528362, 2.656879>, 
      <1.317625, -1.524104, 2.585518>, <1.211641, -1.600184, 2.585518>, <1.060244, -1.652479, 2.615628>, <0.939392, -1.701625, 2.615628>, 
      <1.292669, -1.579059, 2.594154>, <1.186686, -1.655140, 2.594154>, <1.060244, -1.783515, 2.594154>, <0.939392, -1.832661, 2.594154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.368925, -1.106333, 2.542337>, <1.501136, -1.106333, 2.547972>, <1.070902, -1.106333, 2.627987>, <0.939392, -1.106333, 2.642705>, 
      <1.369094, -1.193394, 2.546510>, <1.501305, -1.193394, 2.552145>, <1.070902, -1.193369, 2.632158>, <0.939392, -1.193369, 2.646876>, 
      <1.389654, -1.310324, 2.555990>, <1.523886, -1.310324, 2.561756>, <1.072927, -1.308931, 2.656716>, <0.939392, -1.308931, 2.671546>, 
      <1.375854, -1.395873, 2.565367>, <1.510086, -1.395873, 2.571134>, <1.072927, -1.395873, 2.650904>, <0.939392, -1.395873, 2.665735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.374924, -0.915360, 2.542337>, <1.508884, -0.915360, 2.548099>, <1.072655, -0.915360, 2.627890>, <0.939392, -0.915360, 2.642705>, 
      <1.374924, -0.972680, 2.542337>, <1.508884, -0.972680, 2.548099>, <1.072655, -0.972652, 2.627890>, <0.939392, -0.972652, 2.642705>, 
      <1.368814, -1.049079, 2.539593>, <1.501025, -1.049079, 2.545228>, <1.070902, -1.049107, 2.625244>, <0.939392, -1.049107, 2.639962>, 
      <1.368925, -1.106333, 2.542337>, <1.501136, -1.106333, 2.547972>, <1.070902, -1.106333, 2.627987>, <0.939392, -1.106333, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.368925, -0.705905, 2.542337>, <1.501136, -0.705905, 2.547972>, <1.070902, -0.705905, 2.627987>, <0.939392, -0.705905, 2.642705>, 
      <1.368807, -0.768767, 2.542337>, <1.501018, -0.768767, 2.547972>, <1.070902, -0.768741, 2.627987>, <0.939392, -0.768741, 2.642705>, 
      <1.374924, -0.852498, 2.542337>, <1.508884, -0.852498, 2.548099>, <1.072655, -0.852523, 2.627890>, <0.939392, -0.852523, 2.642705>, 
      <1.374924, -0.915360, 2.542337>, <1.508884, -0.915360, 2.548099>, <1.072655, -0.915360, 2.627890>, <0.939392, -0.915360, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.375854, -0.422525, 2.542337>, <1.510086, -0.422525, 2.548104>, <1.072927, -0.422525, 2.627875>, <0.939392, -0.422525, 2.642705>, 
      <1.375015, -0.507489, 2.538855>, <1.509248, -0.507489, 2.544621>, <1.072927, -0.507468, 2.624393>, <0.939392, -0.507468, 2.639223>, 
      <1.369086, -0.620866, 2.542337>, <1.501297, -0.620866, 2.547972>, <1.070902, -0.620891, 2.627987>, <0.939392, -0.620891, 2.642705>, 
      <1.368925, -0.705905, 2.542337>, <1.501136, -0.705905, 2.547972>, <1.070902, -0.705905, 2.627987>, <0.939392, -0.705905, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.375854, -0.003616, 2.571125>, <1.510086, -0.003616, 2.576891>, <1.072927, -0.003616, 2.656662>, <0.939392, -0.003616, 2.671492>, 
      <1.375854, -0.129309, 2.562793>, <1.510086, -0.129309, 2.568560>, <1.072927, -0.129309, 2.648331>, <0.939392, -0.129309, 2.663161>, 
      <1.377096, -0.296668, 2.547496>, <1.511328, -0.296668, 2.553263>, <1.072927, -0.296662, 2.633034>, <0.939392, -0.296662, 2.647864>, 
      <1.375854, -0.422525, 2.542337>, <1.510086, -0.422525, 2.548104>, <1.072927, -0.422525, 2.627875>, <0.939392, -0.422525, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.375854, 0.446096, 2.599912>, <0.544775, 0.446096, 2.564209>, <-0.565885, 0.446096, 2.564209>, <-1.396964, 0.446096, 2.599912>, 
      <1.375854, 0.311276, 2.589912>, <0.544775, 0.311276, 2.554209>, <-0.565885, 0.311276, 2.554209>, <-1.396964, 0.311276, 2.589912>, 
      <1.375854, 0.131278, 2.580066>, <0.544775, 0.131278, 2.544364>, <-0.565885, 0.131278, 2.544364>, <-1.396964, 0.131278, 2.580066>, 
      <1.375854, -0.003616, 2.571125>, <0.544775, -0.003616, 2.535423>, <-0.565885, -0.003616, 2.535423>, <-1.396964, -0.003616, 2.571125>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.375854, 0.772598, 2.628699>, <0.544775, 0.772598, 2.592997>, <-0.565885, 0.772598, 2.592997>, <-1.396964, 0.772598, 2.628699>, 
      <1.375854, 0.674409, 2.623425>, <0.544775, 0.674409, 2.587723>, <-0.565885, 0.674409, 2.587723>, <-1.396964, 0.674409, 2.623425>, 
      <1.375854, 0.544157, 2.607185>, <0.544775, 0.544157, 2.571483>, <-0.565885, 0.544157, 2.571483>, <-1.396964, 0.544157, 2.607185>, 
      <1.375854, 0.446096, 2.599912>, <0.544775, 0.446096, 2.564209>, <-0.565885, 0.446096, 2.564209>, <-1.396964, 0.446096, 2.599912>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.375854, 0.982053, 2.628699>, <1.506792, 0.982053, 2.628699>, <1.070330, 0.982053, 2.628699>, <0.939392, 0.982053, 2.628699>, 
      <1.375854, 0.919217, 2.628699>, <1.506792, 0.919217, 2.628699>, <1.070330, 0.919217, 2.658809>, <0.939392, 0.919217, 2.658809>, 
      <1.375854, 0.835345, 2.632069>, <1.510086, 0.835345, 2.637836>, <1.072927, 0.841663, 2.705012>, <0.939392, 0.841663, 2.719842>, 
      <1.375854, 0.772598, 2.628699>, <1.510086, 0.772598, 2.634465>, <1.072927, 0.772598, 2.714236>, <0.939392, 0.772598, 2.729066>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.375854, 0.982053, 2.628699>, <0.544009, 0.982053, 2.628699>, <-0.565119, 0.982053, 2.628699>, <-1.396964, 0.982053, 2.628699>, 
      <1.375854, 0.919217, 2.628699>, <0.544009, 0.919217, 2.628699>, <-0.565119, 0.919217, 2.628699>, <-1.396964, 0.919217, 2.628699>, 
      <1.375854, 0.835345, 2.632069>, <0.544775, 0.835345, 2.596367>, <-0.565885, 0.835345, 2.596367>, <-1.396964, 0.835345, 2.632069>, 
      <1.375854, 0.772598, 2.628699>, <0.544775, 0.772598, 2.592997>, <-0.565885, 0.772598, 2.592997>, <-1.396964, 0.772598, 2.628699>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.396964, -1.395873, 2.565367>, <-1.531196, -1.395873, 2.571134>, <-1.094037, -1.395873, 2.650904>, <-0.960502, -1.395873, 2.665735>, 
      <-1.384217, -1.455142, 2.571864>, <-1.518449, -1.455142, 2.577630>, <-1.094037, -1.528362, 2.642048>, <-0.960502, -1.528362, 2.656879>, 
      <-1.338735, -1.524104, 2.585518>, <-1.232752, -1.600184, 2.585518>, <-1.081355, -1.652479, 2.615628>, <-0.960502, -1.701625, 2.615628>, 
      <-1.313780, -1.579059, 2.594154>, <-1.207796, -1.655140, 2.594154>, <-1.081355, -1.783515, 2.594154>, <-0.960502, -1.832661, 2.594154>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.415453, -1.106333, 2.542337>, <-0.580914, -1.106333, 2.506380>, <0.534369, -1.106333, 2.506767>, <1.368925, -1.106333, 2.542337>, 
      <-1.415943, -1.193544, 2.546517>, <-0.581404, -1.193544, 2.510560>, <0.534538, -1.193394, 2.510940>, <1.369094, -1.193394, 2.546510>, 
      <-1.415219, -1.310998, 2.556064>, <-0.584140, -1.310998, 2.520362>, <0.558575, -1.310324, 2.520288>, <1.389654, -1.310324, 2.555990>, 
      <-1.396964, -1.395873, 2.565367>, <-0.565885, -1.395873, 2.529665>, <0.544775, -1.395873, 2.529665>, <1.375854, -1.395873, 2.565367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.394263, -0.915360, 2.542337>, <-0.564273, -0.915360, 2.506668>, <0.544935, -0.915360, 2.506641>, <1.374924, -0.915360, 2.542337>, 
      <-1.394263, -0.973003, 2.542337>, <-0.564273, -0.973003, 2.506668>, <0.544935, -0.972680, 2.506641>, <1.374924, -0.972680, 2.542337>, 
      <-1.415129, -1.048756, 2.539578>, <-0.580590, -1.048756, 2.503620>, <0.534259, -1.049079, 2.504023>, <1.368814, -1.049079, 2.539593>, 
      <-1.415453, -1.106333, 2.542337>, <-0.580914, -1.106333, 2.506380>, <0.534369, -1.106333, 2.506767>, <1.368925, -1.106333, 2.542337>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.415453, -0.705905, 2.542337>, <-0.580914, -0.705905, 2.506380>, <0.534369, -0.705905, 2.506767>, <1.368925, -0.705905, 2.542337>, 
      <-1.415107, -0.769061, 2.542337>, <-0.580568, -0.769061, 2.506380>, <0.534251, -0.768767, 2.506767>, <1.368807, -0.768767, 2.542337>, 
      <-1.394263, -0.852202, 2.542337>, <-0.564273, -0.852202, 2.506668>, <0.544935, -0.852498, 2.506641>, <1.374924, -0.852498, 2.542337>, 
      <-1.394263, -0.915360, 2.542337>, <-0.564273, -0.915360, 2.506668>, <0.544935, -0.915360, 2.506641>, <1.374924, -0.915360, 2.542337>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.396964, -0.422525, 2.542337>, <-0.565885, -0.422525, 2.506635>, <0.544775, -0.422525, 2.506635>, <1.375854, -0.422525, 2.542337>, 
      <-1.399204, -0.507619, 2.538849>, <-0.568125, -0.507619, 2.503147>, <0.543937, -0.507489, 2.503152>, <1.375015, -0.507489, 2.538855>, 
      <-1.415920, -0.620712, 2.542337>, <-0.581381, -0.620712, 2.506380>, <0.534530, -0.620866, 2.506767>, <1.369086, -0.620866, 2.542337>, 
      <-1.415453, -0.705905, 2.542337>, <-0.580914, -0.705905, 2.506380>, <0.534369, -0.705905, 2.506767>, <1.368925, -0.705905, 2.542337>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.396964, -0.003616, 2.571125>, <-1.531196, -0.003616, 2.576891>, <-1.094037, -0.003616, 2.656662>, <-0.960502, -0.003616, 2.671492>, 
      <-1.396964, -0.129309, 2.562793>, <-1.531196, -0.129309, 2.568560>, <-1.094037, -0.129309, 2.648331>, <-0.960502, -0.129309, 2.663161>, 
      <-1.393652, -0.296705, 2.547495>, <-1.527884, -0.296705, 2.553261>, <-1.094037, -0.296662, 2.633034>, <-0.960502, -0.296662, 2.647864>, 
      <-1.396964, -0.422525, 2.542337>, <-1.531196, -0.422525, 2.548104>, <-1.094037, -0.422525, 2.627875>, <-0.960502, -0.422525, 2.642705>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.396964, -0.003616, 2.571125>, <-0.565885, -0.003616, 2.535423>, <0.544775, -0.003616, 2.535423>, <1.375854, -0.003616, 2.571125>, 
      <-1.396964, -0.129309, 2.562793>, <-0.565885, -0.129309, 2.527091>, <0.544775, -0.129309, 2.527091>, <1.375854, -0.129309, 2.562793>, 
      <-1.393652, -0.296705, 2.547495>, <-0.562573, -0.296705, 2.511793>, <0.546017, -0.296668, 2.511794>, <1.377096, -0.296668, 2.547496>, 
      <-1.396964, -0.422525, 2.542337>, <-0.565885, -0.422525, 2.506635>, <0.544775, -0.422525, 2.506635>, <1.375854, -0.422525, 2.542337>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.396964, 0.446096, 2.599912>, <-1.531196, 0.446096, 2.605678>, <-1.094037, 0.446096, 2.685449>, <-0.960502, 0.446096, 2.700279>, 
      <-1.396964, 0.311276, 2.589912>, <-1.531196, 0.311276, 2.595678>, <-1.094037, 0.311276, 2.675449>, <-0.960502, 0.311276, 2.690279>, 
      <-1.396964, 0.131278, 2.580066>, <-1.531196, 0.131278, 2.585832>, <-1.094037, 0.131278, 2.665603>, <-0.960502, 0.131278, 2.680434>, 
      <-1.396964, -0.003616, 2.571125>, <-1.531196, -0.003616, 2.576891>, <-1.094037, -0.003616, 2.656662>, <-0.960502, -0.003616, 2.671492>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.396964, 0.772598, 2.628699>, <-1.531196, 0.772598, 2.634465>, <-1.094037, 0.772598, 2.714236>, <-0.960502, 0.772598, 2.729066>, 
      <-1.396964, 0.674409, 2.623425>, <-1.531196, 0.674409, 2.629191>, <-1.094037, 0.675133, 2.727253>, <-0.960502, 0.675133, 2.742084>, 
      <-1.396964, 0.544157, 2.607185>, <-1.531196, 0.544157, 2.612952>, <-1.094037, 0.544157, 2.692722>, <-0.960502, 0.544157, 2.707553>, 
      <-1.396964, 0.446096, 2.599912>, <-1.531196, 0.446096, 2.605678>, <-1.094037, 0.446096, 2.685449>, <-0.960502, 0.446096, 2.700279>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.396964, 0.982053, 2.628699>, <-1.527903, 0.982053, 2.628699>, <-1.091441, 0.982053, 2.628699>, <-0.960502, 0.982053, 2.628699>, 
      <-1.396964, 0.919217, 2.628699>, <-1.527903, 0.919217, 2.628699>, <-1.091441, 0.919217, 2.658809>, <-0.960502, 0.919217, 2.658809>, 
      <-1.396964, 0.835345, 2.632069>, <-1.531196, 0.835345, 2.637836>, <-1.094037, 0.841663, 2.705012>, <-0.960502, 0.841663, 2.719842>, 
      <-1.396964, 0.772598, 2.628699>, <-1.531196, 0.772598, 2.634465>, <-1.094037, 0.772598, 2.714236>, <-0.960502, 0.772598, 2.729066>
    }
  }
  material {
    verde
  }
  photons {
    collect off
  }
}
#declare sPatchObj11 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206091, 0.833468, 3.311713>, <-0.206086, 0.821644, 3.227033>, <-0.183051, 0.793066, 3.112410>, <-0.206008, 0.789462, 3.030128>, 
      <-0.264017, 0.833437, 3.311524>, <-0.264012, 0.821613, 3.226845>, <-0.243510, 0.793066, 3.112410>, <-0.266467, 0.789462, 3.030128>, 
      <-0.341273, 0.833543, 3.312177>, <-0.342491, 0.821766, 3.227809>, <-0.304640, 0.792668, 3.103916>, <-0.347079, 0.789459, 3.030113>, 
      <-0.399177, 0.833285, 3.310586>, <-0.400395, 0.821508, 3.226217>, <-0.365099, 0.792670, 3.103930>, <-0.407538, 0.789462, 3.030128>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000247, 0.833495, 3.311884>, <-0.000201, 0.821664, 3.227153>, <-0.000053, 0.793210, 3.115598>, <0.000000, 0.789462, 3.030128>, 
      <-0.062000, 0.833491, 3.311857>, <-0.061955, 0.821659, 3.227126>, <-0.061856, 0.793210, 3.115598>, <-0.061802, 0.789462, 3.030128>, 
      <-0.144338, 0.833500, 3.311914>, <-0.144333, 0.821676, 3.227234>, <-0.121248, 0.793066, 3.112410>, <-0.144206, 0.789462, 3.030128>, 
      <-0.206091, 0.833468, 3.311713>, <-0.206086, 0.821644, 3.227033>, <-0.183051, 0.793066, 3.112410>, <-0.206008, 0.789462, 3.030128>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.181284, 0.833495, 3.311881>, <0.185022, 0.821630, 3.226914>, <0.178294, 0.793023, 3.111328>, <0.206008, 0.789462, 3.030128>, 
      <0.126825, 0.833501, 3.311917>, <0.130562, 0.821636, 3.226950>, <0.116492, 0.793023, 3.111328>, <0.144206, 0.789462, 3.030128>, 
      <0.054212, 0.833499, 3.311908>, <0.054258, 0.821668, 3.227177>, <0.061749, 0.793210, 3.115598>, <0.061802, 0.789462, 3.030128>, 
      <-0.000247, 0.833495, 3.311884>, <-0.000201, 0.821664, 3.227153>, <-0.000053, 0.793210, 3.115598>, <0.000000, 0.789462, 3.030128>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.382233, 0.833454, 3.311629>, <0.385980, 0.821599, 3.226722>, <0.362553, 0.792658, 3.103133>, <0.407538, 0.789462, 3.030128>, 
      <0.321999, 0.833849, 3.314084>, <0.325747, 0.821993, 3.229177>, <0.302213, 0.793251, 3.106877>, <0.347198, 0.790055, 3.033871>, 
      <0.241568, 0.833488, 3.311841>, <0.245306, 0.821624, 3.226874>, <0.238753, 0.793023, 3.111328>, <0.266467, 0.789462, 3.030128>, 
      <0.181284, 0.833495, 3.311881>, <0.185022, 0.821630, 3.226914>, <0.178294, 0.793023, 3.111328>, <0.206008, 0.789462, 3.030128>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.662809, 0.830342, 3.292258>, <0.660572, 0.818130, 3.205100>, <0.653404, 0.798676, 3.089511>, <0.649373, 0.785105, 3.002620>, 
      <0.578627, 0.824583, 3.292441>, <0.576391, 0.812371, 3.205284>, <0.580853, 0.799983, 3.097764>, <0.576823, 0.786412, 3.010872>, 
      <0.466539, 0.832902, 3.308193>, <0.470287, 0.821046, 3.223287>, <0.435439, 0.791942, 3.098611>, <0.480424, 0.788745, 3.025605>, 
      <0.382233, 0.833454, 3.311629>, <0.385980, 0.821599, 3.226722>, <0.362553, 0.792658, 3.103133>, <0.407538, 0.789462, 3.030128>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206042, 0.867033, 3.585658>, <-0.206080, 0.855169, 3.503714>, <-0.206096, 0.844918, 3.393715>, <-0.206091, 0.833468, 3.311713>, 
      <-0.264089, 0.867007, 3.585497>, <-0.264127, 0.855143, 3.503553>, <-0.264022, 0.844888, 3.393527>, <-0.264017, 0.833437, 3.311524>, 
      <-0.341500, 0.867097, 3.586055>, <-0.341223, 0.855223, 3.504063>, <-0.340088, 0.844996, 3.394221>, <-0.341273, 0.833543, 3.312177>, 
      <-0.399531, 0.866876, 3.584694>, <-0.399254, 0.855002, 3.502702>, <-0.397993, 0.844738, 3.392630>, <-0.399177, 0.833285, 3.310586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000301, 0.867056, 3.585803>, <-0.000260, 0.855196, 3.503867>, <-0.000292, 0.844945, 3.393878>, <-0.000247, 0.833495, 3.311884>, 
      <-0.062023, 0.867053, 3.585780>, <-0.061982, 0.855192, 3.503844>, <-0.062045, 0.844941, 3.393852>, <-0.062000, 0.833491, 3.311857>, 
      <-0.144320, 0.867061, 3.585830>, <-0.144358, 0.855197, 3.503886>, <-0.144343, 0.844951, 3.393916>, <-0.144338, 0.833500, 3.311914>, 
      <-0.206042, 0.867033, 3.585658>, <-0.206080, 0.855169, 3.503714>, <-0.206096, 0.844918, 3.393715>, <-0.206091, 0.833468, 3.311713>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.181564, 0.867056, 3.585802>, <0.181348, 0.855197, 3.503866>, <0.177680, 0.844934, 3.393799>, <0.181284, 0.833495, 3.311881>, 
      <0.127005, 0.867061, 3.585832>, <0.126789, 0.855202, 3.503896>, <0.123221, 0.844940, 3.393835>, <0.126825, 0.833501, 3.311917>, 
      <0.054259, 0.867059, 3.585823>, <0.054300, 0.855199, 3.503887>, <0.054168, 0.844949, 3.393902>, <0.054212, 0.833499, 3.311908>, 
      <-0.000301, 0.867056, 3.585803>, <-0.000260, 0.855196, 3.503867>, <-0.000292, 0.844945, 3.393878>, <-0.000247, 0.833495, 3.311884>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.383020, 0.867022, 3.585592>, <0.382418, 0.855163, 3.503644>, <0.378616, 0.844894, 3.393559>, <0.382233, 0.833454, 3.311629>, 
      <0.322599, 0.867244, 3.586956>, <0.321997, 0.855385, 3.505008>, <0.318383, 0.845289, 3.396014>, <0.321999, 0.833849, 3.314084>, 
      <0.242001, 0.867051, 3.585769>, <0.241785, 0.855192, 3.503832>, <0.237965, 0.844927, 3.393758>, <0.241568, 0.833488, 3.311841>, 
      <0.181564, 0.867056, 3.585802>, <0.181348, 0.855197, 3.503866>, <0.177680, 0.844934, 3.393799>, <0.181284, 0.833495, 3.311881>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.664057, 0.865286, 3.574916>, <0.663564, 0.853020, 3.490358>, <0.664979, 0.842193, 3.376848>, <0.662809, 0.830342, 3.292258>, 
      <0.579925, 0.859205, 3.572974>, <0.579432, 0.846938, 3.488417>, <0.580797, 0.836434, 3.377031>, <0.578627, 0.824583, 3.292441>, 
      <0.467371, 0.866713, 3.583689>, <0.466769, 0.854854, 3.501741>, <0.462923, 0.844342, 3.390123>, <0.466539, 0.832902, 3.308193>, 
      <0.383020, 0.867022, 3.585592>, <0.382418, 0.855163, 3.503644>, <0.378616, 0.844894, 3.393559>, <0.382233, 0.833454, 3.311629>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.205825, 0.916349, 3.884176>, <-0.205873, 0.903406, 3.794335>, <-0.206000, 0.880039, 3.675491>, <-0.206042, 0.867033, 3.585658>, 
      <-0.264412, 0.916387, 3.884423>, <-0.264460, 0.903444, 3.794581>, <-0.264047, 0.880012, 3.675330>, <-0.264089, 0.867007, 3.585497>, 
      <-0.342528, 0.916472, 3.884945>, <-0.342179, 0.903455, 3.794600>, <-0.341805, 0.880180, 3.676392>, <-0.341500, 0.867097, 3.586055>, 
      <-0.401115, 0.916457, 3.884888>, <-0.400766, 0.903440, 3.794542>, <-0.399836, 0.879959, 3.675030>, <-0.399531, 0.866876, 3.584694>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000537, 0.916195, 3.883203>, <-0.000485, 0.903301, 3.793697>, <-0.000347, 0.880011, 3.675300>, <-0.000301, 0.867056, 3.585803>, 
      <-0.062124, 0.916242, 3.883500>, <-0.062071, 0.903348, 3.793994>, <-0.062069, 0.880007, 3.675277>, <-0.062023, 0.867053, 3.585780>, 
      <-0.144239, 0.916308, 3.883918>, <-0.144287, 0.903365, 3.794076>, <-0.144278, 0.880066, 3.675662>, <-0.144320, 0.867061, 3.585830>, 
      <-0.205825, 0.916349, 3.884176>, <-0.205873, 0.903406, 3.794335>, <-0.206000, 0.880039, 3.675491>, <-0.206042, 0.867033, 3.585658>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.182788, 0.916052, 3.882304>, <0.182515, 0.903197, 3.793068>, <0.181800, 0.879970, 3.675030>, <0.181564, 0.867056, 3.585802>, 
      <0.127791, 0.916096, 3.882582>, <0.127517, 0.903241, 3.793346>, <0.127240, 0.879975, 3.675060>, <0.127005, 0.867061, 3.585832>, 
      <0.054460, 0.916153, 3.882938>, <0.054513, 0.903259, 3.793432>, <0.054213, 0.880014, 3.675320>, <0.054259, 0.867059, 3.585823>, 
      <-0.000537, 0.916195, 3.883203>, <-0.000485, 0.903301, 3.793697>, <-0.000347, 0.880011, 3.675300>, <-0.000301, 0.867056, 3.585803>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.386420, 0.915884, 3.881250>, <0.385654, 0.903065, 3.792266>, <0.383674, 0.879898, 3.674569>, <0.383020, 0.867022, 3.585592>, 
      <0.325333, 0.915993, 3.881900>, <0.324567, 0.903174, 3.792916>, <0.323253, 0.880120, 3.675933>, <0.322599, 0.867244, 3.586956>, 
      <0.243878, 0.916003, 3.881996>, <0.243604, 0.903148, 3.792760>, <0.242236, 0.879965, 3.674997>, <0.242001, 0.867051, 3.585769>, 
      <0.182788, 0.916052, 3.882304>, <0.182515, 0.903197, 3.793068>, <0.181800, 0.879970, 3.675030>, <0.181564, 0.867056, 3.585802>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.666218, 0.915191, 3.877156>, <0.665323, 0.902069, 3.786200>, <0.664587, 0.878480, 3.665864>, <0.664057, 0.865286, 3.574916>, 
      <0.582480, 0.909305, 3.876282>, <0.581585, 0.896182, 3.785326>, <0.580455, 0.872398, 3.663923>, <0.579925, 0.859205, 3.572974>, 
      <0.470363, 0.915735, 3.880356>, <0.469598, 0.902916, 3.791372>, <0.468025, 0.879589, 3.672666>, <0.467371, 0.866713, 3.583689>, 
      <0.386420, 0.915884, 3.881250>, <0.385654, 0.903065, 3.792266>, <0.383674, 0.879898, 3.674569>, <0.383020, 0.867022, 3.585592>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.196380, 1.136605, 5.336332>, <0.193576, 1.121445, 5.240665>, <0.193871, 1.101763, 5.112943>, <0.192767, 1.086489, 5.017260>, 
      <0.264838, 1.136670, 5.336740>, <0.262034, 1.121509, 5.241073>, <0.260363, 1.101780, 5.113046>, <0.259259, 1.086505, 5.017363>, 
      <0.356348, 1.136032, 5.332721>, <0.353272, 1.120794, 5.236566>, <0.351069, 1.101509, 5.111367>, <0.347964, 1.086162, 5.015230>, 
      <0.424568, 1.136929, 5.338374>, <0.421491, 1.121691, 5.242219>, <0.417511, 1.101920, 5.113922>, <0.414405, 1.086573, 5.017786>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.003136, 1.136525, 5.335826>, <-0.003569, 1.121378, 5.240242>, <-0.002657, 1.101726, 5.112709>, <-0.002445, 1.086470, 5.017141>, 
      <0.056719, 1.136540, 5.335924>, <0.056286, 1.121393, 5.240340>, <0.055907, 1.101729, 5.112726>, <0.056118, 1.086472, 5.017158>, 
      <0.136526, 1.136548, 5.335975>, <0.133722, 1.121388, 5.240308>, <0.135307, 1.101749, 5.112852>, <0.134203, 1.086474, 5.017170>, 
      <0.196380, 1.136605, 5.336332>, <0.193576, 1.121445, 5.240665>, <0.193871, 1.101763, 5.112943>, <0.192767, 1.086489, 5.017260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.203466, 1.136501, 5.335678>, <-0.202714, 1.121361, 5.240140>, <-0.203902, 1.101719, 5.112665>, <-0.204093, 1.086470, 5.017143>, 
      <-0.143370, 1.136417, 5.335148>, <-0.142618, 1.121277, 5.239611>, <-0.143408, 1.101678, 5.112407>, <-0.143599, 1.086428, 5.016885>, 
      <-0.063235, 1.136509, 5.335728>, <-0.063668, 1.121362, 5.240144>, <-0.063151, 1.101723, 5.112692>, <-0.062940, 1.086467, 5.017124>, 
      <-0.003136, 1.136525, 5.335826>, <-0.003569, 1.121378, 5.240242>, <-0.002657, 1.101726, 5.112709>, <-0.002445, 1.086470, 5.017141>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418134, 1.137105, 5.339485>, <-0.414005, 1.121880, 5.243406>, <-0.414979, 1.102099, 5.115034>, <-0.413591, 1.086752, 5.018896>, 
      <-0.353963, 1.136236, 5.334009>, <-0.349833, 1.121011, 5.237930>, <-0.352178, 1.101700, 5.112549>, <-0.350790, 1.086352, 5.016411>, 
      <-0.267874, 1.136591, 5.336246>, <-0.267123, 1.121451, 5.240708>, <-0.266753, 1.101762, 5.112933>, <-0.266944, 1.086513, 5.017411>, 
      <-0.203466, 1.136501, 5.335678>, <-0.202714, 1.121361, 5.240140>, <-0.203902, 1.101719, 5.112665>, <-0.204093, 1.086470, 5.017143>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.205702, 0.958617, 4.221389>, <-0.205856, 0.943477, 4.120564>, <-0.205771, 0.930886, 3.985090>, <-0.205825, 0.916349, 3.884176>, 
      <-0.264589, 0.958620, 4.221418>, <-0.264743, 0.943481, 4.120594>, <-0.264358, 0.930925, 3.985336>, <-0.264412, 0.916387, 3.884423>, 
      <-0.343105, 0.958609, 4.221318>, <-0.341998, 0.943493, 4.120659>, <-0.342917, 0.930988, 3.985697>, <-0.342528, 0.916472, 3.884945>, 
      <-0.401992, 0.958637, 4.221565>, <-0.400884, 0.943521, 4.120906>, <-0.401504, 0.930974, 3.985639>, <-0.401115, 0.916457, 3.884888>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000675, 0.958614, 4.221366>, <-0.000504, 0.943431, 4.120256>, <-0.000597, 0.930773, 3.984402>, <-0.000537, 0.916195, 3.883203>, 
      <-0.062183, 0.958615, 4.221369>, <-0.062013, 0.943432, 4.120259>, <-0.062183, 0.930820, 3.984699>, <-0.062124, 0.916242, 3.883500>, 
      <-0.144194, 0.958613, 4.221359>, <-0.144348, 0.943474, 4.120534>, <-0.144185, 0.930846, 3.984831>, <-0.144239, 0.916308, 3.883918>, 
      <-0.205702, 0.958617, 4.221389>, <-0.205856, 0.943477, 4.120564>, <-0.205771, 0.930886, 3.985090>, <-0.205825, 0.916349, 3.884176>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.183516, 0.958614, 4.221364>, <0.182624, 0.943390, 4.119988>, <0.183100, 0.930670, 3.983773>, <0.182788, 0.916052, 3.882304>, 
      <0.128259, 0.958613, 4.221359>, <0.127367, 0.943390, 4.119983>, <0.128102, 0.930714, 3.984050>, <0.127791, 0.916096, 3.882582>, 
      <0.054582, 0.958614, 4.221362>, <0.054753, 0.943431, 4.120252>, <0.054401, 0.930731, 3.984137>, <0.054460, 0.916153, 3.882938>, 
      <-0.000675, 0.958614, 4.221366>, <-0.000504, 0.943431, 4.120256>, <-0.000597, 0.930773, 3.984402>, <-0.000537, 0.916195, 3.883203>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.388490, 0.958618, 4.221401>, <0.385986, 0.943348, 4.119722>, <0.387295, 0.930549, 3.983044>, <0.386420, 0.915884, 3.881250>, 
      <0.326998, 0.958590, 4.221151>, <0.324495, 0.943320, 4.119473>, <0.326209, 0.930658, 3.983695>, <0.325333, 0.915993, 3.881900>, 
      <0.245008, 0.958615, 4.221370>, <0.244117, 0.943391, 4.119994>, <0.244189, 0.930621, 3.983464>, <0.243878, 0.916003, 3.881996>, 
      <0.183516, 0.958614, 4.221364>, <0.182624, 0.943390, 4.119988>, <0.183100, 0.930670, 3.983773>, <0.182788, 0.916052, 3.882304>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.670439, 0.958836, 4.223340>, <0.666708, 0.943274, 4.119886>, <0.667238, 0.930139, 3.980764>, <0.666218, 0.915191, 3.877156>, 
      <0.586068, 0.952933, 4.222061>, <0.582337, 0.937371, 4.118607>, <0.583500, 0.924253, 3.979889>, <0.582480, 0.909305, 3.876282>, 
      <0.473076, 0.958657, 4.221744>, <0.470573, 0.943386, 4.120066>, <0.471239, 0.930400, 3.982150>, <0.470363, 0.915735, 3.880356>, 
      <0.388490, 0.958618, 4.221401>, <0.385986, 0.943348, 4.119722>, <0.387295, 0.930549, 3.983044>, <0.386420, 0.915884, 3.881250>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204093, 1.086470, 5.017143>, <-0.204572, 1.048354, 4.778378>, <-0.205337, 0.994520, 4.460497>, <-0.205702, 0.958617, 4.221389>, 
      <-0.266944, 1.086513, 5.017411>, <-0.267423, 1.048397, 4.778646>, <-0.264224, 0.994523, 4.460526>, <-0.264589, 0.958620, 4.221418>, 
      <-0.350790, 1.086352, 5.016411>, <-0.347335, 1.048159, 4.777173>, <-0.345741, 0.994588, 4.460909>, <-0.343105, 0.958609, 4.221318>, 
      <-0.413591, 1.086752, 5.018896>, <-0.410136, 1.048559, 4.779657>, <-0.404627, 0.994616, 4.461156>, <-0.401992, 0.958637, 4.221565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.002445, 1.086470, 5.017141>, <-0.001918, 1.048353, 4.778370>, <-0.001077, 0.994520, 4.460479>, <-0.000675, 0.958614, 4.221366>, 
      <-0.062940, 1.086467, 5.017124>, <-0.062412, 1.048350, 4.778353>, <-0.062585, 0.994520, 4.460483>, <-0.062183, 0.958615, 4.221369>, 
      <-0.143599, 1.086428, 5.016885>, <-0.144079, 1.048312, 4.778120>, <-0.143829, 0.994517, 4.460466>, <-0.144194, 0.958613, 4.221359>, 
      <-0.204093, 1.086470, 5.017143>, <-0.204572, 1.048354, 4.778378>, <-0.205337, 0.994520, 4.460497>, <-0.205702, 0.958617, 4.221389>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192767, 1.086489, 5.017260>, <0.190012, 1.048366, 4.778453>, <0.185618, 0.994528, 4.460521>, <0.183516, 0.958614, 4.221364>, 
      <0.134203, 1.086474, 5.017170>, <0.131448, 1.048351, 4.778362>, <0.130361, 0.994527, 4.460516>, <0.128259, 0.958613, 4.221359>, 
      <0.056118, 1.086472, 5.017158>, <0.056646, 1.048355, 4.778388>, <0.054180, 0.994520, 4.460476>, <0.054582, 0.958614, 4.221362>, 
      <-0.002445, 1.086470, 5.017141>, <-0.001918, 1.048353, 4.778370>, <-0.001077, 0.994520, 4.460479>, <-0.000675, 0.958614, 4.221366>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.414405, 1.086573, 5.017786>, <0.406687, 1.048427, 4.778830>, <0.394384, 0.994564, 4.460749>, <0.388490, 0.958618, 4.221401>, 
      <0.347964, 1.086162, 5.015230>, <0.340246, 1.048016, 4.776274>, <0.332892, 0.994536, 4.460500>, <0.326998, 0.958590, 4.221151>, 
      <0.259259, 1.086505, 5.017363>, <0.256503, 1.048382, 4.778556>, <0.247111, 0.994529, 4.460526>, <0.245008, 0.958615, 4.221370>, 
      <0.192767, 1.086489, 5.017260>, <0.190012, 1.048366, 4.778453>, <0.185618, 0.994528, 4.460521>, <0.183516, 0.958614, 4.221364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.708056, 1.089673, 5.037080>, <0.700682, 1.050661, 4.792770>, <0.679262, 0.995631, 4.467945>, <0.670439, 0.958836, 4.223340>, 
      <0.623436, 1.080371, 5.013672>, <0.616061, 1.041358, 4.769362>, <0.594891, 0.989729, 4.466667>, <0.586068, 0.952933, 4.222061>, 
      <0.502629, 1.087118, 5.021180>, <0.494910, 1.048972, 4.782224>, <0.478970, 0.994603, 4.461092>, <0.473076, 0.958657, 4.221744>, 
      <0.414405, 1.086573, 5.017786>, <0.406687, 1.048427, 4.778830>, <0.394384, 0.994564, 4.460749>, <0.388490, 0.958618, 4.221401>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206008, 0.789462, 3.030128>, <-0.219096, 0.787407, 2.983219>, <-0.289442, 0.805312, 2.953214>, <-0.316935, 0.816063, 2.914427>, 
      <-0.144206, 0.789462, 3.030128>, <-0.157293, 0.787407, 2.983219>, <-0.194361, 0.805312, 2.953214>, <-0.221855, 0.816063, 2.914427>, 
      <-0.061802, 0.789462, 3.030128>, <-0.061780, 0.787901, 2.994546>, <-0.095081, 0.806550, 2.948749>, <-0.095081, 0.816063, 2.914427>, 
      <0.000000, 0.789462, 3.030128>, <0.000022, 0.787901, 2.994546>, <0.000000, 0.806550, 2.948749>, <0.000000, 0.816063, 2.914427>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.407538, 0.789462, 3.030128>, <-0.444823, 0.786643, 2.965287>, <-0.566814, 0.804170, 2.957334>, <-0.626981, 0.816063, 2.914427>, 
      <-0.347079, 0.789459, 3.030113>, <-0.384364, 0.786640, 2.965272>, <-0.473801, 0.804167, 2.957312>, <-0.533967, 0.816060, 2.914405>, 
      <-0.266467, 0.789462, 3.030128>, <-0.279555, 0.787407, 2.983219>, <-0.382456, 0.805312, 2.953214>, <-0.409949, 0.816063, 2.914427>, 
      <-0.206008, 0.789462, 3.030128>, <-0.219096, 0.787407, 2.983219>, <-0.289442, 0.805312, 2.953214>, <-0.316935, 0.816063, 2.914427>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.649373, 0.789478, 3.030232>, <-0.754272, 0.797461, 2.995539>, <-0.898562, 0.803622, 2.959540>, <-0.999036, 0.816088, 2.914588>, 
      <-0.576823, 0.789473, 3.030201>, <-0.681721, 0.797456, 2.995507>, <-0.786945, 0.803614, 2.959491>, <-0.887419, 0.816081, 2.914540>, 
      <-0.480088, 0.789464, 3.030145>, <-0.517374, 0.786646, 2.965304>, <-0.678431, 0.804174, 2.957361>, <-0.738597, 0.816067, 2.914454>, 
      <-0.407538, 0.789462, 3.030128>, <-0.444823, 0.786643, 2.965287>, <-0.566814, 0.804170, 2.957334>, <-0.626981, 0.816063, 2.914427>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.662809, 0.831435, 3.299161>, <-0.583839, 0.825863, 3.299205>, <-0.478312, 0.832933, 3.308411>, <-0.399177, 0.833285, 3.310586>, 
      <-0.660626, 0.820169, 3.218216>, <-0.581657, 0.814598, 3.218260>, <-0.479530, 0.821156, 3.224042>, <-0.400395, 0.821508, 3.226217>, 
      <-0.653404, 0.802065, 3.110911>, <-0.580853, 0.802060, 3.110879>, <-0.437649, 0.792673, 3.103948>, <-0.365099, 0.792670, 3.103930>, 
      <-0.649373, 0.789478, 3.030232>, <-0.576823, 0.789473, 3.030201>, <-0.480088, 0.789464, 3.030145>, <-0.407538, 0.789462, 3.030128>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.664057, 0.865286, 3.574916>, <-0.584887, 0.859393, 3.572926>, <-0.478922, 0.866573, 3.582832>, <-0.399531, 0.866876, 3.584694>, 
      <-0.662639, 0.853323, 3.492443>, <-0.583470, 0.847429, 3.490453>, <-0.478645, 0.854699, 3.500840>, <-0.399254, 0.855002, 3.502702>, 
      <-0.665033, 0.842920, 3.381684>, <-0.586064, 0.837349, 3.381728>, <-0.477128, 0.844386, 3.390455>, <-0.397993, 0.844738, 3.392630>, 
      <-0.662809, 0.831435, 3.299161>, <-0.583839, 0.825863, 3.299205>, <-0.478312, 0.832933, 3.308411>, <-0.399177, 0.833285, 3.310586>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.672858, 0.916230, 3.883714>, <-0.591564, 0.910344, 3.882032>, <-0.482639, 0.916436, 3.884807>, <-0.401115, 0.916457, 3.884888>, 
      <-0.671943, 0.902818, 3.790752>, <-0.590649, 0.896932, 3.789071>, <-0.482290, 0.903419, 3.794461>, <-0.400766, 0.903440, 3.794542>, 
      <-0.665655, 0.878769, 3.667858>, <-0.586485, 0.872875, 3.665868>, <-0.479227, 0.879656, 3.673168>, <-0.399836, 0.879959, 3.675030>, 
      <-0.664057, 0.865286, 3.574916>, <-0.584887, 0.859393, 3.572926>, <-0.478922, 0.866573, 3.582832>, <-0.399531, 0.866876, 3.584694>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.670439, 0.958836, 4.223340>, <-0.590117, 0.953099, 4.222118>, <-0.482527, 0.958675, 4.221903>, <-0.401992, 0.958637, 4.221565>, 
      <-0.667342, 0.943573, 4.121838>, <-0.587020, 0.937835, 4.120616>, <-0.481420, 0.943559, 4.121244>, <-0.400884, 0.943521, 4.120906>, 
      <-0.673858, 0.930893, 3.985346>, <-0.592565, 0.925006, 3.983664>, <-0.483028, 0.930953, 3.985558>, <-0.401504, 0.930974, 3.985639>, 
      <-0.672858, 0.916230, 3.883714>, <-0.591564, 0.910344, 3.882032>, <-0.482639, 0.916436, 3.884807>, <-0.401115, 0.916457, 3.884888>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.708056, 1.089673, 5.037080>, <-0.623177, 1.080376, 5.013769>, <-0.502032, 1.087314, 5.022395>, <-0.413591, 1.086752, 5.018896>, 
      <-0.700682, 1.050661, 4.792770>, <-0.615802, 1.041364, 4.769459>, <-0.498578, 1.049121, 4.783156>, <-0.410136, 1.048559, 4.779657>, 
      <-0.677906, 0.995627, 4.467991>, <-0.597584, 0.989889, 4.466769>, <-0.485163, 0.994654, 4.461494>, <-0.404627, 0.994616, 4.461156>, 
      <-0.670439, 0.958836, 4.223340>, <-0.590117, 0.953099, 4.222118>, <-0.482527, 0.958675, 4.221903>, <-0.401992, 0.958637, 4.221565>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.705307, 1.143297, 5.378500>, <-0.630948, 1.131461, 5.334990>, <-0.504775, 1.138279, 5.346878>, <-0.418134, 1.137105, 5.339485>, 
      <-0.726713, 1.127427, 5.278298>, <-0.652353, 1.115591, 5.234788>, <-0.500645, 1.123053, 5.250799>, <-0.414005, 1.121880, 5.243406>, 
      <-0.711145, 1.106016, 5.139422>, <-0.626266, 1.096718, 5.116111>, <-0.503421, 1.102662, 5.118533>, <-0.414979, 1.102099, 5.115034>, 
      <-0.708056, 1.089673, 5.037080>, <-0.623177, 1.080376, 5.013769>, <-0.502032, 1.087314, 5.022395>, <-0.413591, 1.086752, 5.018896>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.611390, 1.161344, 5.489594>, <-0.710153, 1.194250, 5.612912>, <-0.842659, 1.231527, 5.778624>, <-0.940600, 1.271031, 5.900654>, 
      <-0.649905, 1.157961, 5.468640>, <-0.748668, 1.190867, 5.591958>, <-0.901913, 1.226322, 5.746388>, <-0.999854, 1.265826, 5.868417>, 
      <-0.696229, 1.150029, 5.420999>, <-0.831383, 1.171542, 5.500082>, <-0.958106, 1.217000, 5.690863>, <-1.071121, 1.253622, 5.795123>, 
      <-0.705307, 1.143297, 5.378500>, <-0.840462, 1.164810, 5.457582>, <-0.972073, 1.206644, 5.625480>, <-1.085088, 1.243266, 5.729740>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.435360, 1.167009, 5.525360>, <-0.414393, 1.155125, 5.474020>, <-0.420540, 1.145974, 5.395451>, <-0.418134, 1.137105, 5.339485>, 
      <-0.488749, 1.165834, 5.517939>, <-0.467782, 1.153949, 5.466598>, <-0.507180, 1.147148, 5.402844>, <-0.504775, 1.138279, 5.346878>, 
      <-0.564171, 1.165492, 5.515283>, <-0.602686, 1.162109, 5.494330>, <-0.621869, 1.138192, 5.377489>, <-0.630948, 1.131461, 5.334990>, 
      <-0.611390, 1.161344, 5.489594>, <-0.649905, 1.157961, 5.468640>, <-0.696229, 1.150029, 5.420999>, <-0.705307, 1.143297, 5.378500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208252, 1.170221, 5.545638>, <-0.197248, 1.156274, 5.484349>, <-0.203962, 1.146488, 5.398701>, <-0.203466, 1.136501, 5.335678>, 
      <-0.276478, 1.169437, 5.540685>, <-0.265474, 1.155490, 5.479397>, <-0.268370, 1.146578, 5.399269>, <-0.267874, 1.136591, 5.336246>, 
      <-0.367618, 1.168501, 5.534778>, <-0.346651, 1.156616, 5.483438>, <-0.356368, 1.145105, 5.389976>, <-0.353963, 1.136236, 5.334009>, 
      <-0.435360, 1.167009, 5.525360>, <-0.414393, 1.155125, 5.474020>, <-0.420540, 1.145974, 5.395451>, <-0.418134, 1.137105, 5.339485>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.172015, 5.556962>, <-0.000307, 1.157216, 5.491416>, <-0.002835, 1.147042, 5.402194>, <-0.003136, 1.136525, 5.335826>, 
      <-0.062476, 1.171477, 5.553565>, <-0.062783, 1.156678, 5.488019>, <-0.062934, 1.147026, 5.402096>, <-0.063235, 1.136509, 5.335728>, 
      <-0.145850, 1.170938, 5.550167>, <-0.134846, 1.156992, 5.488879>, <-0.143865, 1.146404, 5.398171>, <-0.143370, 1.136417, 5.335148>, 
      <-0.208252, 1.170221, 5.545638>, <-0.197248, 1.156274, 5.484349>, <-0.203962, 1.146488, 5.398701>, <-0.203466, 1.136501, 5.335678>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.208252, 1.170221, 5.545638>, <0.196612, 1.156322, 5.484576>, <0.198223, 1.146570, 5.399217>, <0.196380, 1.136605, 5.336332>, 
      <0.145854, 1.170946, 5.550217>, <0.134214, 1.157047, 5.489155>, <0.138369, 1.146514, 5.398860>, <0.136526, 1.136548, 5.335975>, 
      <0.062476, 1.171477, 5.553565>, <0.062168, 1.156678, 5.488019>, <0.057019, 1.147058, 5.402292>, <0.056719, 1.136540, 5.335924>, 
      <0.000000, 1.172015, 5.556962>, <-0.000307, 1.157216, 5.491416>, <-0.002835, 1.147042, 5.402194>, <-0.003136, 1.136525, 5.335826>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.430646, 1.167009, 5.525360>, <0.410660, 1.155014, 5.473513>, <0.426363, 1.145822, 5.394492>, <0.424568, 1.136929, 5.338374>, 
      <0.364298, 1.168470, 5.534584>, <0.344311, 1.156475, 5.482736>, <0.358144, 1.144925, 5.388839>, <0.356348, 1.136032, 5.332721>, 
      <0.275070, 1.169444, 5.540734>, <0.263430, 1.155545, 5.479673>, <0.266681, 1.146635, 5.399624>, <0.264838, 1.136670, 5.336740>, 
      <0.208252, 1.170221, 5.545638>, <0.196612, 1.156322, 5.484576>, <0.198223, 1.146570, 5.399217>, <0.196380, 1.136605, 5.336332>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.611390, 1.161344, 5.489594>, <0.650059, 1.158006, 5.468918>, <0.696229, 1.150029, 5.420999>, <0.705307, 1.143297, 5.378500>, 
      <0.562764, 1.165542, 5.515594>, <0.601433, 1.162204, 5.494918>, <0.623708, 1.138354, 5.378030>, <0.632787, 1.131622, 5.335530>, 
      <0.485407, 1.165803, 5.517748>, <0.465420, 1.153808, 5.465900>, <0.511165, 1.146937, 5.401518>, <0.509369, 1.138044, 5.345400>, 
      <0.430646, 1.167009, 5.525360>, <0.410660, 1.155014, 5.473513>, <0.426363, 1.145822, 5.394492>, <0.424568, 1.136929, 5.338374>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.708056, 1.089673, 5.037080>, <0.623436, 1.080371, 5.013672>, <0.502629, 1.087118, 5.021180>, <0.414405, 1.086573, 5.017786>, 
      <0.711145, 1.106016, 5.139422>, <0.626525, 1.096713, 5.116014>, <0.505734, 1.102465, 5.117316>, <0.417511, 1.101920, 5.113922>, 
      <0.726713, 1.127427, 5.278298>, <0.654192, 1.115752, 5.235328>, <0.506293, 1.122806, 5.249245>, <0.421491, 1.121691, 5.242219>, 
      <0.705307, 1.143297, 5.378500>, <0.632787, 1.131622, 5.335530>, <0.509369, 1.138044, 5.345400>, <0.424568, 1.136929, 5.338374>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.670439, 0.958836, 4.223340>, <0.779317, 0.966454, 4.224990>, <0.924120, 0.983694, 4.230770>, <1.031445, 1.003602, 4.231143>, 
      <0.679262, 0.995631, 4.467945>, <0.788140, 1.003249, 4.469595>, <0.938425, 1.028140, 4.523360>, <1.045750, 1.048049, 4.523733>, 
      <0.700682, 1.050661, 4.792770>, <0.822141, 1.064013, 4.826368>, <0.965586, 1.086024, 4.862618>, <1.078851, 1.114007, 4.912088>, 
      <0.708056, 1.089673, 5.037080>, <0.829515, 1.103026, 5.070678>, <0.976052, 1.132785, 5.155010>, <1.089317, 1.160768, 5.204479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.666218, 0.915191, 3.877156>, <0.774478, 0.922802, 3.878286>, <0.918526, 0.940071, 3.882931>, <1.024951, 0.960770, 3.887914>, 
      <0.667238, 0.930139, 3.980764>, <0.775498, 0.937749, 3.981893>, <0.920125, 0.954795, 3.985654>, <1.026550, 0.975494, 3.990638>, 
      <0.666708, 0.943274, 4.119886>, <0.775585, 0.950892, 4.121535>, <0.919110, 0.968125, 4.128281>, <1.026434, 0.988033, 4.128654>, 
      <0.670439, 0.958836, 4.223340>, <0.779317, 0.966454, 4.224990>, <0.924120, 0.983694, 4.230770>, <1.031445, 1.003602, 4.231143>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.664057, 0.865286, 3.574916>, <0.772243, 0.873107, 3.577412>, <0.915364, 0.892229, 3.593931>, <1.021626, 0.913186, 3.600328>, 
      <0.664587, 0.878480, 3.665864>, <0.772773, 0.886301, 3.668361>, <0.916150, 0.904770, 3.680478>, <1.022412, 0.925727, 3.686875>, 
      <0.665323, 0.902069, 3.786200>, <0.773583, 0.909679, 3.787330>, <0.917179, 0.927665, 3.796372>, <1.023603, 0.948364, 3.801355>, 
      <0.666218, 0.915191, 3.877156>, <0.774478, 0.922802, 3.878286>, <0.918526, 0.940071, 3.882931>, <1.024951, 0.960770, 3.887914>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.662809, 0.830342, 3.292258>, <0.770674, 0.837721, 3.292023>, <0.913765, 0.856241, 3.304543>, <1.019705, 0.877065, 3.310240>, 
      <0.664979, 0.842193, 3.376848>, <0.772844, 0.849572, 3.376613>, <0.916624, 0.868530, 3.391330>, <1.022564, 0.889354, 3.397028>, 
      <0.663564, 0.853020, 3.490358>, <0.771750, 0.860841, 3.492854>, <0.914576, 0.879653, 3.507141>, <1.020838, 0.900610, 3.513538>, 
      <0.664057, 0.865286, 3.574916>, <0.772243, 0.873107, 3.577412>, <0.915364, 0.892229, 3.593931>, <1.021626, 0.913186, 3.600328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.649373, 0.785105, 3.002620>, <0.754272, 0.794400, 2.976210>, <0.898302, 0.802494, 2.952741>, <0.999036, 0.816088, 2.914588>, 
      <0.653404, 0.798676, 3.089511>, <0.758303, 0.807971, 3.063102>, <0.904503, 0.820787, 3.071436>, <1.005237, 0.834381, 3.033284>, 
      <0.660572, 0.818130, 3.205100>, <0.768437, 0.825510, 3.204865>, <0.909845, 0.839390, 3.185537>, <1.015785, 0.860214, 3.191234>, 
      <0.662809, 0.830342, 3.292258>, <0.770674, 0.837721, 3.292023>, <0.913765, 0.856241, 3.304543>, <1.019705, 0.877065, 3.310240>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.206008, 0.789462, 3.030128>, <0.221739, 0.787440, 2.984037>, <0.289442, 0.805312, 2.953214>, <0.316935, 0.816063, 2.914427>, 
      <0.266467, 0.789462, 3.030128>, <0.282198, 0.787440, 2.984037>, <0.382456, 0.805312, 2.953214>, <0.409949, 0.816063, 2.914427>, 
      <0.347198, 0.790055, 3.033871>, <0.386436, 0.787266, 2.970192>, <0.473801, 0.804167, 2.957312>, <0.533967, 0.816060, 2.914405>, 
      <0.407538, 0.789462, 3.030128>, <0.446776, 0.786674, 2.966448>, <0.566814, 0.804170, 2.957334>, <0.626981, 0.816063, 2.914427>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.789462, 3.030128>, <0.000022, 0.787901, 2.994546>, <0.000000, 0.806550, 2.948749>, <0.000000, 0.816063, 2.914427>, 
      <0.061802, 0.789462, 3.030128>, <0.061825, 0.787901, 2.994546>, <0.095081, 0.806550, 2.948749>, <0.095081, 0.816063, 2.914427>, 
      <0.144206, 0.789462, 3.030128>, <0.159937, 0.787440, 2.984037>, <0.194361, 0.805312, 2.953214>, <0.221855, 0.816063, 2.914427>, 
      <0.206008, 0.789462, 3.030128>, <0.221739, 0.787440, 2.984037>, <0.289442, 0.805312, 2.953214>, <0.316935, 0.816063, 2.914427>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.316935, 0.816063, 2.914427>, <-0.328851, 0.820723, 2.897616>, <-0.328612, 0.832372, 2.869399>, <-0.333616, 0.839361, 2.850102>, 
      <-0.221855, 0.816063, 2.914427>, <-0.233771, 0.820723, 2.897616>, <-0.228527, 0.832372, 2.869399>, <-0.233531, 0.839361, 2.850102>, 
      <-0.095081, 0.816063, 2.914427>, <-0.095081, 0.821545, 2.894648>, <-0.100085, 0.832372, 2.869399>, <-0.100085, 0.839361, 2.850102>, 
      <0.000000, 0.816063, 2.914427>, <0.000000, 0.821545, 2.894648>, <0.000000, 0.832372, 2.869399>, <0.000000, 0.839361, 2.850102>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.626981, 0.816063, 2.914427>, <-0.645298, 0.819684, 2.901365>, <-0.650080, 0.832372, 2.869399>, <-0.659980, 0.839361, 2.850102>, 
      <-0.533967, 0.816060, 2.914405>, <-0.552284, 0.819680, 2.901343>, <-0.552171, 0.832368, 2.869376>, <-0.562071, 0.839358, 2.850079>, 
      <-0.409949, 0.816063, 2.914427>, <-0.421865, 0.820723, 2.897616>, <-0.426521, 0.832372, 2.869399>, <-0.431525, 0.839361, 2.850102>, 
      <-0.316935, 0.816063, 2.914427>, <-0.328851, 0.820723, 2.897616>, <-0.328612, 0.832372, 2.869399>, <-0.333616, 0.839361, 2.850102>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.999036, 0.816088, 2.914588>, <-1.022513, 0.819002, 2.904085>, <-1.035842, 0.832398, 2.869566>, <-1.051617, 0.839388, 2.850271>, 
      <-0.887419, 0.816081, 2.914540>, <-0.910897, 0.818994, 2.904036>, <-0.918351, 0.832390, 2.869515>, <-0.934126, 0.839380, 2.850220>, 
      <-0.738597, 0.816067, 2.914454>, <-0.756915, 0.819688, 2.901391>, <-0.767571, 0.832376, 2.869427>, <-0.777471, 0.839366, 2.850129>, 
      <-0.626981, 0.816063, 2.914427>, <-0.645298, 0.819684, 2.901365>, <-0.650080, 0.832372, 2.869399>, <-0.659980, 0.839361, 2.850102>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.021626, 0.913186, 3.600328>, <-0.915364, 0.892229, 3.593931>, <-0.772220, 0.873338, 3.577634>, <-0.664057, 0.865286, 3.574916>, 
      <-1.019344, 0.900594, 3.513566>, <-0.913082, 0.879637, 3.507169>, <-0.770803, 0.861375, 3.495161>, <-0.662639, 0.853323, 3.492443>, 
      <-1.022564, 0.889354, 3.397028>, <-0.916617, 0.868811, 3.393112>, <-0.772757, 0.850521, 3.381624>, <-0.665033, 0.842920, 3.381684>, 
      <-1.019705, 0.877065, 3.310240>, <-0.913758, 0.856522, 3.306324>, <-0.770532, 0.839035, 3.299101>, <-0.662809, 0.831435, 3.299161>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.035165, 0.962368, 3.898004>, <-0.927684, 0.941504, 3.891973>, <-0.782202, 0.924148, 3.885976>, <-0.672858, 0.916230, 3.883714>, 
      <-1.033770, 0.949515, 3.808326>, <-0.926288, 0.928650, 3.802296>, <-0.781287, 0.910736, 3.793014>, <-0.671943, 0.902818, 3.790752>, 
      <-1.023983, 0.926195, 3.689963>, <-0.917722, 0.905238, 3.683566>, <-0.773818, 0.886821, 3.670576>, <-0.665655, 0.878769, 3.667858>, 
      <-1.021626, 0.913186, 3.600328>, <-0.915364, 0.892229, 3.593931>, <-0.772220, 0.873338, 3.577634>, <-0.664057, 0.865286, 3.574916>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.031445, 1.003602, 4.231143>, <-0.924120, 0.983694, 4.230770>, <-0.779306, 0.966613, 4.224996>, <-0.670439, 0.958836, 4.223340>, 
      <-1.027322, 0.988494, 4.131658>, <-0.919997, 0.968586, 4.131284>, <-0.776208, 0.951350, 4.123495>, <-0.667342, 0.943573, 4.121838>, 
      <-1.036717, 0.976655, 3.997684>, <-0.929235, 0.955791, 3.991653>, <-0.783202, 0.938810, 3.987608>, <-0.673858, 0.930893, 3.985346>, 
      <-1.035165, 0.962368, 3.898004>, <-0.927684, 0.941504, 3.891973>, <-0.782202, 0.924148, 3.885976>, <-0.672858, 0.916230, 3.883714>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.089317, 1.160768, 5.204479>, <-0.976052, 1.132785, 5.155010>, <-0.829581, 1.102985, 5.070456>, <-0.708056, 1.089673, 5.037080>, 
      <-1.078851, 1.114007, 4.912088>, <-0.965586, 1.086024, 4.862618>, <-0.822206, 1.063972, 4.826146>, <-0.700682, 1.050661, 4.792770>, 
      <-1.043577, 1.048049, 4.523831>, <-0.936252, 1.028141, 4.523458>, <-0.786772, 1.003404, 4.469648>, <-0.677906, 0.995627, 4.467991>, 
      <-1.031445, 1.003602, 4.231143>, <-0.924120, 0.983694, 4.230770>, <-0.779306, 0.966613, 4.224996>, <-0.670439, 0.958836, 4.223340>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.085088, 1.243266, 5.729740>, <-0.972073, 1.206644, 5.625480>, <-0.840462, 1.164810, 5.457582>, <-0.705307, 1.143297, 5.378500>, 
      <-1.118019, 1.218850, 5.575582>, <-1.005004, 1.182228, 5.471322>, <-0.861867, 1.148940, 5.357380>, <-0.726713, 1.127427, 5.278298>, 
      <-1.094952, 1.185942, 5.361894>, <-0.981687, 1.157960, 5.312425>, <-0.832670, 1.119327, 5.172798>, <-0.711145, 1.106016, 5.139422>, 
      <-1.089317, 1.160768, 5.204479>, <-0.976052, 1.132785, 5.155010>, <-0.829581, 1.102985, 5.070456>, <-0.708056, 1.089673, 5.037080>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.940600, 1.271031, 5.900654>, <-0.956887, 1.277600, 5.920946>, <-0.975254, 1.301176, 5.943214>, <-0.990105, 1.314095, 5.961454>, 
      <-0.999854, 1.265826, 5.868417>, <-1.016141, 1.272395, 5.888710>, <-1.037627, 1.295697, 5.909281>, <-1.052478, 1.308617, 5.927521>, 
      <-1.071121, 1.253622, 5.795123>, <-1.089914, 1.259712, 5.812460>, <-1.110363, 1.283289, 5.834828>, <-1.127496, 1.295770, 5.850370>, 
      <-1.085088, 1.243266, 5.729740>, <-1.103881, 1.249356, 5.747077>, <-1.125065, 1.272388, 5.766003>, <-1.142198, 1.284869, 5.781545>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.320387, 1.284687, 5.986874>, <-0.287125, 1.243882, 5.856254>, <-0.232538, 1.201001, 5.680900>, <-0.208252, 1.170221, 5.545638>, 
      <-0.425351, 1.283480, 5.979255>, <-0.392089, 1.242676, 5.848635>, <-0.300764, 1.200217, 5.675947>, <-0.276478, 1.169437, 5.540685>, 
      <-0.565566, 1.282041, 5.970168>, <-0.495921, 1.241686, 5.842588>, <-0.423385, 1.200111, 5.671330>, <-0.367618, 1.168501, 5.534778>, 
      <-0.669785, 1.279746, 5.955680>, <-0.600141, 1.239392, 5.828100>, <-0.491127, 1.198619, 5.661912>, <-0.435360, 1.167009, 5.525360>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.287447, 6.004299>, <0.000000, 1.246374, 5.871928>, <0.000634, 1.202537, 5.692155>, <0.000000, 1.172015, 5.556962>, 
      <-0.096116, 1.286619, 5.999072>, <-0.096116, 1.245546, 5.866701>, <-0.061841, 1.201999, 5.688758>, <-0.062476, 1.171477, 5.553565>, 
      <-0.224385, 1.285791, 5.993844>, <-0.191123, 1.244986, 5.863223>, <-0.170136, 1.201718, 5.685429>, <-0.145850, 1.170938, 5.550167>, 
      <-0.320387, 1.284687, 5.986874>, <-0.287125, 1.243882, 5.856254>, <-0.232538, 1.201001, 5.680900>, <-0.208252, 1.170221, 5.545638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.320387, 1.284687, 5.986874>, <0.287125, 1.243882, 5.856254>, <0.233987, 1.200952, 5.680643>, <0.208252, 1.170221, 5.545638>, 
      <0.224390, 1.285803, 5.993919>, <0.191128, 1.244998, 5.863299>, <0.171589, 1.201677, 5.685222>, <0.145854, 1.170946, 5.550217>, 
      <0.096116, 1.286619, 5.999072>, <0.096116, 1.245546, 5.866701>, <0.063110, 1.201999, 5.688758>, <0.062476, 1.171477, 5.553565>, 
      <0.000000, 1.287447, 6.004299>, <0.000000, 1.246374, 5.871928>, <0.000634, 1.202537, 5.692155>, <0.000000, 1.172015, 5.556962>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.662532, 1.279746, 5.955680>, <0.593646, 1.239394, 5.828106>, <0.483559, 1.198765, 5.662622>, <0.430646, 1.167009, 5.525360>, 
      <0.560459, 1.281994, 5.969870>, <0.491572, 1.241641, 5.842296>, <0.417211, 1.200226, 5.671846>, <0.364298, 1.168470, 5.534584>, 
      <0.423184, 1.283492, 5.979331>, <0.389922, 1.242688, 5.848710>, <0.300805, 1.200175, 5.675739>, <0.275070, 1.169444, 5.540734>, 
      <0.320387, 1.284687, 5.986874>, <0.287125, 1.243882, 5.856254>, <0.233987, 1.200952, 5.680643>, <0.208252, 1.170221, 5.545638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.940600, 1.271031, 5.900654>, <0.842659, 1.231527, 5.778624>, <0.710153, 1.194250, 5.612912>, <0.611390, 1.161344, 5.489594>, 
      <0.865790, 1.277489, 5.940655>, <0.767849, 1.237986, 5.818625>, <0.661527, 1.198448, 5.638913>, <0.562764, 1.165542, 5.515594>, 
      <0.746780, 1.277891, 5.943968>, <0.677893, 1.237539, 5.816393>, <0.538320, 1.197560, 5.655010>, <0.485407, 1.165803, 5.517748>, 
      <0.662532, 1.279746, 5.955680>, <0.593646, 1.239394, 5.828106>, <0.483559, 1.198765, 5.662622>, <0.430646, 1.167009, 5.525360>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.089317, 1.160768, 5.204479>, <0.976052, 1.132785, 5.155010>, <0.829515, 1.103026, 5.070678>, <0.708056, 1.089673, 5.037080>, 
      <1.094952, 1.185942, 5.361894>, <0.981687, 1.157960, 5.312425>, <0.832604, 1.119368, 5.173020>, <0.711145, 1.106016, 5.139422>, 
      <1.118019, 1.218850, 5.575582>, <1.005004, 1.182228, 5.471322>, <0.861411, 1.149112, 5.358108>, <0.726713, 1.127427, 5.278298>, 
      <1.085088, 1.243266, 5.729740>, <0.972073, 1.206644, 5.625480>, <0.840006, 1.164982, 5.458310>, <0.705307, 1.143297, 5.378500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.031445, 1.003602, 4.231143>, <1.050167, 1.007075, 4.231208>, <1.069446, 1.026191, 4.226692>, <1.085732, 1.035871, 4.224784>, 
      <1.045750, 1.048049, 4.523733>, <1.064472, 1.051522, 4.523798>, <1.084793, 1.072076, 4.528445>, <1.101079, 1.081757, 4.526537>, 
      <1.078851, 1.114007, 4.912088>, <1.098296, 1.118811, 4.920580>, <1.118511, 1.138614, 4.919813>, <1.135711, 1.149792, 4.927061>, 
      <1.089317, 1.160768, 5.204479>, <1.108763, 1.165572, 5.212972>, <1.129450, 1.186850, 5.221391>, <1.146650, 1.198029, 5.228639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.024951, 0.960770, 3.887914>, <1.043984, 0.964472, 3.888806>, <1.062712, 0.985050, 3.893911>, <1.078895, 0.995456, 3.896480>, 
      <1.026550, 0.975494, 3.990638>, <1.045583, 0.979196, 3.991529>, <1.064336, 0.999109, 3.992152>, <1.080520, 1.009515, 3.994722>, 
      <1.026434, 0.988033, 4.128654>, <1.045157, 0.991506, 4.128720>, <1.064461, 1.011288, 4.128688>, <1.080747, 1.020968, 4.126780>, 
      <1.031445, 1.003602, 4.231143>, <1.050167, 1.007075, 4.231208>, <1.069446, 1.026191, 4.226692>, <1.085732, 1.035871, 4.224784>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.021626, 0.913186, 3.600328>, <1.040198, 0.916849, 3.601446>, <1.059265, 0.936444, 3.599874>, <1.075395, 0.946412, 3.599679>, 
      <1.022412, 0.925727, 3.686875>, <1.040984, 0.929390, 3.687993>, <1.060112, 0.949395, 3.689190>, <1.076243, 0.959363, 3.688995>, 
      <1.023603, 0.948364, 3.801355>, <1.042637, 0.952066, 3.802246>, <1.061235, 0.972266, 3.804579>, <1.077418, 0.982671, 3.807148>, 
      <1.024951, 0.960770, 3.887914>, <1.043984, 0.964472, 3.888806>, <1.062712, 0.985050, 3.893911>, <1.078895, 0.995456, 3.896480>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.019705, 0.877065, 3.310240>, <1.038416, 0.880742, 3.311247>, <1.057273, 0.900849, 3.313109>, <1.073374, 0.911042, 3.314339>, 
      <1.022564, 0.889354, 3.397028>, <1.041275, 0.893031, 3.398034>, <1.059982, 0.913038, 3.398460>, <1.076082, 0.923231, 3.399690>, 
      <1.020838, 0.900610, 3.513538>, <1.039410, 0.904273, 3.514656>, <1.058455, 0.924066, 3.514511>, <1.074586, 0.934034, 3.514316>, 
      <1.021626, 0.913186, 3.600328>, <1.040198, 0.916849, 3.601446>, <1.059265, 0.936444, 3.599874>, <1.075395, 0.946412, 3.599679>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.999036, 0.816088, 2.914588>, <1.023051, 0.819330, 2.905492>, <1.035842, 0.832398, 2.869566>, <1.051617, 0.839388, 2.850271>, 
      <1.005237, 0.834381, 3.033284>, <1.029252, 0.837622, 3.024188>, <1.042370, 0.853895, 3.008786>, <1.058144, 0.860885, 2.989491>, 
      <1.015785, 0.860214, 3.191234>, <1.034496, 0.863892, 3.192241>, <1.052846, 0.880922, 3.173573>, <1.068947, 0.891115, 3.174803>, 
      <1.019705, 0.877065, 3.310240>, <1.038416, 0.880742, 3.311247>, <1.057273, 0.900849, 3.313109>, <1.073374, 0.911042, 3.314339>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.316935, 0.816063, 2.914427>, <0.328851, 0.820723, 2.897616>, <0.328612, 0.832372, 2.869399>, <0.333616, 0.839361, 2.850102>, 
      <0.409949, 0.816063, 2.914427>, <0.421865, 0.820723, 2.897616>, <0.426521, 0.832372, 2.869399>, <0.431525, 0.839361, 2.850102>, 
      <0.533967, 0.816060, 2.914405>, <0.552284, 0.819680, 2.901343>, <0.552171, 0.832368, 2.869376>, <0.562071, 0.839358, 2.850079>, 
      <0.626981, 0.816063, 2.914427>, <0.645298, 0.819684, 2.901365>, <0.650080, 0.832372, 2.869399>, <0.659980, 0.839361, 2.850102>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.816063, 2.914427>, <0.000000, 0.821545, 2.894648>, <0.000000, 0.832372, 2.869399>, <0.000000, 0.839361, 2.850102>, 
      <0.095081, 0.816063, 2.914427>, <0.095081, 0.821545, 2.894648>, <0.100085, 0.832372, 2.869399>, <0.100085, 0.839361, 2.850102>, 
      <0.221855, 0.816063, 2.914427>, <0.233771, 0.820723, 2.897616>, <0.228527, 0.832372, 2.869399>, <0.233531, 0.839361, 2.850102>, 
      <0.316935, 0.816063, 2.914427>, <0.328851, 0.820723, 2.897616>, <0.328612, 0.832372, 2.869399>, <0.333616, 0.839361, 2.850102>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.075395, 0.946412, 3.599679>, <-1.059265, 0.936444, 3.599874>, <-1.040198, 0.916849, 3.601446>, <-1.021626, 0.913186, 3.600328>, 
      <-1.073053, 0.934018, 3.514346>, <-1.056922, 0.924050, 3.514541>, <-1.037916, 0.904257, 3.514684>, <-1.019344, 0.900594, 3.513566>, 
      <-1.076082, 0.923231, 3.399690>, <-1.059982, 0.913038, 3.398460>, <-1.041298, 0.892986, 3.397721>, <-1.022564, 0.889354, 3.397028>, 
      <-1.073374, 0.911042, 3.314339>, <-1.057273, 0.900849, 3.313109>, <-1.038440, 0.880697, 3.310933>, <-1.019705, 0.877065, 3.310240>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.089648, 0.997138, 3.907100>, <-1.073303, 0.986707, 3.904372>, <-1.054358, 0.966094, 3.899081>, <-1.035165, 0.962368, 3.898004>, 
      <-1.088116, 0.983883, 3.814485>, <-1.071772, 0.973453, 3.811756>, <-1.052962, 0.953240, 3.809404>, <-1.033770, 0.949515, 3.808326>, 
      <-1.077937, 0.959857, 3.692244>, <-1.061806, 0.949889, 3.692439>, <-1.042556, 0.929858, 3.691081>, <-1.023983, 0.926195, 3.689963>, 
      <-1.075395, 0.946412, 3.599679>, <-1.059265, 0.936444, 3.599874>, <-1.040198, 0.916849, 3.601446>, <-1.021626, 0.913186, 3.600328>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.085732, 1.035871, 4.224784>, <-1.069446, 1.026191, 4.226692>, <-1.050167, 1.007075, 4.231208>, <-1.031445, 1.003602, 4.231143>, 
      <-1.081641, 1.021454, 4.129942>, <-1.065355, 1.011773, 4.131850>, <-1.046044, 0.991967, 4.131723>, <-1.027322, 0.988494, 4.131658>, 
      <-1.091219, 1.010739, 4.002137>, <-1.074875, 1.000308, 3.999408>, <-1.055910, 0.980381, 3.998761>, <-1.036717, 0.976655, 3.997684>, 
      <-1.089648, 0.997138, 3.907100>, <-1.073303, 0.986707, 3.904372>, <-1.054358, 0.966094, 3.899081>, <-1.035165, 0.962368, 3.898004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.146650, 1.198029, 5.228639>, <-1.129450, 1.186850, 5.221391>, <-1.108763, 1.165572, 5.212972>, <-1.089317, 1.160768, 5.204479>, 
      <-1.135711, 1.149792, 4.927061>, <-1.118511, 1.138614, 4.919813>, <-1.098296, 1.118811, 4.920580>, <-1.078851, 1.114007, 4.912088>, 
      <-1.098752, 1.081758, 4.526646>, <-1.082466, 1.072078, 4.528554>, <-1.062299, 1.051522, 4.523896>, <-1.043577, 1.048049, 4.523831>, 
      <-1.085732, 1.035871, 4.224784>, <-1.069446, 1.026191, 4.226692>, <-1.050167, 1.007075, 4.231208>, <-1.031445, 1.003602, 4.231143>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.142198, 1.284869, 5.781545>, <-1.125065, 1.272388, 5.766003>, <-1.103881, 1.249356, 5.747077>, <-1.085088, 1.243266, 5.729740>, 
      <-1.176862, 1.259168, 5.619274>, <-1.159730, 1.246687, 5.603732>, <-1.136813, 1.224940, 5.592920>, <-1.118019, 1.218850, 5.575582>, 
      <-1.152660, 1.224531, 5.394336>, <-1.135460, 1.213353, 5.387088>, <-1.114397, 1.190746, 5.370387>, <-1.094952, 1.185942, 5.361894>, 
      <-1.146650, 1.198029, 5.228639>, <-1.129450, 1.186850, 5.221391>, <-1.108763, 1.165572, 5.212972>, <-1.089317, 1.160768, 5.204479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.337250, 1.328470, 6.052214>, <-0.332191, 1.315335, 6.032612>, <-0.326087, 1.291679, 6.009257>, <-0.320387, 1.284687, 5.986874>, 
      <-0.447738, 1.327200, 6.044193>, <-0.442679, 1.314065, 6.024592>, <-0.431051, 1.290472, 6.001638>, <-0.425351, 1.283480, 5.979255>, 
      <-0.595332, 1.325685, 6.034628>, <-0.584757, 1.312628, 6.015519>, <-0.577313, 1.288848, 5.991689>, <-0.565566, 1.282041, 5.970168>, 
      <-0.705037, 1.323269, 6.019377>, <-0.694461, 1.310212, 6.000268>, <-0.681533, 1.286553, 5.977200>, <-0.669785, 1.279746, 5.955680>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.331375, 6.070555>, <0.000000, 1.318197, 6.050678>, <0.000000, 1.294514, 6.027077>, <0.000000, 1.287447, 6.004299>, 
      <-0.101175, 1.330504, 6.065052>, <-0.101175, 1.317325, 6.045176>, <-0.096116, 1.293686, 6.021849>, <-0.096116, 1.286619, 5.999072>, 
      <-0.236194, 1.329632, 6.059549>, <-0.231135, 1.316497, 6.039948>, <-0.230084, 1.292783, 6.016226>, <-0.224385, 1.285791, 5.993844>, 
      <-0.337250, 1.328470, 6.052214>, <-0.332191, 1.315335, 6.032612>, <-0.326087, 1.291679, 6.009257>, <-0.320387, 1.284687, 5.986874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.337250, 1.328470, 6.052214>, <0.332191, 1.315335, 6.032612>, <0.326087, 1.291679, 6.009257>, <0.320387, 1.284687, 5.986874>, 
      <0.236200, 1.329645, 6.059629>, <0.231142, 1.316510, 6.040027>, <0.230090, 1.292795, 6.016302>, <0.224390, 1.285803, 5.993919>, 
      <0.101175, 1.330504, 6.065052>, <0.101175, 1.317325, 6.045176>, <0.096116, 1.293686, 6.021849>, <0.096116, 1.286619, 5.999072>, 
      <0.000000, 1.331375, 6.070555>, <0.000000, 1.318197, 6.050678>, <0.000000, 1.294514, 6.027077>, <0.000000, 1.287447, 6.004299>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.697403, 1.323269, 6.019377>, <0.686942, 1.310212, 6.000268>, <0.674158, 1.286556, 5.977210>, <0.662532, 1.279746, 5.955680>, 
      <0.589957, 1.325635, 6.034314>, <0.579496, 1.312578, 6.015204>, <0.572084, 1.288804, 5.991400>, <0.560459, 1.281994, 5.969870>, 
      <0.445457, 1.327212, 6.044273>, <0.440398, 1.314078, 6.024671>, <0.428884, 1.290484, 6.001713>, <0.423184, 1.283492, 5.979331>, 
      <0.337250, 1.328470, 6.052214>, <0.332191, 1.315335, 6.032612>, <0.326087, 1.291679, 6.009257>, <0.320387, 1.284687, 5.986874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.990105, 1.314095, 5.961454>, <0.975254, 1.301176, 5.943214>, <0.956887, 1.277600, 5.920946>, <0.940600, 1.271031, 5.900654>, 
      <0.911358, 1.320894, 6.003560>, <0.896507, 1.307974, 5.985320>, <0.882077, 1.284058, 5.960947>, <0.865790, 1.277489, 5.940655>, 
      <0.786084, 1.321317, 6.007048>, <0.775623, 1.308260, 5.987939>, <0.758406, 1.284701, 5.965498>, <0.746780, 1.277891, 5.943968>, 
      <0.697403, 1.323269, 6.019377>, <0.686942, 1.310212, 6.000268>, <0.674158, 1.286556, 5.977210>, <0.662532, 1.279746, 5.955680>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.146650, 1.198029, 5.228639>, <1.129450, 1.186850, 5.221391>, <1.108763, 1.165572, 5.212972>, <1.089317, 1.160768, 5.204479>, 
      <1.152660, 1.224531, 5.394336>, <1.135460, 1.213353, 5.387088>, <1.114397, 1.190746, 5.370387>, <1.094952, 1.185942, 5.361894>, 
      <1.176862, 1.259168, 5.619274>, <1.159730, 1.246687, 5.603732>, <1.136813, 1.224940, 5.592920>, <1.118019, 1.218850, 5.575582>, 
      <1.142198, 1.284869, 5.781545>, <1.125065, 1.272388, 5.766003>, <1.103881, 1.249356, 5.747077>, <1.085088, 1.243266, 5.729740>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.999036, 0.816088, 2.914588>, <-1.005237, 0.834381, 3.033284>, <-1.015785, 0.860214, 3.191234>, <-1.019705, 0.877065, 3.310240>, 
      <-0.898562, 0.803622, 2.959540>, <-0.904763, 0.821915, 3.078235>, <-0.909837, 0.839671, 3.187318>, <-0.913758, 0.856522, 3.306324>, 
      <-0.754272, 0.797461, 2.995539>, <-0.758303, 0.810048, 3.076218>, <-0.768350, 0.827769, 3.218156>, <-0.770532, 0.839035, 3.299101>, 
      <-0.649373, 0.789478, 3.030232>, <-0.653404, 0.802065, 3.110911>, <-0.660626, 0.820169, 3.218216>, <-0.662809, 0.831435, 3.299161>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.051617, 0.839388, 2.850271>, <-1.058144, 0.860885, 2.989491>, <-1.068947, 0.891115, 3.174803>, <-1.073374, 0.911042, 3.314339>, 
      <-1.035842, 0.832398, 2.869566>, <-1.042370, 0.853895, 3.008786>, <-1.052846, 0.880922, 3.173573>, <-1.057273, 0.900849, 3.313109>, 
      <-1.022513, 0.819002, 2.904085>, <-1.028714, 0.837294, 3.022780>, <-1.034519, 0.863846, 3.191927>, <-1.038440, 0.880697, 3.310933>, 
      <-0.999036, 0.816088, 2.914588>, <-1.005237, 0.834381, 3.033284>, <-1.015785, 0.860214, 3.191234>, <-1.019705, 0.877065, 3.310240>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.940600, 1.271031, 5.900654>, <-0.867955, 1.277412, 5.940176>, <-0.751921, 1.277937, 5.944262>, <-0.669785, 1.279746, 5.955680>, 
      <-0.842659, 1.231527, 5.778624>, <-0.770014, 1.237908, 5.818146>, <-0.682277, 1.237583, 5.816681>, <-0.600141, 1.239392, 5.828100>, 
      <-0.710153, 1.194250, 5.612912>, <-0.662934, 1.198398, 5.638601>, <-0.544516, 1.197444, 5.654490>, <-0.491127, 1.198619, 5.661912>, 
      <-0.611390, 1.161344, 5.489594>, <-0.564171, 1.165492, 5.515283>, <-0.488749, 1.165834, 5.517939>, <-0.435360, 1.167009, 5.525360>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.990105, 1.314095, 5.961454>, <-0.913637, 1.320812, 6.003056>, <-0.791496, 1.321366, 6.007357>, <-0.705037, 1.323269, 6.019377>, 
      <-0.975254, 1.301176, 5.943214>, <-0.898785, 1.307893, 5.984816>, <-0.780921, 1.308309, 5.988248>, <-0.694461, 1.310212, 6.000268>, 
      <-0.956887, 1.277600, 5.920946>, <-0.884241, 1.283981, 5.960468>, <-0.763669, 1.284745, 5.965782>, <-0.681533, 1.286553, 5.977200>, 
      <-0.940600, 1.271031, 5.900654>, <-0.867955, 1.277412, 5.940176>, <-0.751921, 1.277937, 5.944262>, <-0.669785, 1.279746, 5.955680>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.940600, 1.271031, 5.900654>, <1.000091, 1.265895, 5.868844>, <1.071121, 1.253622, 5.795123>, <1.085088, 1.243266, 5.729740>, 
      <0.842659, 1.231527, 5.778624>, <0.902149, 1.226391, 5.746815>, <0.958106, 1.217000, 5.690863>, <0.972073, 1.206644, 5.625480>, 
      <0.710153, 1.194250, 5.612912>, <0.748822, 1.190912, 5.592236>, <0.830927, 1.171714, 5.500810>, <0.840006, 1.164982, 5.458310>, 
      <0.611390, 1.161344, 5.489594>, <0.650059, 1.158006, 5.468918>, <0.696229, 1.150029, 5.420999>, <0.705307, 1.143297, 5.378500>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.990105, 1.314095, 5.961454>, <1.052727, 1.308689, 5.927971>, <1.127496, 1.295770, 5.850370>, <1.142198, 1.284869, 5.781545>, 
      <0.975254, 1.301176, 5.943214>, <1.037875, 1.295770, 5.909731>, <1.110363, 1.283289, 5.834828>, <1.125065, 1.272388, 5.766003>, 
      <0.956887, 1.277600, 5.920946>, <1.016377, 1.272464, 5.889137>, <1.089914, 1.259712, 5.812460>, <1.103881, 1.249356, 5.747077>, 
      <0.940600, 1.271031, 5.900654>, <1.000091, 1.265895, 5.868844>, <1.071121, 1.253622, 5.795123>, <1.085088, 1.243266, 5.729740>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.999036, 0.816088, 2.914588>, <0.887419, 0.816081, 2.914540>, <0.738597, 0.816067, 2.914454>, <0.626981, 0.816063, 2.914427>, 
      <0.898302, 0.802494, 2.952741>, <0.786686, 0.802487, 2.952692>, <0.678431, 0.804174, 2.957361>, <0.566814, 0.804170, 2.957334>, 
      <0.754272, 0.794400, 2.976210>, <0.681721, 0.795707, 2.984463>, <0.519662, 0.785957, 2.961926>, <0.446776, 0.786674, 2.966448>, 
      <0.649373, 0.785105, 3.002620>, <0.576823, 0.786412, 3.010872>, <0.480424, 0.788745, 3.025605>, <0.407538, 0.789462, 3.030128>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051617, 0.839388, 2.850271>, <0.934126, 0.839380, 2.850220>, <0.777471, 0.839366, 2.850129>, <0.659980, 0.839361, 2.850102>, 
      <1.035842, 0.832398, 2.869566>, <0.918351, 0.832390, 2.869515>, <0.767571, 0.832376, 2.869427>, <0.650080, 0.832372, 2.869399>, 
      <1.023051, 0.819330, 2.905492>, <0.911435, 0.819322, 2.905444>, <0.756915, 0.819688, 2.901391>, <0.645298, 0.819684, 2.901365>, 
      <0.999036, 0.816088, 2.914588>, <0.887419, 0.816081, 2.914540>, <0.738597, 0.816067, 2.914454>, <0.626981, 0.816063, 2.914427>
    }
  }
  material {
    verde
  }
  photons {
    collect off
  }
}
#declare sPatchObj12 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.090003, 1.117150, 0.102955>, <-1.046301, 1.160675, 0.102955>, <-1.064103, 1.259428, 0.102955>, <-1.064103, 1.321106, 0.102955>, 
      <-1.106172, 1.135667, 0.054972>, <-1.062471, 1.179191, 0.054972>, <-1.079333, 1.261399, 0.062849>, <-1.079333, 1.323077, 0.062849>, 
      <-1.165299, 1.203374, 0.050794>, <-1.144628, 1.223961, 0.050794>, <-1.148954, 1.302917, 0.050794>, <-1.148954, 1.332091, 0.050794>, 
      <-1.197569, 1.240328, 0.028440>, <-1.176898, 1.260915, 0.028440>, <-1.185318, 1.307625, 0.028440>, <-1.185318, 1.336799, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.133396, 1.166842, 0.218866>, <-1.098986, 1.201113, 0.218866>, <-1.113003, 1.278871, 0.218866>, <-1.113003, 1.327436, 0.218866>, 
      <-1.128560, 1.168113, 0.179168>, <-1.094149, 1.202384, 0.179168>, <-1.108319, 1.284480, 0.181790>, <-1.108319, 1.333046, 0.181790>, 
      <-1.078002, 1.103408, 0.138564>, <-1.034301, 1.146933, 0.138564>, <-1.050702, 1.257693, 0.138245>, <-1.050702, 1.319371, 0.138245>, 
      <-1.090003, 1.117150, 0.102955>, <-1.046301, 1.160675, 0.102955>, <-1.064103, 1.259428, 0.102955>, <-1.064103, 1.321106, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.141745, 1.103548, 0.527668>, <-1.109122, 1.135073, 0.535529>, <-1.122411, 1.206603, 0.553363>, <-1.122411, 1.251278, 0.564502>, 
      <-1.141745, 1.126753, 0.435959>, <-1.109122, 1.158279, 0.443819>, <-1.122411, 1.232202, 0.450278>, <-1.122411, 1.276877, 0.461417>, 
      <-1.144831, 1.163836, 0.312724>, <-1.110420, 1.198107, 0.312724>, <-1.126168, 1.263105, 0.323076>, <-1.126168, 1.311670, 0.323076>, 
      <-1.133396, 1.166842, 0.218866>, <-1.098986, 1.201113, 0.218866>, <-1.113003, 1.278871, 0.218866>, <-1.113003, 1.327436, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.133396, 0.904277, 1.256522>, <-1.098986, 0.937530, 1.264813>, <-1.113003, 1.012979, 1.283624>, <-1.113003, 1.060102, 1.295373>, 
      <-1.136999, 0.966386, 1.038531>, <-1.102589, 0.999639, 1.046822>, <-1.116974, 1.071904, 1.064798>, <-1.116974, 1.119027, 1.076547>, 
      <-1.141745, 1.047938, 0.747437>, <-1.109122, 1.079464, 0.755297>, <-1.122411, 1.151975, 0.773337>, <-1.122411, 1.196650, 0.784476>, 
      <-1.141745, 1.103548, 0.527668>, <-1.109122, 1.135073, 0.535529>, <-1.122411, 1.206603, 0.553363>, <-1.122411, 1.251278, 0.564502>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.122960, 0.779731, 1.664207>, <-1.086315, 0.813326, 1.678468>, <-1.101242, 0.889551, 1.710823>, <-1.101242, 0.937159, 1.731031>, 
      <-1.128351, 0.824510, 1.544498>, <-1.091706, 0.858105, 1.558758>, <-1.108015, 0.932865, 1.582244>, <-1.108015, 0.980473, 1.602452>, 
      <-1.131363, 0.869229, 1.379534>, <-1.096952, 0.902482, 1.387825>, <-1.110623, 0.977662, 1.414779>, <-1.110623, 1.024785, 1.426528>, 
      <-1.133396, 0.904277, 1.256522>, <-1.098986, 0.937530, 1.264813>, <-1.113003, 1.012979, 1.283624>, <-1.113003, 1.060102, 1.295373>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.064103, 1.321106, 0.102955>, <-1.064103, 1.382784, 0.102955>, <-1.051567, 1.476823, 0.102955>, <-1.090003, 1.525061, 0.102955>, 
      <-1.079333, 1.323077, 0.062849>, <-1.079333, 1.384756, 0.062849>, <-1.066342, 1.464215, 0.059112>, <-1.104777, 1.512453, 0.059112>, 
      <-1.148954, 1.332091, 0.050794>, <-1.148954, 1.361265, 0.050794>, <-1.147119, 1.437990, 0.050794>, <-1.165299, 1.460807, 0.050794>, 
      <-1.185318, 1.336799, 0.028440>, <-1.185318, 1.365972, 0.028440>, <-1.179389, 1.410453, 0.028440>, <-1.197569, 1.433270, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.113003, 1.327436, 0.218866>, <-1.113003, 1.376002, 0.218866>, <-1.103132, 1.450049, 0.218866>, <-1.133396, 1.488032, 0.218866>, 
      <-1.108319, 1.333046, 0.181790>, <-1.108319, 1.381611, 0.181790>, <-1.099251, 1.459504, 0.181481>, <-1.129515, 1.497487, 0.181481>, 
      <-1.050702, 1.319371, 0.138245>, <-1.050702, 1.381049, 0.138245>, <-1.039626, 1.487014, 0.138389>, <-1.078061, 1.535252, 0.138389>, 
      <-1.064103, 1.321106, 0.102955>, <-1.064103, 1.382784, 0.102955>, <-1.051567, 1.476823, 0.102955>, <-1.090003, 1.525061, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.122411, 1.251278, 0.564502>, <-1.122411, 1.295952, 0.575640>, <-1.113053, 1.364067, 0.592623>, <-1.141745, 1.399008, 0.601335>, 
      <-1.122411, 1.276877, 0.461417>, <-1.122411, 1.321552, 0.472556>, <-1.113053, 1.391995, 0.478146>, <-1.141745, 1.426936, 0.486858>, 
      <-1.126168, 1.311670, 0.323076>, <-1.126168, 1.360236, 0.323076>, <-1.114933, 1.421300, 0.332529>, <-1.145197, 1.459283, 0.332529>, 
      <-1.113003, 1.327436, 0.218866>, <-1.113003, 1.376002, 0.218866>, <-1.103132, 1.450049, 0.218866>, <-1.133396, 1.488032, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.113003, 1.060102, 1.295373>, <-1.113003, 1.107225, 1.307122>, <-1.103132, 1.179072, 1.325036>, <-1.133396, 1.215926, 1.334225>, 
      <-1.116974, 1.119027, 1.076547>, <-1.116974, 1.166150, 1.088296>, <-1.106580, 1.234947, 1.105421>, <-1.136844, 1.271801, 1.114610>, 
      <-1.122411, 1.196650, 0.784476>, <-1.122411, 1.241325, 0.795615>, <-1.113053, 1.310352, 0.812803>, <-1.141745, 1.345292, 0.821515>, 
      <-1.122411, 1.251278, 0.564502>, <-1.122411, 1.295952, 0.575640>, <-1.113053, 1.364067, 0.592623>, <-1.141745, 1.399008, 0.601335>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.101242, 0.937159, 1.731031>, <-1.101242, 0.984766, 1.751240>, <-1.090731, 1.057353, 1.782051>, <-1.122960, 1.094586, 1.797855>, 
      <-1.108015, 0.980473, 1.602452>, <-1.108015, 1.028080, 1.622660>, <-1.097421, 1.098219, 1.644334>, <-1.129650, 1.135453, 1.660139>, 
      <-1.110623, 1.024785, 1.426528>, <-1.110623, 1.071908, 1.438277>, <-1.100945, 1.143618, 1.464388>, <-1.131208, 1.180472, 1.473577>, 
      <-1.113003, 1.060102, 1.295373>, <-1.113003, 1.107225, 1.307122>, <-1.103132, 1.179072, 1.325036>, <-1.133396, 1.215926, 1.334225>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.090003, 1.525061, 0.102955>, <-1.131276, 1.576862, 0.102955>, <-1.227725, 1.609586, 0.102955>, <-1.293958, 1.609586, 0.102955>, 
      <-1.104777, 1.512453, 0.059112>, <-1.146051, 1.564254, 0.059112>, <-1.227736, 1.591277, 0.060090>, <-1.293969, 1.591277, 0.060090>, 
      <-1.165299, 1.460807, 0.050794>, <-1.184821, 1.485309, 0.050794>, <-1.262687, 1.514151, 0.050794>, <-1.294015, 1.514151, 0.050794>, 
      <-1.197569, 1.433270, 0.028440>, <-1.217091, 1.457771, 0.028440>, <-1.262712, 1.473250, 0.028440>, <-1.294040, 1.473250, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.133396, 1.488032, 0.218866>, <-1.165895, 1.528820, 0.218866>, <-1.241839, 1.554587, 0.218866>, <-1.293991, 1.554587, 0.218866>, 
      <-1.129515, 1.497487, 0.181481>, <-1.162014, 1.538275, 0.181481>, <-1.241836, 1.565333, 0.181907>, <-1.293989, 1.565333, 0.181907>, 
      <-1.078061, 1.535252, 0.138389>, <-1.119335, 1.587052, 0.138389>, <-1.227716, 1.624705, 0.138350>, <-1.293949, 1.624705, 0.138350>, 
      <-1.090003, 1.525061, 0.102955>, <-1.131276, 1.576862, 0.102955>, <-1.227725, 1.609586, 0.102955>, <-1.293958, 1.609586, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.141745, 1.399008, 0.601335>, <-1.172556, 1.436528, 0.610690>, <-1.244555, 1.460231, 0.616599>, <-1.293997, 1.460231, 0.616599>, 
      <-1.141745, 1.426936, 0.486858>, <-1.172556, 1.464456, 0.496213>, <-1.244555, 1.489102, 0.497415>, <-1.293997, 1.489102, 0.497415>, 
      <-1.145197, 1.459283, 0.332529>, <-1.177696, 1.500071, 0.332529>, <-1.241848, 1.520347, 0.336621>, <-1.294000, 1.520347, 0.336621>, 
      <-1.133396, 1.488032, 0.218866>, <-1.165895, 1.528820, 0.218866>, <-1.241839, 1.554587, 0.218866>, <-1.293991, 1.554587, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.133396, 1.215926, 1.334225>, <-1.165895, 1.255503, 1.344092>, <-1.241839, 1.280505, 1.350326>, <-1.293991, 1.280505, 1.350326>, 
      <-1.136844, 1.271801, 1.114610>, <-1.169343, 1.311378, 1.124478>, <-1.241842, 1.335155, 1.130389>, <-1.293994, 1.335155, 1.130389>, 
      <-1.141745, 1.345292, 0.821515>, <-1.172556, 1.382813, 0.830869>, <-1.244555, 1.406877, 0.836855>, <-1.293997, 1.406877, 0.836855>, 
      <-1.141745, 1.399008, 0.601335>, <-1.172556, 1.436528, 0.610690>, <-1.244555, 1.460231, 0.616599>, <-1.293997, 1.460231, 0.616599>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.122960, 1.094586, 1.797855>, <-1.157569, 1.134570, 1.814827>, <-1.238445, 1.159829, 1.825549>, <-1.293983, 1.159829, 1.825549>, 
      <-1.129650, 1.135453, 1.660139>, <-1.164259, 1.175436, 1.677111>, <-1.238450, 1.199381, 1.683875>, <-1.293989, 1.199381, 1.683875>, 
      <-1.131208, 1.180472, 1.473577>, <-1.163707, 1.220049, 1.483444>, <-1.241838, 1.245034, 1.493077>, <-1.293990, 1.245034, 1.493077>, 
      <-1.133396, 1.215926, 1.334225>, <-1.165895, 1.255503, 1.344092>, <-1.241839, 1.280505, 1.350326>, <-1.293991, 1.280505, 1.350326>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293958, 1.609586, 0.102955>, <-1.360191, 1.609586, 0.102955>, <-1.456606, 1.576835, 0.102955>, <-1.497914, 1.525061, 0.102955>, 
      <-1.293969, 1.591277, 0.060090>, <-1.360202, 1.591277, 0.060090>, <-1.441862, 1.564234, 0.059136>, <-1.483170, 1.512460, 0.059136>, 
      <-1.294015, 1.514151, 0.050794>, <-1.325344, 1.514151, 0.050794>, <-1.403194, 1.485296, 0.050794>, <-1.422732, 1.460807, 0.050794>, 
      <-1.294040, 1.473250, 0.028440>, <-1.325368, 1.473250, 0.028440>, <-1.370972, 1.457759, 0.028440>, <-1.390511, 1.433270, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293991, 1.554587, 0.218866>, <-1.346143, 1.554587, 0.218866>, <-1.422061, 1.528798, 0.218866>, <-1.454587, 1.488032, 0.218866>, 
      <-1.293989, 1.565333, 0.181907>, <-1.346141, 1.565333, 0.181907>, <-1.425936, 1.538252, 0.181487>, <-1.458461, 1.497486, 0.181487>, 
      <-1.293949, 1.624705, 0.138350>, <-1.360182, 1.624705, 0.138350>, <-1.468529, 1.587025, 0.138388>, <-1.509837, 1.535251, 0.138388>, 
      <-1.293958, 1.609586, 0.102955>, <-1.360191, 1.609586, 0.102955>, <-1.456606, 1.576835, 0.102955>, <-1.497914, 1.525061, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293997, 1.460231, 0.616599>, <-1.343440, 1.460231, 0.616599>, <-1.415414, 1.436508, 0.610685>, <-1.446250, 1.399008, 0.601335>, 
      <-1.293997, 1.489102, 0.497415>, <-1.343440, 1.489102, 0.497415>, <-1.415414, 1.464436, 0.496208>, <-1.446250, 1.426936, 0.486858>, 
      <-1.294000, 1.520347, 0.336621>, <-1.346152, 1.520347, 0.336621>, <-1.410278, 1.500049, 0.332530>, <-1.442804, 1.459283, 0.332530>, 
      <-1.293991, 1.554587, 0.218866>, <-1.346143, 1.554587, 0.218866>, <-1.422061, 1.528798, 0.218866>, <-1.454587, 1.488032, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293991, 1.280505, 1.350326>, <-1.346143, 1.280505, 1.350326>, <-1.422061, 1.255482, 1.344087>, <-1.454587, 1.215926, 1.334225>, 
      <-1.293994, 1.335155, 1.130389>, <-1.346146, 1.335155, 1.130389>, <-1.418618, 1.311357, 1.124472>, <-1.451144, 1.271801, 1.114610>, 
      <-1.293997, 1.406877, 0.836855>, <-1.343440, 1.406877, 0.836855>, <-1.415414, 1.382793, 0.830865>, <-1.446250, 1.345292, 0.821515>, 
      <-1.293997, 1.460231, 0.616599>, <-1.343440, 1.460231, 0.616599>, <-1.415414, 1.436508, 0.610685>, <-1.446250, 1.399008, 0.601335>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293983, 1.159829, 1.825549>, <-1.349522, 1.159829, 1.825549>, <-1.430369, 1.134549, 1.814819>, <-1.465007, 1.094586, 1.797855>, 
      <-1.293989, 1.199381, 1.683875>, <-1.349527, 1.199381, 1.683875>, <-1.423689, 1.175416, 1.677102>, <-1.458327, 1.135453, 1.660138>, 
      <-1.293990, 1.245034, 1.493077>, <-1.346142, 1.245034, 1.493077>, <-1.424245, 1.220028, 1.483439>, <-1.456771, 1.180472, 1.473577>, 
      <-1.293991, 1.280505, 1.350326>, <-1.346143, 1.280505, 1.350326>, <-1.422061, 1.255482, 1.344087>, <-1.454587, 1.215926, 1.334225>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.497914, 1.525061, 0.102955>, <-1.536388, 1.476839, 0.102955>, <-1.524124, 1.382796, 0.102955>, <-1.524124, 1.321106, 0.102955>, 
      <-1.483170, 1.512460, 0.059136>, <-1.521644, 1.464238, 0.059136>, <-1.508893, 1.384767, 0.062849>, <-1.508893, 1.323077, 0.062849>, 
      <-1.422732, 1.460807, 0.050794>, <-1.440930, 1.437998, 0.050794>, <-1.439273, 1.361270, 0.050794>, <-1.439273, 1.332091, 0.050794>, 
      <-1.390511, 1.433270, 0.028440>, <-1.408709, 1.410461, 0.028440>, <-1.402908, 1.365978, 0.028440>, <-1.402908, 1.336799, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.454587, 1.488032, 0.218866>, <-1.484881, 1.450061, 0.218866>, <-1.475224, 1.376011, 0.218866>, <-1.475224, 1.327436, 0.218866>, 
      <-1.458461, 1.497486, 0.181487>, <-1.488756, 1.459516, 0.181487>, <-1.479908, 1.381620, 0.181790>, <-1.479908, 1.333046, 0.181790>, 
      <-1.509837, 1.535251, 0.138388>, <-1.548311, 1.487029, 0.138388>, <-1.537525, 1.381061, 0.138244>, <-1.537525, 1.319371, 0.138244>, 
      <-1.497914, 1.525061, 0.102955>, <-1.536388, 1.476839, 0.102955>, <-1.524124, 1.382796, 0.102955>, <-1.524124, 1.321106, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.446250, 1.399008, 0.601335>, <-1.474971, 1.364079, 0.592626>, <-1.465815, 1.295961, 0.575642>, <-1.465815, 1.251278, 0.564502>, 
      <-1.446250, 1.426936, 0.486858>, <-1.474971, 1.392007, 0.478149>, <-1.465815, 1.321560, 0.472558>, <-1.465815, 1.276877, 0.461417>, 
      <-1.442804, 1.459283, 0.332530>, <-1.473098, 1.421313, 0.332530>, <-1.462059, 1.360245, 0.323076>, <-1.462059, 1.311670, 0.323076>, 
      <-1.454587, 1.488032, 0.218866>, <-1.484881, 1.450061, 0.218866>, <-1.475224, 1.376011, 0.218866>, <-1.475224, 1.327436, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.454587, 1.215926, 1.334225>, <-1.484881, 1.179084, 1.325039>, <-1.475224, 1.107234, 1.307125>, <-1.475224, 1.060102, 1.295373>, 
      <-1.451144, 1.271801, 1.114610>, <-1.481439, 1.234959, 1.105424>, <-1.471253, 1.166158, 1.088298>, <-1.471253, 1.119027, 1.076547>, 
      <-1.446250, 1.345292, 0.821515>, <-1.474971, 1.310364, 0.812806>, <-1.465815, 1.241334, 0.795617>, <-1.465815, 1.196650, 0.784476>, 
      <-1.446250, 1.399008, 0.601335>, <-1.474971, 1.364079, 0.592626>, <-1.465815, 1.295961, 0.575642>, <-1.465815, 1.251278, 0.564502>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.465007, 1.094586, 1.797855>, <-1.497268, 1.057365, 1.782056>, <-1.486984, 0.984775, 1.751243>, <-1.486984, 0.937159, 1.731031>, 
      <-1.458327, 1.135453, 1.660138>, <-1.490589, 1.098232, 1.644339>, <-1.480212, 1.028089, 1.622664>, <-1.480212, 0.980473, 1.602452>, 
      <-1.456771, 1.180472, 1.473577>, <-1.487066, 1.143630, 1.464391>, <-1.477604, 1.071917, 1.438280>, <-1.477604, 1.024785, 1.426528>, 
      <-1.454587, 1.215926, 1.334225>, <-1.484881, 1.179084, 1.325039>, <-1.475224, 1.107234, 1.307125>, <-1.475224, 1.060102, 1.295373>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.524124, 1.321106, 0.102955>, <-1.524124, 1.259416, 0.102955>, <-1.541653, 1.160653, 0.102955>, <-1.497914, 1.117150, 0.102955>, 
      <-1.508893, 1.323077, 0.062849>, <-1.508893, 1.261388, 0.062849>, <-1.525515, 1.179162, 0.054992>, <-1.481775, 1.135659, 0.054992>, 
      <-1.439273, 1.332091, 0.050794>, <-1.439273, 1.302911, 0.050794>, <-1.443421, 1.223952, 0.050794>, <-1.422732, 1.203374, 0.050794>, 
      <-1.402908, 1.336799, 0.028440>, <-1.402908, 1.307619, 0.028440>, <-1.411200, 1.260905, 0.028440>, <-1.390511, 1.240328, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.475224, 1.327436, 0.218866>, <-1.475224, 1.278862, 0.218866>, <-1.489027, 1.201096, 0.218866>, <-1.454587, 1.166842, 0.218866>, 
      <-1.479908, 1.333046, 0.181790>, <-1.479908, 1.284471, 0.181790>, <-1.493855, 1.202367, 0.179174>, <-1.459415, 1.168113, 0.179174>, 
      <-1.537525, 1.319371, 0.138244>, <-1.537525, 1.257681, 0.138244>, <-1.553635, 1.146912, 0.138563>, <-1.509896, 1.103409, 0.138563>, 
      <-1.524124, 1.321106, 0.102955>, <-1.524124, 1.259416, 0.102955>, <-1.541653, 1.160653, 0.102955>, <-1.497914, 1.117150, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.465815, 1.251278, 0.564502>, <-1.465815, 1.206594, 0.553361>, <-1.478901, 1.135058, 0.535525>, <-1.446250, 1.103548, 0.527668>, 
      <-1.465815, 1.276877, 0.461417>, <-1.465815, 1.232194, 0.450276>, <-1.478901, 1.158264, 0.443815>, <-1.446250, 1.126753, 0.435959>, 
      <-1.462059, 1.311670, 0.323076>, <-1.462059, 1.263096, 0.323076>, <-1.477609, 1.198090, 0.312726>, <-1.443169, 1.163835, 0.312726>, 
      <-1.475224, 1.327436, 0.218866>, <-1.475224, 1.278862, 0.218866>, <-1.489027, 1.201096, 0.218866>, <-1.454587, 1.166842, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.475224, 1.060102, 1.295373>, <-1.475224, 1.012970, 1.283622>, <-1.489027, 0.937514, 1.264809>, <-1.454587, 0.904277, 1.256522>, 
      <-1.471253, 1.119027, 1.076547>, <-1.471253, 1.071895, 1.064796>, <-1.485429, 0.999623, 1.046818>, <-1.450989, 0.966386, 1.038531>, 
      <-1.465815, 1.196650, 0.784476>, <-1.465815, 1.151967, 0.773335>, <-1.478901, 1.079449, 0.755293>, <-1.446250, 1.047938, 0.747437>, 
      <-1.465815, 1.251278, 0.564502>, <-1.465815, 1.206594, 0.553361>, <-1.478901, 1.135058, 0.535525>, <-1.446250, 1.103548, 0.527668>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.486984, 0.937159, 1.731031>, <-1.486984, 0.889542, 1.710819>, <-1.501683, 0.813310, 1.678461>, <-1.465007, 0.779731, 1.664207>, 
      <-1.480212, 0.980473, 1.602452>, <-1.480212, 0.932856, 1.582240>, <-1.496300, 0.858089, 1.558751>, <-1.459624, 0.824510, 1.544498>, 
      <-1.477604, 1.024785, 1.426528>, <-1.477604, 0.977653, 1.414777>, <-1.491057, 0.902466, 1.387821>, <-1.456617, 0.869229, 1.379534>, 
      <-1.475224, 1.060102, 1.295373>, <-1.475224, 1.012970, 1.283622>, <-1.489027, 0.937514, 1.264809>, <-1.454587, 0.904277, 1.256522>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.497914, 1.117150, 0.102955>, <-1.454208, 1.073679, 0.102955>, <-1.355602, 1.092181, 0.102955>, <-1.293958, 1.092181, 0.102955>, 
      <-1.481775, 1.135659, 0.054992>, <-1.438069, 1.092188, 0.054992>, <-1.355613, 1.110490, 0.060090>, <-1.293969, 1.110490, 0.060090>, 
      <-1.422732, 1.203374, 0.050794>, <-1.402059, 1.182813, 0.050794>, <-1.323173, 1.187617, 0.050794>, <-1.294015, 1.187617, 0.050794>, 
      <-1.390511, 1.240328, 0.028440>, <-1.369838, 1.219766, 0.028440>, <-1.323197, 1.228517, 0.028440>, <-1.294040, 1.228517, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.454587, 1.166842, 0.218866>, <-1.420172, 1.132613, 0.218866>, <-1.342529, 1.147181, 0.218866>, <-1.293991, 1.147181, 0.218866>, 
      <-1.459415, 1.168113, 0.179174>, <-1.425000, 1.133884, 0.179174>, <-1.342526, 1.147796, 0.180381>, <-1.293988, 1.147796, 0.180381>, 
      <-1.509896, 1.103409, 0.138563>, <-1.466190, 1.059938, 0.138563>, <-1.355593, 1.077063, 0.138350>, <-1.293949, 1.077063, 0.138350>, 
      <-1.497914, 1.117150, 0.102955>, <-1.454208, 1.073679, 0.102955>, <-1.355602, 1.092181, 0.102955>, <-1.293958, 1.092181, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.446250, 1.103548, 0.527668>, <-1.413624, 1.072061, 0.519818>, <-1.340014, 1.085462, 0.523159>, <-1.293997, 1.085462, 0.523159>, 
      <-1.446250, 1.126753, 0.435959>, <-1.413624, 1.095267, 0.428109>, <-1.340014, 1.108363, 0.432871>, <-1.293997, 1.108363, 0.432871>, 
      <-1.443169, 1.163835, 0.312726>, <-1.408755, 1.129607, 0.312726>, <-1.342538, 1.145692, 0.312001>, <-1.294000, 1.145692, 0.312001>, 
      <-1.454587, 1.166842, 0.218866>, <-1.420172, 1.132613, 0.218866>, <-1.342529, 1.147181, 0.218866>, <-1.293991, 1.147181, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.454587, 0.904277, 1.256522>, <-1.420172, 0.871065, 1.248241>, <-1.342529, 0.885200, 1.251766>, <-1.293991, 0.885200, 1.251766>, 
      <-1.450989, 0.966386, 1.038531>, <-1.416575, 0.933174, 1.030250>, <-1.342532, 0.947713, 1.033867>, <-1.293994, 0.947713, 1.033867>, 
      <-1.446250, 1.047938, 0.747437>, <-1.413624, 1.016452, 0.739586>, <-1.340014, 1.029731, 0.742890>, <-1.293997, 1.029731, 0.742890>, 
      <-1.446250, 1.103548, 0.527668>, <-1.413624, 1.072061, 0.519818>, <-1.340014, 1.085462, 0.523159>, <-1.293997, 1.085462, 0.523159>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.465007, 0.779731, 1.664207>, <-1.428358, 0.746177, 1.649965>, <-1.345673, 0.760458, 1.656027>, <-1.293983, 0.760458, 1.656027>, 
      <-1.459624, 0.824510, 1.544498>, <-1.422975, 0.790956, 1.530255>, <-1.345677, 0.805380, 1.537321>, <-1.293987, 0.805380, 1.537321>, 
      <-1.456617, 0.869229, 1.379534>, <-1.422202, 0.836017, 1.371253>, <-1.342528, 0.850201, 1.373765>, <-1.293990, 0.850201, 1.373765>, 
      <-1.454587, 0.904277, 1.256522>, <-1.420172, 0.871065, 1.248241>, <-1.342529, 0.885200, 1.251766>, <-1.293991, 0.885200, 1.251766>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293958, 1.092181, 0.102955>, <-1.232315, 1.092181, 0.102955>, <-1.133679, 1.073650, 0.102955>, <-1.090003, 1.117150, 0.102955>, 
      <-1.293969, 1.110490, 0.060090>, <-1.232326, 1.110490, 0.060090>, <-1.149849, 1.092167, 0.054972>, <-1.106172, 1.135667, 0.054972>, 
      <-1.294015, 1.187617, 0.050794>, <-1.264858, 1.187617, 0.050794>, <-1.185958, 1.182799, 0.050794>, <-1.165299, 1.203374, 0.050794>, 
      <-1.294040, 1.228517, 0.028440>, <-1.264883, 1.228517, 0.028440>, <-1.218228, 1.219752, 0.028440>, <-1.197569, 1.240328, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293991, 1.147181, 0.218866>, <-1.245453, 1.147181, 0.218866>, <-1.167787, 1.132589, 0.218866>, <-1.133396, 1.166842, 0.218866>, 
      <-1.293988, 1.147796, 0.180381>, <-1.245450, 1.147796, 0.180381>, <-1.162951, 1.133861, 0.179168>, <-1.128560, 1.168113, 0.179168>, 
      <-1.293949, 1.077063, 0.138350>, <-1.232306, 1.077063, 0.138350>, <-1.121679, 1.059908, 0.138564>, <-1.078002, 1.103408, 0.138564>, 
      <-1.293958, 1.092181, 0.102955>, <-1.232315, 1.092181, 0.102955>, <-1.133679, 1.073650, 0.102955>, <-1.090003, 1.117150, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293997, 1.085462, 0.523159>, <-1.247981, 1.085462, 0.523159>, <-1.174350, 1.072040, 0.519813>, <-1.141745, 1.103548, 0.527668>, 
      <-1.293997, 1.108363, 0.432871>, <-1.247981, 1.108363, 0.432871>, <-1.174350, 1.095245, 0.428103>, <-1.141745, 1.126753, 0.435959>, 
      <-1.294000, 1.145692, 0.312001>, <-1.245462, 1.145692, 0.312001>, <-1.179222, 1.129584, 0.312724>, <-1.144831, 1.163836, 0.312724>, 
      <-1.293991, 1.147181, 0.218866>, <-1.245453, 1.147181, 0.218866>, <-1.167787, 1.132589, 0.218866>, <-1.133396, 1.166842, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293991, 0.885200, 1.251766>, <-1.245453, 0.885200, 1.251766>, <-1.167787, 0.871043, 1.248236>, <-1.133396, 0.904277, 1.256522>, 
      <-1.293994, 0.947713, 1.033867>, <-1.245456, 0.947713, 1.033867>, <-1.171390, 0.933151, 1.030245>, <-1.136999, 0.966386, 1.038531>, 
      <-1.293997, 1.029731, 0.742890>, <-1.247981, 1.029731, 0.742890>, <-1.174350, 1.016430, 0.739581>, <-1.141745, 1.047938, 0.747437>, 
      <-1.293997, 1.085462, 0.523159>, <-1.247981, 1.085462, 0.523159>, <-1.174350, 1.072040, 0.519813>, <-1.141745, 1.103548, 0.527668>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293983, 0.760458, 1.656027>, <-1.242293, 0.760458, 1.656027>, <-1.159585, 0.746155, 1.649955>, <-1.122960, 0.779731, 1.664207>, 
      <-1.293987, 0.805380, 1.537321>, <-1.242297, 0.805380, 1.537321>, <-1.164975, 0.790933, 1.530246>, <-1.128351, 0.824510, 1.544498>, 
      <-1.293990, 0.850201, 1.373765>, <-1.245452, 0.850201, 1.373765>, <-1.165754, 0.835994, 1.371248>, <-1.131363, 0.869229, 1.379534>, 
      <-1.293991, 0.885200, 1.251766>, <-1.245453, 0.885200, 1.251766>, <-1.167787, 0.871043, 1.248236>, <-1.133396, 0.904277, 1.256522>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.122960, 0.779731, 1.664207>, <-1.113932, 0.704738, 1.864690>, <-1.096661, 0.587786, 2.125032>, <-1.085390, 0.505525, 2.322528>, 
      <-1.159585, 0.746155, 1.649955>, <-1.150556, 0.671161, 1.850438>, <-1.141325, 0.543303, 2.125032>, <-1.130054, 0.461041, 2.322528>, 
      <-1.242293, 0.760458, 1.656027>, <-1.242286, 0.683678, 1.858917>, <-1.230927, 0.564131, 2.122578>, <-1.230918, 0.479991, 2.322528>, 
      <-1.293983, 0.760458, 1.656027>, <-1.293976, 0.683678, 1.858917>, <-1.293963, 0.564131, 2.122578>, <-1.293955, 0.479991, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.101242, 0.937159, 1.731031>, <-1.091767, 0.876555, 1.910935>, <-1.071606, 0.781010, 2.145079>, <-1.058905, 0.714090, 2.322528>, 
      <-1.101242, 0.889551, 1.710823>, <-1.091767, 0.828948, 1.890727>, <-1.071606, 0.717938, 2.145079>, <-1.058905, 0.651018, 2.322528>, 
      <-1.086315, 0.813326, 1.678468>, <-1.077287, 0.738333, 1.878951>, <-1.051972, 0.632294, 2.125032>, <-1.040701, 0.550033, 2.322528>, 
      <-1.122960, 0.779731, 1.664207>, <-1.113932, 0.704738, 1.864690>, <-1.096661, 0.587786, 2.125032>, <-1.085390, 0.505525, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.122960, 1.094586, 1.797855>, <-1.115237, 1.047408, 1.956844>, <-1.096661, 0.974234, 2.165126>, <-1.085390, 0.922654, 2.322528>, 
      <-1.090731, 1.057353, 1.782051>, <-1.083008, 1.010174, 1.941039>, <-1.057357, 0.924906, 2.165126>, <-1.046086, 0.873326, 2.322528>, 
      <-1.101242, 0.984766, 1.751240>, <-1.091767, 0.924163, 1.931143>, <-1.071606, 0.844082, 2.145079>, <-1.058905, 0.777161, 2.322528>, 
      <-1.101242, 0.937159, 1.731031>, <-1.091767, 0.876555, 1.910935>, <-1.071606, 0.781010, 2.145079>, <-1.058905, 0.714090, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293983, 1.159829, 1.825549>, <-1.293978, 1.117935, 1.975612>, <-1.293963, 1.054311, 2.173434>, <-1.293955, 1.009090, 2.322528>, 
      <-1.238445, 1.159829, 1.825549>, <-1.238439, 1.117935, 1.975612>, <-1.226234, 1.054311, 2.173434>, <-1.226225, 1.009090, 2.322528>, 
      <-1.157569, 1.134570, 1.814827>, <-1.149847, 1.087391, 1.973816>, <-1.138867, 1.027205, 2.165126>, <-1.127596, 0.975626, 2.322528>, 
      <-1.122960, 1.094586, 1.797855>, <-1.115237, 1.047408, 1.956844>, <-1.096661, 0.974234, 2.165126>, <-1.085390, 0.922654, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.465007, 1.094586, 1.797855>, <-1.472718, 1.047408, 1.956843>, <-1.491266, 0.974234, 2.165126>, <-1.502520, 0.922654, 2.322528>, 
      <-1.430369, 1.134549, 1.814819>, <-1.438080, 1.087371, 1.973807>, <-1.449025, 1.027178, 2.165126>, <-1.460279, 0.975598, 2.322528>, 
      <-1.349522, 1.159829, 1.825549>, <-1.349516, 1.117935, 1.975612>, <-1.361693, 1.054311, 2.173434>, <-1.361685, 1.009090, 2.322528>, 
      <-1.293983, 1.159829, 1.825549>, <-1.293978, 1.117935, 1.975612>, <-1.293963, 1.054311, 2.173434>, <-1.293955, 1.009090, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.486984, 0.937159, 1.731031>, <-1.496459, 0.876555, 1.910935>, <-1.516621, 0.781010, 2.145079>, <-1.529322, 0.714090, 2.322528>, 
      <-1.486984, 0.984775, 1.751243>, <-1.496459, 0.924172, 1.931147>, <-1.516621, 0.844094, 2.145079>, <-1.529322, 0.777173, 2.322528>, 
      <-1.497268, 1.057365, 1.782056>, <-1.504979, 1.010187, 1.941044>, <-1.530610, 0.924922, 2.165126>, <-1.541864, 0.873343, 2.322528>, 
      <-1.465007, 1.094586, 1.797855>, <-1.472718, 1.047408, 1.956843>, <-1.491266, 0.974234, 2.165126>, <-1.502520, 0.922654, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.465007, 0.779731, 1.664207>, <-1.474021, 0.704738, 1.864690>, <-1.491266, 0.587786, 2.125032>, <-1.502520, 0.505525, 2.322528>, 
      <-1.501683, 0.813310, 1.678461>, <-1.510698, 0.738317, 1.878943>, <-1.535994, 0.632273, 2.125032>, <-1.547247, 0.550011, 2.322528>, 
      <-1.486984, 0.889542, 1.710819>, <-1.496459, 0.828939, 1.890723>, <-1.516621, 0.717926, 2.145079>, <-1.529322, 0.651006, 2.322528>, 
      <-1.486984, 0.937159, 1.731031>, <-1.496459, 0.876555, 1.910935>, <-1.516621, 0.781010, 2.145079>, <-1.529322, 0.714090, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.293983, 0.760458, 1.656027>, <-1.293976, 0.683678, 1.858917>, <-1.293963, 0.564131, 2.122578>, <-1.293955, 0.479991, 2.322528>, 
      <-1.345673, 0.760458, 1.656027>, <-1.345666, 0.683678, 1.858917>, <-1.357000, 0.564131, 2.122578>, <-1.356991, 0.479991, 2.322528>, 
      <-1.428358, 0.746177, 1.649965>, <-1.437372, 0.671184, 1.850447>, <-1.446572, 0.543333, 2.125032>, <-1.457826, 0.461072, 2.322528>, 
      <-1.465007, 0.779731, 1.664207>, <-1.474021, 0.704738, 1.864690>, <-1.491266, 0.587786, 2.125032>, <-1.502520, 0.505525, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.842341, -1.407547, 0.102955>, <-1.886042, -1.364022, 0.102955>, <-1.868240, -1.265269, 0.102955>, <-1.868240, -1.203591, 0.102955>, 
      <-1.826171, -1.389031, 0.054972>, <-1.869872, -1.345506, 0.054972>, <-1.853010, -1.263298, 0.062849>, <-1.853010, -1.201619, 0.062849>, 
      <-1.767044, -1.321323, 0.050794>, <-1.787715, -1.300736, 0.050794>, <-1.783389, -1.221780, 0.050794>, <-1.783389, -1.192606, 0.050794>, 
      <-1.734774, -1.284369, 0.028440>, <-1.755445, -1.263782, 0.028440>, <-1.747025, -1.217072, 0.028440>, <-1.747025, -1.187898, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.798947, -1.357856, 0.218866>, <-1.833357, -1.323584, 0.218866>, <-1.819340, -1.245826, 0.218866>, <-1.819340, -1.197260, 0.218866>, 
      <-1.803272, -1.365506, 0.179832>, <-1.837683, -1.331234, 0.179832>, <-1.824006, -1.249011, 0.181502>, <-1.824006, -1.200446, 0.181502>, 
      <-1.854341, -1.421289, 0.138564>, <-1.898042, -1.377765, 0.138564>, <-1.881642, -1.267004, 0.138245>, <-1.881642, -1.205326, 0.138245>, 
      <-1.842341, -1.407547, 0.102955>, <-1.886042, -1.364022, 0.102955>, <-1.868240, -1.265269, 0.102955>, <-1.868240, -1.203591, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.790598, -1.316037, 0.569879>, <-1.823221, -1.283547, 0.569879>, <-1.809932, -1.209828, 0.569879>, <-1.809932, -1.163785, 0.569879>, 
      <-1.790598, -1.328596, 0.464547>, <-1.823221, -1.296105, 0.464547>, <-1.809932, -1.222356, 0.464804>, <-1.809932, -1.176313, 0.464804>, 
      <-1.787479, -1.337574, 0.322354>, <-1.821889, -1.303302, 0.322354>, <-1.806274, -1.236906, 0.323496>, <-1.806274, -1.188341, 0.323496>, 
      <-1.798947, -1.357856, 0.218866>, <-1.833357, -1.323584, 0.218866>, <-1.819340, -1.245826, 0.218866>, <-1.819340, -1.197260, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.798947, -1.228826, 1.301046>, <-1.833357, -1.194555, 1.301046>, <-1.819340, -1.116797, 1.301046>, <-1.819340, -1.068231, 1.301046>, 
      <-1.795730, -1.252948, 1.081471>, <-1.830140, -1.218676, 1.081471>, <-1.815541, -1.143589, 1.081474>, <-1.815541, -1.095023, 1.081474>, 
      <-1.790598, -1.289882, 0.789245>, <-1.823221, -1.257392, 0.789245>, <-1.809932, -1.183635, 0.789557>, <-1.809932, -1.137593, 0.789557>, 
      <-1.790598, -1.316037, 0.569879>, <-1.823221, -1.283547, 0.569879>, <-1.809932, -1.209828, 0.569879>, <-1.809932, -1.163785, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.809383, -1.175195, 1.851939>, <-1.846028, -1.140899, 1.839457>, <-1.831101, -1.063086, 1.811135>, <-1.831101, -1.014486, 1.793446>, 
      <-1.802205, -1.185576, 1.686341>, <-1.838850, -1.151280, 1.673858>, <-1.823571, -1.078683, 1.663508>, <-1.823571, -1.030083, 1.645819>, 
      <-1.801365, -1.210692, 1.466114>, <-1.835776, -1.176421, 1.466114>, <-1.821892, -1.098796, 1.448569>, <-1.821892, -1.050230, 1.448569>, 
      <-1.798947, -1.228826, 1.301046>, <-1.833357, -1.194555, 1.301046>, <-1.819340, -1.116797, 1.301046>, <-1.819340, -1.068231, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.868240, -1.203591, 0.102955>, <-1.868240, -1.141913, 0.102955>, <-1.880776, -1.047874, 0.102955>, <-1.842341, -0.999636, 0.102955>, 
      <-1.853010, -1.201619, 0.062849>, <-1.853010, -1.139941, 0.062849>, <-1.866001, -1.060482, 0.059112>, <-1.827566, -1.012244, 0.059112>, 
      <-1.783389, -1.192606, 0.050794>, <-1.783389, -1.163433, 0.050794>, <-1.785224, -1.086707, 0.050794>, <-1.767044, -1.063890, 0.050794>, 
      <-1.747025, -1.187898, 0.028440>, <-1.747025, -1.158724, 0.028440>, <-1.752954, -1.114244, 0.028440>, <-1.734774, -1.091427, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.819340, -1.197260, 0.218866>, <-1.819340, -1.148695, 0.218866>, <-1.829211, -1.074648, 0.218866>, <-1.798947, -1.036665, 0.218866>, 
      <-1.824006, -1.200446, 0.181502>, <-1.824006, -1.151880, 0.181502>, <-1.833478, -1.073667, 0.180358>, <-1.803214, -1.035684, 0.180358>, 
      <-1.881642, -1.205326, 0.138245>, <-1.881642, -1.143648, 0.138245>, <-1.892717, -1.037684, 0.138389>, <-1.854282, -0.989445, 0.138389>, 
      <-1.868240, -1.203591, 0.102955>, <-1.868240, -1.141913, 0.102955>, <-1.880776, -1.047874, 0.102955>, <-1.842341, -0.999636, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.809932, -1.163785, 0.569879>, <-1.809932, -1.117743, 0.569879>, <-1.819290, -1.047543, 0.569879>, <-1.790598, -1.011533, 0.569879>, 
      <-1.809932, -1.176313, 0.464804>, <-1.809932, -1.130271, 0.464804>, <-1.819290, -1.060045, 0.465019>, <-1.790598, -1.024035, 0.465019>, 
      <-1.806274, -1.188341, 0.323496>, <-1.806274, -1.139775, 0.323496>, <-1.817583, -1.077322, 0.323793>, <-1.787319, -1.039339, 0.323793>, 
      <-1.819340, -1.197260, 0.218866>, <-1.819340, -1.148695, 0.218866>, <-1.829211, -1.074648, 0.218866>, <-1.798947, -1.036665, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.819340, -1.068231, 1.301046>, <-1.819340, -1.019666, 1.301046>, <-1.829211, -0.945619, 1.301046>, <-1.798947, -0.907636, 1.301046>, 
      <-1.815541, -1.095023, 1.081474>, <-1.815541, -1.046458, 1.081474>, <-1.825671, -0.975345, 1.081510>, <-1.795407, -0.937362, 1.081510>, 
      <-1.809932, -1.137593, 0.789557>, <-1.809932, -1.091550, 0.789557>, <-1.819290, -1.021311, 0.789889>, <-1.790598, -0.985301, 0.789889>, 
      <-1.809932, -1.163785, 0.569879>, <-1.809932, -1.117743, 0.569879>, <-1.819290, -1.047543, 0.569879>, <-1.790598, -1.011533, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.831101, -1.014486, 1.793446>, <-1.831101, -0.965886, 1.775757>, <-1.841612, -0.891786, 1.748787>, <-1.809383, -0.853776, 1.734952>, 
      <-1.823571, -1.030083, 1.645819>, <-1.823571, -0.981483, 1.628130>, <-1.835476, -0.911557, 1.619222>, <-1.803247, -0.873547, 1.605387>, 
      <-1.821892, -1.050230, 1.448569>, <-1.821892, -1.001665, 1.448569>, <-1.831307, -0.928016, 1.431051>, <-1.801043, -0.890033, 1.431051>, 
      <-1.819340, -1.068231, 1.301046>, <-1.819340, -1.019666, 1.301046>, <-1.829211, -0.945619, 1.301046>, <-1.798947, -0.907636, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.842341, -0.999636, 0.102955>, <-1.801067, -0.947835, 0.102955>, <-1.704618, -0.915111, 0.102955>, <-1.638385, -0.915111, 0.102955>, 
      <-1.827566, -1.012244, 0.059112>, <-1.786293, -0.960443, 0.059112>, <-1.704607, -0.933419, 0.060090>, <-1.638374, -0.933419, 0.060090>, 
      <-1.767044, -1.063890, 0.050794>, <-1.747522, -1.039388, 0.050794>, <-1.669656, -1.010546, 0.050794>, <-1.638328, -1.010546, 0.050794>, 
      <-1.734774, -1.091427, 0.028440>, <-1.715252, -1.066926, 0.028440>, <-1.669631, -1.051447, 0.028440>, <-1.638303, -1.051447, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.798947, -1.036665, 0.218866>, <-1.766448, -0.995878, 0.218866>, <-1.690504, -0.970110, 0.218866>, <-1.638352, -0.970110, 0.218866>, 
      <-1.803214, -1.035684, 0.180358>, <-1.770715, -0.994896, 0.180358>, <-1.690507, -0.967371, 0.180474>, <-1.638355, -0.967371, 0.180474>, 
      <-1.854282, -0.989445, 0.138389>, <-1.813009, -0.937645, 0.138389>, <-1.704627, -0.899992, 0.138350>, <-1.638394, -0.899992, 0.138350>, 
      <-1.842341, -0.999636, 0.102955>, <-1.801067, -0.947835, 0.102955>, <-1.704618, -0.915111, 0.102955>, <-1.638385, -0.915111, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.790598, -1.011533, 0.569879>, <-1.759787, -0.972864, 0.569879>, <-1.687788, -0.948435, 0.569879>, <-1.638346, -0.948435, 0.569879>, 
      <-1.790598, -1.024035, 0.465019>, <-1.759787, -0.985366, 0.465019>, <-1.687788, -0.960926, 0.465117>, <-1.638346, -0.960926, 0.465117>, 
      <-1.787319, -1.039339, 0.323793>, <-1.754820, -0.998551, 0.323793>, <-1.690495, -0.977621, 0.324103>, <-1.638343, -0.977621, 0.324103>, 
      <-1.798947, -1.036665, 0.218866>, <-1.766448, -0.995878, 0.218866>, <-1.690504, -0.970110, 0.218866>, <-1.638352, -0.970110, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.798947, -0.907636, 1.301046>, <-1.766448, -0.866848, 1.301046>, <-1.690504, -0.841081, 1.301046>, <-1.638352, -0.841081, 1.301046>, 
      <-1.795407, -0.937362, 1.081510>, <-1.762908, -0.896574, 1.081510>, <-1.690501, -0.872111, 1.081526>, <-1.638349, -0.872111, 1.081526>, 
      <-1.790598, -0.985301, 0.789889>, <-1.759787, -0.946632, 0.789889>, <-1.687788, -0.922187, 0.790022>, <-1.638346, -0.922187, 0.790022>, 
      <-1.790598, -1.011533, 0.569879>, <-1.759787, -0.972864, 0.569879>, <-1.687788, -0.948435, 0.569879>, <-1.638346, -0.948435, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.809383, -0.853776, 1.734952>, <-1.774774, -0.812959, 1.720096>, <-1.693898, -0.787174, 1.710711>, <-1.638360, -0.787174, 1.710711>, 
      <-1.803247, -0.873547, 1.605387>, <-1.768638, -0.832730, 1.590531>, <-1.693894, -0.808346, 1.588574>, <-1.638355, -0.808346, 1.588574>, 
      <-1.801043, -0.890033, 1.431051>, <-1.768544, -0.849245, 1.431051>, <-1.690506, -0.823731, 1.423785>, <-1.638354, -0.823731, 1.423785>, 
      <-1.798947, -0.907636, 1.301046>, <-1.766448, -0.866848, 1.301046>, <-1.690504, -0.841081, 1.301046>, <-1.638352, -0.841081, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638385, -0.915111, 0.102955>, <-1.572152, -0.915111, 0.102955>, <-1.475737, -0.947862, 0.102955>, <-1.434429, -0.999636, 0.102955>, 
      <-1.638374, -0.933419, 0.060090>, <-1.572141, -0.933419, 0.060090>, <-1.490481, -0.960463, 0.059136>, <-1.449173, -1.012237, 0.059136>, 
      <-1.638328, -1.010546, 0.050794>, <-1.606999, -1.010546, 0.050794>, <-1.529150, -1.039401, 0.050794>, <-1.509611, -1.063890, 0.050794>, 
      <-1.638303, -1.051447, 0.028440>, <-1.606975, -1.051447, 0.028440>, <-1.561371, -1.066938, 0.028440>, <-1.541832, -1.091427, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638352, -0.970110, 0.218866>, <-1.586200, -0.970110, 0.218866>, <-1.510283, -0.995899, 0.218866>, <-1.477757, -1.036665, 0.218866>, 
      <-1.638355, -0.967371, 0.180474>, <-1.586203, -0.967371, 0.180474>, <-1.506022, -0.994918, 0.180363>, <-1.473497, -1.035684, 0.180363>, 
      <-1.638394, -0.899992, 0.138350>, <-1.572161, -0.899992, 0.138350>, <-1.463814, -0.937672, 0.138388>, <-1.422506, -0.989446, 0.138388>, 
      <-1.638385, -0.915111, 0.102955>, <-1.572152, -0.915111, 0.102955>, <-1.475737, -0.947862, 0.102955>, <-1.434429, -0.999636, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638346, -0.948435, 0.569879>, <-1.588903, -0.948435, 0.569879>, <-1.516929, -0.972884, 0.569879>, <-1.486093, -1.011533, 0.569879>, 
      <-1.638346, -0.960926, 0.465117>, <-1.588903, -0.960926, 0.465117>, <-1.516929, -0.985387, 0.465019>, <-1.486093, -1.024035, 0.465019>, 
      <-1.638343, -0.977621, 0.324103>, <-1.586191, -0.977621, 0.324103>, <-1.521893, -0.998572, 0.323795>, <-1.489367, -1.039339, 0.323795>, 
      <-1.638352, -0.970110, 0.218866>, <-1.586200, -0.970110, 0.218866>, <-1.510283, -0.995899, 0.218866>, <-1.477757, -1.036665, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638352, -0.841081, 1.301046>, <-1.586200, -0.841081, 1.301046>, <-1.510283, -0.866869, 1.301046>, <-1.477757, -0.907636, 1.301046>, 
      <-1.638349, -0.872111, 1.081526>, <-1.586197, -0.872111, 1.081526>, <-1.513817, -0.896596, 1.081510>, <-1.481291, -0.937362, 1.081510>, 
      <-1.638346, -0.922187, 0.790022>, <-1.588903, -0.922187, 0.790022>, <-1.516929, -0.946652, 0.789888>, <-1.486093, -0.985301, 0.789888>, 
      <-1.638346, -0.948435, 0.569879>, <-1.588903, -0.948435, 0.569879>, <-1.516929, -0.972884, 0.569879>, <-1.486093, -1.011533, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638360, -0.787174, 1.710711>, <-1.582821, -0.787174, 1.710711>, <-1.501974, -0.812981, 1.720104>, <-1.467337, -0.853776, 1.734952>, 
      <-1.638355, -0.808346, 1.588574>, <-1.582817, -0.808346, 1.588574>, <-1.508101, -0.832751, 1.590539>, <-1.473463, -0.873547, 1.605387>, 
      <-1.638354, -0.823731, 1.423785>, <-1.586201, -0.823731, 1.423785>, <-1.508190, -0.849266, 1.431051>, <-1.475664, -0.890033, 1.431051>, 
      <-1.638352, -0.841081, 1.301046>, <-1.586200, -0.841081, 1.301046>, <-1.510283, -0.866869, 1.301046>, <-1.477757, -0.907636, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.434429, -0.999636, 0.102955>, <-1.395955, -1.047858, 0.102955>, <-1.408220, -1.141901, 0.102955>, <-1.408220, -1.203591, 0.102955>, 
      <-1.449173, -1.012237, 0.059136>, <-1.410699, -1.060459, 0.059136>, <-1.423450, -1.139930, 0.062849>, <-1.423450, -1.201619, 0.062849>, 
      <-1.509611, -1.063890, 0.050794>, <-1.491413, -1.086699, 0.050794>, <-1.493070, -1.163427, 0.050794>, <-1.493070, -1.192606, 0.050794>, 
      <-1.541832, -1.091427, 0.028440>, <-1.523634, -1.114236, 0.028440>, <-1.529435, -1.158719, 0.028440>, <-1.529435, -1.187898, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.477757, -1.036665, 0.218866>, <-1.447462, -1.074636, 0.218866>, <-1.457119, -1.148686, 0.218866>, <-1.457119, -1.197260, 0.218866>, 
      <-1.473497, -1.035684, 0.180363>, <-1.443202, -1.073655, 0.180363>, <-1.452453, -1.151871, 0.181502>, <-1.452453, -1.200446, 0.181502>, 
      <-1.422506, -0.989446, 0.138388>, <-1.384032, -1.037668, 0.138388>, <-1.394818, -1.143636, 0.138245>, <-1.394818, -1.205326, 0.138245>, 
      <-1.434429, -0.999636, 0.102955>, <-1.395955, -1.047858, 0.102955>, <-1.408220, -1.141901, 0.102955>, <-1.408220, -1.203591, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.486093, -1.011533, 0.569879>, <-1.457372, -1.047530, 0.569879>, <-1.466528, -1.117734, 0.569879>, <-1.466528, -1.163785, 0.569879>, 
      <-1.486093, -1.024035, 0.465019>, <-1.457372, -1.060033, 0.465019>, <-1.466528, -1.130262, 0.464804>, <-1.466528, -1.176313, 0.464804>, 
      <-1.489367, -1.039339, 0.323795>, <-1.459072, -1.077309, 0.323795>, <-1.470185, -1.139766, 0.323496>, <-1.470185, -1.188341, 0.323496>, 
      <-1.477757, -1.036665, 0.218866>, <-1.447462, -1.074636, 0.218866>, <-1.457119, -1.148686, 0.218866>, <-1.457119, -1.197260, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.477757, -0.907636, 1.301046>, <-1.447462, -0.945606, 1.301046>, <-1.457119, -1.019656, 1.301046>, <-1.457119, -1.068231, 1.301046>, 
      <-1.481291, -0.937362, 1.081510>, <-1.450996, -0.975332, 1.081510>, <-1.460918, -1.046449, 1.081474>, <-1.460918, -1.095023, 1.081474>, 
      <-1.486093, -0.985301, 0.789888>, <-1.457372, -1.021299, 0.789888>, <-1.466528, -1.091541, 0.789557>, <-1.466528, -1.137593, 0.789557>, 
      <-1.486093, -1.011533, 0.569879>, <-1.457372, -1.047530, 0.569879>, <-1.466528, -1.117734, 0.569879>, <-1.466528, -1.163785, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.467337, -0.853776, 1.734952>, <-1.435075, -0.891773, 1.748782>, <-1.445359, -0.965876, 1.775753>, <-1.445359, -1.014486, 1.793446>, 
      <-1.473463, -0.873547, 1.605387>, <-1.441201, -0.911544, 1.619217>, <-1.452889, -0.981473, 1.628127>, <-1.452889, -1.030083, 1.645819>, 
      <-1.475664, -0.890033, 1.431051>, <-1.445369, -0.928003, 1.431051>, <-1.454567, -1.001656, 1.448569>, <-1.454567, -1.050230, 1.448569>, 
      <-1.477757, -0.907636, 1.301046>, <-1.447462, -0.945606, 1.301046>, <-1.457119, -1.019656, 1.301046>, <-1.457119, -1.068231, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.408220, -1.203591, 0.102955>, <-1.408220, -1.265281, 0.102955>, <-1.390690, -1.364044, 0.102955>, <-1.434429, -1.407547, 0.102955>, 
      <-1.423450, -1.201619, 0.062849>, <-1.423450, -1.263309, 0.062849>, <-1.406829, -1.345535, 0.054992>, <-1.450568, -1.389038, 0.054992>, 
      <-1.493070, -1.192606, 0.050794>, <-1.493070, -1.221785, 0.050794>, <-1.488923, -1.300746, 0.050794>, <-1.509611, -1.321323, 0.050794>, 
      <-1.529435, -1.187898, 0.028440>, <-1.529435, -1.217078, 0.028440>, <-1.521143, -1.263792, 0.028440>, <-1.541832, -1.284369, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.457119, -1.197260, 0.218866>, <-1.457119, -1.245835, 0.218866>, <-1.443316, -1.323601, 0.218866>, <-1.477757, -1.357856, 0.218866>, 
      <-1.452453, -1.200446, 0.181502>, <-1.452453, -1.249021, 0.181502>, <-1.438998, -1.331250, 0.179837>, <-1.473438, -1.365504, 0.179837>, 
      <-1.394818, -1.205326, 0.138245>, <-1.394818, -1.267016, 0.138245>, <-1.378708, -1.377785, 0.138563>, <-1.422447, -1.421289, 0.138563>, 
      <-1.408220, -1.203591, 0.102955>, <-1.408220, -1.265281, 0.102955>, <-1.390690, -1.364044, 0.102955>, <-1.434429, -1.407547, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.466528, -1.163785, 0.569879>, <-1.466528, -1.209837, 0.569879>, <-1.453442, -1.283562, 0.569879>, <-1.486093, -1.316037, 0.569879>, 
      <-1.466528, -1.176313, 0.464804>, <-1.466528, -1.222365, 0.464804>, <-1.453442, -1.296121, 0.464547>, <-1.486093, -1.328596, 0.464547>, 
      <-1.470185, -1.188341, 0.323496>, <-1.470185, -1.236915, 0.323496>, <-1.454767, -1.303319, 0.322356>, <-1.489207, -1.337573, 0.322356>, 
      <-1.457119, -1.197260, 0.218866>, <-1.457119, -1.245835, 0.218866>, <-1.443316, -1.323601, 0.218866>, <-1.477757, -1.357856, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.457119, -1.068231, 1.301046>, <-1.457119, -1.116806, 1.301046>, <-1.443316, -1.194571, 1.301046>, <-1.477757, -1.228826, 1.301046>, 
      <-1.460918, -1.095023, 1.081474>, <-1.460918, -1.143598, 1.081474>, <-1.446529, -1.218693, 1.081471>, <-1.480969, -1.252948, 1.081471>, 
      <-1.466528, -1.137593, 0.789557>, <-1.466528, -1.183644, 0.789557>, <-1.453442, -1.257407, 0.789245>, <-1.486093, -1.289882, 0.789245>, 
      <-1.466528, -1.163785, 0.569879>, <-1.466528, -1.209837, 0.569879>, <-1.453442, -1.283562, 0.569879>, <-1.486093, -1.316037, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.445359, -1.014486, 1.793446>, <-1.445359, -1.063095, 1.811138>, <-1.430660, -1.140916, 1.839463>, <-1.467336, -1.175195, 1.851939>, 
      <-1.452889, -1.030083, 1.645819>, <-1.452889, -1.078692, 1.663511>, <-1.437827, -1.151297, 1.673864>, <-1.474504, -1.185576, 1.686340>, 
      <-1.454567, -1.050230, 1.448569>, <-1.454567, -1.098805, 1.448569>, <-1.440902, -1.176438, 1.466114>, <-1.475342, -1.210692, 1.466114>, 
      <-1.457119, -1.068231, 1.301046>, <-1.457119, -1.116806, 1.301046>, <-1.443316, -1.194571, 1.301046>, <-1.477757, -1.228826, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.434429, -1.407547, 0.102955>, <-1.478135, -1.451018, 0.102955>, <-1.576741, -1.432516, 0.102955>, <-1.638385, -1.432516, 0.102955>, 
      <-1.450568, -1.389038, 0.054992>, <-1.494274, -1.432509, 0.054992>, <-1.576730, -1.414207, 0.060090>, <-1.638374, -1.414207, 0.060090>, 
      <-1.509611, -1.321323, 0.050794>, <-1.530284, -1.341884, 0.050794>, <-1.609170, -1.337080, 0.050794>, <-1.638328, -1.337080, 0.050794>, 
      <-1.541832, -1.284369, 0.028440>, <-1.562505, -1.304931, 0.028440>, <-1.609146, -1.296180, 0.028440>, <-1.638303, -1.296180, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.477757, -1.357856, 0.218866>, <-1.512171, -1.392084, 0.218866>, <-1.589814, -1.377516, 0.218866>, <-1.638352, -1.377516, 0.218866>, 
      <-1.473438, -1.365504, 0.179837>, <-1.507853, -1.399733, 0.179837>, <-1.589817, -1.385410, 0.181195>, <-1.638355, -1.385410, 0.181195>, 
      <-1.422447, -1.421289, 0.138563>, <-1.466153, -1.464759, 0.138563>, <-1.576750, -1.447634, 0.138350>, <-1.638394, -1.447634, 0.138350>, 
      <-1.434429, -1.407547, 0.102955>, <-1.478135, -1.451018, 0.102955>, <-1.576741, -1.432516, 0.102955>, <-1.638385, -1.432516, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.486093, -1.316037, 0.569879>, <-1.518720, -1.348488, 0.569879>, <-1.592329, -1.334677, 0.569879>, <-1.638346, -1.334677, 0.569879>, 
      <-1.486093, -1.328596, 0.464547>, <-1.518720, -1.361047, 0.464547>, <-1.592329, -1.347236, 0.464540>, <-1.638346, -1.347236, 0.464540>, 
      <-1.489207, -1.337573, 0.322356>, <-1.523622, -1.371802, 0.322356>, <-1.589805, -1.355760, 0.322696>, <-1.638343, -1.355760, 0.322696>, 
      <-1.477757, -1.357856, 0.218866>, <-1.512171, -1.392084, 0.218866>, <-1.589814, -1.377516, 0.218866>, <-1.638352, -1.377516, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.477757, -1.228826, 1.301046>, <-1.512171, -1.263055, 1.301046>, <-1.589814, -1.248487, 1.301046>, <-1.638352, -1.248487, 1.301046>, 
      <-1.480969, -1.252948, 1.081471>, <-1.515383, -1.287176, 1.081471>, <-1.589811, -1.272299, 1.081464>, <-1.638349, -1.272299, 1.081464>, 
      <-1.486093, -1.289882, 0.789245>, <-1.518720, -1.322333, 0.789245>, <-1.592329, -1.308528, 0.789195>, <-1.638346, -1.308528, 0.789195>, 
      <-1.486093, -1.316037, 0.569879>, <-1.518720, -1.348488, 0.569879>, <-1.592329, -1.334677, 0.569879>, <-1.638346, -1.334677, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.467336, -1.175195, 1.851939>, <-1.503985, -1.209448, 1.864406>, <-1.586670, -1.194870, 1.859100>, <-1.638360, -1.194870, 1.859100>, 
      <-1.474504, -1.185576, 1.686340>, <-1.511153, -1.219829, 1.698807>, <-1.586664, -1.204554, 1.691192>, <-1.638354, -1.204554, 1.691192>, 
      <-1.475342, -1.210692, 1.466114>, <-1.509756, -1.244921, 1.466114>, <-1.589816, -1.230354, 1.468253>, <-1.638354, -1.230354, 1.468253>, 
      <-1.477757, -1.228826, 1.301046>, <-1.512171, -1.263055, 1.301046>, <-1.589814, -1.248487, 1.301046>, <-1.638352, -1.248487, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638385, -1.432516, 0.102955>, <-1.700028, -1.432516, 0.102955>, <-1.798664, -1.451047, 0.102955>, <-1.842341, -1.407547, 0.102955>, 
      <-1.638374, -1.414207, 0.060090>, <-1.700017, -1.414207, 0.060090>, <-1.782494, -1.432530, 0.054972>, <-1.826171, -1.389031, 0.054972>, 
      <-1.638328, -1.337080, 0.050794>, <-1.667485, -1.337080, 0.050794>, <-1.746385, -1.341898, 0.050794>, <-1.767044, -1.321323, 0.050794>, 
      <-1.638303, -1.296180, 0.028440>, <-1.667461, -1.296180, 0.028440>, <-1.714115, -1.304945, 0.028440>, <-1.734774, -1.284369, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638352, -1.377516, 0.218866>, <-1.686890, -1.377516, 0.218866>, <-1.764556, -1.392108, 0.218866>, <-1.798947, -1.357856, 0.218866>, 
      <-1.638355, -1.385410, 0.181195>, <-1.686893, -1.385410, 0.181195>, <-1.768881, -1.399758, 0.179832>, <-1.803272, -1.365506, 0.179832>, 
      <-1.638394, -1.447634, 0.138350>, <-1.700037, -1.447634, 0.138350>, <-1.810664, -1.464789, 0.138564>, <-1.854341, -1.421289, 0.138564>, 
      <-1.638385, -1.432516, 0.102955>, <-1.700028, -1.432516, 0.102955>, <-1.798664, -1.451047, 0.102955>, <-1.842341, -1.407547, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638346, -1.334677, 0.569879>, <-1.684362, -1.334677, 0.569879>, <-1.757993, -1.348510, 0.569879>, <-1.790598, -1.316037, 0.569879>, 
      <-1.638346, -1.347236, 0.464540>, <-1.684362, -1.347236, 0.464540>, <-1.757993, -1.361069, 0.464547>, <-1.790598, -1.328596, 0.464547>, 
      <-1.638343, -1.355760, 0.322696>, <-1.686881, -1.355760, 0.322696>, <-1.753088, -1.371826, 0.322354>, <-1.787479, -1.337574, 0.322354>, 
      <-1.638352, -1.377516, 0.218866>, <-1.686890, -1.377516, 0.218866>, <-1.764556, -1.392108, 0.218866>, <-1.798947, -1.357856, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638352, -1.248487, 1.301046>, <-1.686890, -1.248487, 1.301046>, <-1.764556, -1.263078, 1.301046>, <-1.798947, -1.228826, 1.301046>, 
      <-1.638349, -1.272299, 1.081464>, <-1.686888, -1.272299, 1.081464>, <-1.761338, -1.287200, 1.081471>, <-1.795730, -1.252948, 1.081471>, 
      <-1.638346, -1.308528, 0.789195>, <-1.684362, -1.308528, 0.789195>, <-1.757993, -1.322355, 0.789245>, <-1.790598, -1.289882, 0.789245>, 
      <-1.638346, -1.334677, 0.569879>, <-1.684362, -1.334677, 0.569879>, <-1.757993, -1.348510, 0.569879>, <-1.790598, -1.316037, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638360, -1.194870, 1.859100>, <-1.690050, -1.194870, 1.859100>, <-1.772759, -1.209471, 1.864415>, <-1.809383, -1.175195, 1.851939>, 
      <-1.638354, -1.204554, 1.691192>, <-1.690044, -1.204554, 1.691192>, <-1.765581, -1.219852, 1.698816>, <-1.802205, -1.185576, 1.686341>, 
      <-1.638354, -1.230354, 1.468253>, <-1.686892, -1.230354, 1.468253>, <-1.766974, -1.244944, 1.466114>, <-1.801365, -1.210692, 1.466114>, 
      <-1.638352, -1.248487, 1.301046>, <-1.686890, -1.248487, 1.301046>, <-1.764556, -1.263078, 1.301046>, <-1.798947, -1.228826, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.809383, -1.175195, 1.851939>, <-1.816620, -1.164729, 2.018886>, <-1.835682, -1.164136, 2.241568>, <-1.846953, -1.159397, 2.408552>, 
      <-1.772759, -1.209471, 1.864415>, <-1.779995, -1.199005, 2.031362>, <-1.791018, -1.207480, 2.251575>, <-1.802289, -1.202740, 2.418559>, 
      <-1.690050, -1.194870, 1.859100>, <-1.690055, -1.185277, 2.025413>, <-1.701416, -1.187454, 2.247737>, <-1.701425, -1.184276, 2.414296>, 
      <-1.638360, -1.194870, 1.859100>, <-1.638365, -1.185277, 2.025413>, <-1.638380, -1.187454, 2.247737>, <-1.638388, -1.184276, 2.414296>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.831101, -1.014486, 1.793446>, <-1.839805, -0.996456, 1.964097>, <-1.860737, -0.973670, 2.191178>, <-1.873438, -0.956178, 2.361635>, 
      <-1.831101, -1.063086, 1.811135>, <-1.839805, -1.045056, 1.981786>, <-1.860737, -1.035125, 2.205366>, <-1.873438, -1.017633, 2.375823>, 
      <-1.846028, -1.140899, 1.839457>, <-1.853264, -1.130433, 2.006403>, <-1.880371, -1.120769, 2.231556>, <-1.891642, -1.116030, 2.398540>, 
      <-1.809383, -1.175195, 1.851939>, <-1.816620, -1.164729, 2.018886>, <-1.835682, -1.164136, 2.241568>, <-1.846953, -1.159397, 2.408552>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.809383, -0.853776, 1.734952>, <-1.817656, -0.827121, 1.909636>, <-1.835682, -0.783204, 2.140788>, <-1.846953, -0.752958, 2.314718>, 
      <-1.841612, -0.891786, 1.748787>, <-1.849885, -0.865131, 1.923471>, <-1.874986, -0.831268, 2.151885>, <-1.886257, -0.801022, 2.325814>, 
      <-1.831101, -0.965886, 1.775757>, <-1.839805, -0.947856, 1.946409>, <-1.860737, -0.912215, 2.176990>, <-1.873438, -0.894722, 2.347447>, 
      <-1.831101, -1.014486, 1.793446>, <-1.839805, -0.996456, 1.964097>, <-1.860737, -0.973670, 2.191178>, <-1.873438, -0.956178, 2.361635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638360, -0.787174, 1.710711>, <-1.638366, -0.756613, 1.887014>, <-1.638380, -0.704269, 2.119905>, <-1.638388, -0.668738, 2.295274>, 
      <-1.693898, -0.787174, 1.710711>, <-1.693905, -0.756613, 1.887014>, <-1.706110, -0.704269, 2.119905>, <-1.706118, -0.668738, 2.295274>, 
      <-1.774774, -0.812959, 1.720096>, <-1.783047, -0.786304, 1.894780>, <-1.793476, -0.731590, 2.128872>, <-1.804747, -0.701344, 2.302802>, 
      <-1.809383, -0.853776, 1.734952>, <-1.817656, -0.827121, 1.909636>, <-1.835682, -0.783204, 2.140788>, <-1.846953, -0.752958, 2.314718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.467337, -0.853776, 1.734952>, <-1.459076, -0.827121, 1.909636>, <-1.441077, -0.783204, 2.140788>, <-1.429823, -0.752958, 2.314718>, 
      <-1.501974, -0.812981, 1.720104>, <-1.493714, -0.786326, 1.894787>, <-1.483318, -0.731617, 2.128879>, <-1.472065, -0.701372, 2.302808>, 
      <-1.582821, -0.787174, 1.710711>, <-1.582828, -0.756613, 1.887014>, <-1.570650, -0.704269, 2.119905>, <-1.570658, -0.668738, 2.295274>, 
      <-1.638360, -0.787174, 1.710711>, <-1.638366, -0.756613, 1.887014>, <-1.638380, -0.704269, 2.119905>, <-1.638388, -0.668738, 2.295274>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.445359, -1.014486, 1.793446>, <-1.436654, -0.996456, 1.964097>, <-1.415723, -0.973670, 2.191178>, <-1.403021, -0.956178, 2.361635>, 
      <-1.445359, -0.965876, 1.775753>, <-1.436654, -0.947847, 1.946405>, <-1.415723, -0.912203, 2.176987>, <-1.403021, -0.894710, 2.347444>, 
      <-1.435075, -0.891773, 1.748782>, <-1.426814, -0.865118, 1.923465>, <-1.401734, -0.831252, 2.151881>, <-1.390480, -0.801006, 2.325811>, 
      <-1.467337, -0.853776, 1.734952>, <-1.459076, -0.827121, 1.909636>, <-1.441077, -0.783204, 2.140788>, <-1.429823, -0.752958, 2.314718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.467336, -1.175195, 1.851939>, <-1.460111, -1.164729, 2.018885>, <-1.441077, -1.164136, 2.241568>, <-1.429823, -1.159397, 2.408552>, 
      <-1.430660, -1.140916, 1.839463>, <-1.423434, -1.130450, 2.006409>, <-1.396350, -1.120790, 2.231561>, <-1.385096, -1.116051, 2.398545>, 
      <-1.445359, -1.063095, 1.811138>, <-1.436654, -1.045065, 1.981790>, <-1.415723, -1.035137, 2.205369>, <-1.403021, -1.017645, 2.375826>, 
      <-1.445359, -1.014486, 1.793446>, <-1.436654, -0.996456, 1.964097>, <-1.415723, -0.973670, 2.191178>, <-1.403021, -0.956178, 2.361635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.638360, -1.194870, 1.859100>, <-1.638365, -1.185277, 2.025413>, <-1.638380, -1.187454, 2.247737>, <-1.638388, -1.184276, 2.414296>, 
      <-1.586670, -1.194870, 1.859100>, <-1.586675, -1.185277, 2.025413>, <-1.575343, -1.187454, 2.247737>, <-1.575352, -1.184276, 2.414296>, 
      <-1.503985, -1.209448, 1.864406>, <-1.496760, -1.198982, 2.031353>, <-1.485771, -1.207450, 2.251568>, <-1.474517, -1.202711, 2.418552>, 
      <-1.467336, -1.175195, 1.851939>, <-1.460111, -1.164729, 2.018885>, <-1.441077, -1.164136, 2.241568>, <-1.429823, -1.159397, 2.408552>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.842341, -1.407547, 0.102955>, <1.886042, -1.364022, 0.102955>, <1.868240, -1.265269, 0.102955>, <1.868240, -1.203591, 0.102955>, 
      <1.826171, -1.389031, 0.054972>, <1.869872, -1.345506, 0.054972>, <1.853010, -1.263298, 0.062849>, <1.853010, -1.201619, 0.062849>, 
      <1.767044, -1.321323, 0.050794>, <1.787715, -1.300736, 0.050794>, <1.783389, -1.221780, 0.050794>, <1.783389, -1.192606, 0.050794>, 
      <1.734774, -1.284369, 0.028440>, <1.755445, -1.263782, 0.028440>, <1.747025, -1.217072, 0.028440>, <1.747025, -1.187898, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.798947, -1.357856, 0.218866>, <1.833357, -1.323584, 0.218866>, <1.819340, -1.245826, 0.218866>, <1.819340, -1.197260, 0.218866>, 
      <1.803272, -1.365506, 0.179832>, <1.837683, -1.331234, 0.179832>, <1.824006, -1.249011, 0.181502>, <1.824006, -1.200446, 0.181502>, 
      <1.854341, -1.421289, 0.138564>, <1.898042, -1.377765, 0.138564>, <1.881642, -1.267004, 0.138245>, <1.881642, -1.205326, 0.138245>, 
      <1.842341, -1.407547, 0.102955>, <1.886042, -1.364022, 0.102955>, <1.868240, -1.265269, 0.102955>, <1.868240, -1.203591, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.790598, -1.316037, 0.569879>, <1.823221, -1.283547, 0.569879>, <1.809932, -1.209828, 0.569879>, <1.809932, -1.163785, 0.569879>, 
      <1.790598, -1.328596, 0.464547>, <1.823221, -1.296105, 0.464547>, <1.809932, -1.222356, 0.464804>, <1.809932, -1.176313, 0.464804>, 
      <1.787479, -1.337574, 0.322354>, <1.821889, -1.303302, 0.322354>, <1.806274, -1.236906, 0.323496>, <1.806274, -1.188341, 0.323496>, 
      <1.798947, -1.357856, 0.218866>, <1.833357, -1.323584, 0.218866>, <1.819340, -1.245826, 0.218866>, <1.819340, -1.197260, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.798947, -1.228826, 1.301046>, <1.833357, -1.194555, 1.301046>, <1.819340, -1.116797, 1.301046>, <1.819340, -1.068231, 1.301046>, 
      <1.795730, -1.252948, 1.081471>, <1.830140, -1.218676, 1.081471>, <1.815541, -1.143589, 1.081474>, <1.815541, -1.095023, 1.081474>, 
      <1.790598, -1.289882, 0.789245>, <1.823221, -1.257392, 0.789245>, <1.809932, -1.183635, 0.789557>, <1.809932, -1.137593, 0.789557>, 
      <1.790598, -1.316037, 0.569879>, <1.823221, -1.283547, 0.569879>, <1.809932, -1.209828, 0.569879>, <1.809932, -1.163785, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.809383, -1.175195, 1.851939>, <1.846028, -1.140899, 1.839457>, <1.831101, -1.063086, 1.811135>, <1.831101, -1.014486, 1.793446>, 
      <1.802205, -1.185576, 1.686341>, <1.838850, -1.151280, 1.673858>, <1.823571, -1.078683, 1.663508>, <1.823571, -1.030083, 1.645819>, 
      <1.801365, -1.210692, 1.466114>, <1.835776, -1.176421, 1.466114>, <1.821892, -1.098796, 1.448569>, <1.821892, -1.050230, 1.448569>, 
      <1.798947, -1.228826, 1.301046>, <1.833357, -1.194555, 1.301046>, <1.819340, -1.116797, 1.301046>, <1.819340, -1.068231, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.868240, -1.203591, 0.102955>, <1.868240, -1.141913, 0.102955>, <1.880776, -1.047874, 0.102955>, <1.842341, -0.999636, 0.102955>, 
      <1.853010, -1.201619, 0.062849>, <1.853010, -1.139941, 0.062849>, <1.866001, -1.060482, 0.059112>, <1.827566, -1.012244, 0.059112>, 
      <1.783389, -1.192606, 0.050794>, <1.783389, -1.163433, 0.050794>, <1.785224, -1.086707, 0.050794>, <1.767044, -1.063890, 0.050794>, 
      <1.747025, -1.187898, 0.028440>, <1.747025, -1.158724, 0.028440>, <1.752954, -1.114244, 0.028440>, <1.734774, -1.091427, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.819340, -1.197260, 0.218866>, <1.819340, -1.148695, 0.218866>, <1.829211, -1.074648, 0.218866>, <1.798947, -1.036665, 0.218866>, 
      <1.824006, -1.200446, 0.181502>, <1.824006, -1.151880, 0.181502>, <1.833478, -1.073667, 0.180358>, <1.803214, -1.035684, 0.180358>, 
      <1.881642, -1.205326, 0.138245>, <1.881642, -1.143648, 0.138245>, <1.892717, -1.037684, 0.138389>, <1.854282, -0.989445, 0.138389>, 
      <1.868240, -1.203591, 0.102955>, <1.868240, -1.141913, 0.102955>, <1.880776, -1.047874, 0.102955>, <1.842341, -0.999636, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.809932, -1.163785, 0.569879>, <1.809932, -1.117743, 0.569879>, <1.819290, -1.047543, 0.569879>, <1.790598, -1.011533, 0.569879>, 
      <1.809932, -1.176313, 0.464804>, <1.809932, -1.130271, 0.464804>, <1.819290, -1.060045, 0.465019>, <1.790598, -1.024035, 0.465019>, 
      <1.806274, -1.188341, 0.323496>, <1.806274, -1.139775, 0.323496>, <1.817583, -1.077322, 0.323793>, <1.787319, -1.039339, 0.323793>, 
      <1.819340, -1.197260, 0.218866>, <1.819340, -1.148695, 0.218866>, <1.829211, -1.074648, 0.218866>, <1.798947, -1.036665, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.819340, -1.068231, 1.301046>, <1.819340, -1.019666, 1.301046>, <1.829211, -0.945619, 1.301046>, <1.798947, -0.907636, 1.301046>, 
      <1.815541, -1.095023, 1.081474>, <1.815541, -1.046458, 1.081474>, <1.825671, -0.975345, 1.081510>, <1.795407, -0.937362, 1.081510>, 
      <1.809932, -1.137593, 0.789557>, <1.809932, -1.091550, 0.789557>, <1.819290, -1.021311, 0.789889>, <1.790598, -0.985301, 0.789889>, 
      <1.809932, -1.163785, 0.569879>, <1.809932, -1.117743, 0.569879>, <1.819290, -1.047543, 0.569879>, <1.790598, -1.011533, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.831101, -1.014486, 1.793446>, <1.831101, -0.965886, 1.775757>, <1.841612, -0.891786, 1.748787>, <1.809383, -0.853776, 1.734952>, 
      <1.823571, -1.030083, 1.645819>, <1.823571, -0.981483, 1.628130>, <1.835476, -0.911557, 1.619222>, <1.803247, -0.873547, 1.605387>, 
      <1.821892, -1.050230, 1.448569>, <1.821892, -1.001665, 1.448569>, <1.831307, -0.928016, 1.431051>, <1.801043, -0.890033, 1.431051>, 
      <1.819340, -1.068231, 1.301046>, <1.819340, -1.019666, 1.301046>, <1.829211, -0.945619, 1.301046>, <1.798947, -0.907636, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.842341, -0.999636, 0.102955>, <1.801067, -0.947835, 0.102955>, <1.704618, -0.915111, 0.102955>, <1.638385, -0.915111, 0.102955>, 
      <1.827566, -1.012244, 0.059112>, <1.786293, -0.960443, 0.059112>, <1.704607, -0.933419, 0.060090>, <1.638374, -0.933419, 0.060090>, 
      <1.767044, -1.063890, 0.050794>, <1.747522, -1.039388, 0.050794>, <1.669656, -1.010546, 0.050794>, <1.638328, -1.010546, 0.050794>, 
      <1.734774, -1.091427, 0.028440>, <1.715252, -1.066926, 0.028440>, <1.669631, -1.051447, 0.028440>, <1.638303, -1.051447, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.798947, -1.036665, 0.218866>, <1.766448, -0.995878, 0.218866>, <1.690504, -0.970110, 0.218866>, <1.638352, -0.970110, 0.218866>, 
      <1.803214, -1.035684, 0.180358>, <1.770715, -0.994896, 0.180358>, <1.690507, -0.967371, 0.180474>, <1.638355, -0.967371, 0.180474>, 
      <1.854282, -0.989445, 0.138389>, <1.813009, -0.937645, 0.138389>, <1.704627, -0.899992, 0.138350>, <1.638394, -0.899992, 0.138350>, 
      <1.842341, -0.999636, 0.102955>, <1.801067, -0.947835, 0.102955>, <1.704618, -0.915111, 0.102955>, <1.638385, -0.915111, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.790598, -1.011533, 0.569879>, <1.759787, -0.972864, 0.569879>, <1.687788, -0.948435, 0.569879>, <1.638346, -0.948435, 0.569879>, 
      <1.790598, -1.024035, 0.465019>, <1.759787, -0.985366, 0.465019>, <1.687788, -0.960926, 0.465117>, <1.638346, -0.960926, 0.465117>, 
      <1.787319, -1.039339, 0.323793>, <1.754820, -0.998551, 0.323793>, <1.690495, -0.977621, 0.324103>, <1.638343, -0.977621, 0.324103>, 
      <1.798947, -1.036665, 0.218866>, <1.766448, -0.995878, 0.218866>, <1.690504, -0.970110, 0.218866>, <1.638352, -0.970110, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.798947, -0.907636, 1.301046>, <1.766448, -0.866848, 1.301046>, <1.690504, -0.841081, 1.301046>, <1.638352, -0.841081, 1.301046>, 
      <1.795407, -0.937362, 1.081510>, <1.762908, -0.896574, 1.081510>, <1.690501, -0.872111, 1.081526>, <1.638349, -0.872111, 1.081526>, 
      <1.790598, -0.985301, 0.789889>, <1.759787, -0.946632, 0.789889>, <1.687788, -0.922187, 0.790022>, <1.638346, -0.922187, 0.790022>, 
      <1.790598, -1.011533, 0.569879>, <1.759787, -0.972864, 0.569879>, <1.687788, -0.948435, 0.569879>, <1.638346, -0.948435, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.809383, -0.853776, 1.734952>, <1.774774, -0.812959, 1.720096>, <1.693898, -0.787174, 1.710711>, <1.638360, -0.787174, 1.710711>, 
      <1.803247, -0.873547, 1.605387>, <1.768638, -0.832730, 1.590531>, <1.693894, -0.808346, 1.588574>, <1.638355, -0.808346, 1.588574>, 
      <1.801043, -0.890033, 1.431051>, <1.768544, -0.849245, 1.431051>, <1.690506, -0.823731, 1.423785>, <1.638354, -0.823731, 1.423785>, 
      <1.798947, -0.907636, 1.301046>, <1.766448, -0.866848, 1.301046>, <1.690504, -0.841081, 1.301046>, <1.638352, -0.841081, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638385, -0.915111, 0.102955>, <1.572152, -0.915111, 0.102955>, <1.475737, -0.947862, 0.102955>, <1.434429, -0.999636, 0.102955>, 
      <1.638374, -0.933419, 0.060090>, <1.572141, -0.933419, 0.060090>, <1.490481, -0.960463, 0.059136>, <1.449173, -1.012237, 0.059136>, 
      <1.638328, -1.010546, 0.050794>, <1.606999, -1.010546, 0.050794>, <1.529150, -1.039401, 0.050794>, <1.509611, -1.063890, 0.050794>, 
      <1.638303, -1.051447, 0.028440>, <1.606975, -1.051447, 0.028440>, <1.561371, -1.066938, 0.028440>, <1.541832, -1.091427, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638352, -0.970110, 0.218866>, <1.586200, -0.970110, 0.218866>, <1.510283, -0.995899, 0.218866>, <1.477757, -1.036665, 0.218866>, 
      <1.638355, -0.967371, 0.180474>, <1.586203, -0.967371, 0.180474>, <1.506022, -0.994918, 0.180363>, <1.473497, -1.035684, 0.180363>, 
      <1.638394, -0.899992, 0.138350>, <1.572161, -0.899992, 0.138350>, <1.463814, -0.937672, 0.138388>, <1.422506, -0.989446, 0.138388>, 
      <1.638385, -0.915111, 0.102955>, <1.572152, -0.915111, 0.102955>, <1.475737, -0.947862, 0.102955>, <1.434429, -0.999636, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638346, -0.948435, 0.569879>, <1.588903, -0.948435, 0.569879>, <1.516929, -0.972884, 0.569879>, <1.486093, -1.011533, 0.569879>, 
      <1.638346, -0.960926, 0.465117>, <1.588903, -0.960926, 0.465117>, <1.516929, -0.985387, 0.465019>, <1.486093, -1.024035, 0.465019>, 
      <1.638343, -0.977621, 0.324103>, <1.586191, -0.977621, 0.324103>, <1.521893, -0.998572, 0.323795>, <1.489367, -1.039339, 0.323795>, 
      <1.638352, -0.970110, 0.218866>, <1.586200, -0.970110, 0.218866>, <1.510283, -0.995899, 0.218866>, <1.477757, -1.036665, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638352, -0.841081, 1.301046>, <1.586200, -0.841081, 1.301046>, <1.510283, -0.866869, 1.301046>, <1.477757, -0.907636, 1.301046>, 
      <1.638349, -0.872111, 1.081526>, <1.586197, -0.872111, 1.081526>, <1.513817, -0.896596, 1.081510>, <1.481291, -0.937362, 1.081510>, 
      <1.638346, -0.922187, 0.790022>, <1.588903, -0.922187, 0.790022>, <1.516929, -0.946652, 0.789888>, <1.486093, -0.985301, 0.789888>, 
      <1.638346, -0.948435, 0.569879>, <1.588903, -0.948435, 0.569879>, <1.516929, -0.972884, 0.569879>, <1.486093, -1.011533, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638360, -0.787174, 1.710711>, <1.582821, -0.787174, 1.710711>, <1.501974, -0.812981, 1.720104>, <1.467337, -0.853776, 1.734952>, 
      <1.638355, -0.808346, 1.588574>, <1.582817, -0.808346, 1.588574>, <1.508101, -0.832751, 1.590539>, <1.473463, -0.873547, 1.605387>, 
      <1.638354, -0.823731, 1.423785>, <1.586201, -0.823731, 1.423785>, <1.508190, -0.849266, 1.431051>, <1.475664, -0.890033, 1.431051>, 
      <1.638352, -0.841081, 1.301046>, <1.586200, -0.841081, 1.301046>, <1.510283, -0.866869, 1.301046>, <1.477757, -0.907636, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.434429, -0.999636, 0.102955>, <1.395955, -1.047858, 0.102955>, <1.408220, -1.141901, 0.102955>, <1.408220, -1.203591, 0.102955>, 
      <1.449173, -1.012237, 0.059136>, <1.410699, -1.060459, 0.059136>, <1.423450, -1.139930, 0.062849>, <1.423450, -1.201619, 0.062849>, 
      <1.509611, -1.063890, 0.050794>, <1.491413, -1.086699, 0.050794>, <1.493070, -1.163427, 0.050794>, <1.493070, -1.192606, 0.050794>, 
      <1.541832, -1.091427, 0.028440>, <1.523634, -1.114236, 0.028440>, <1.529435, -1.158719, 0.028440>, <1.529435, -1.187898, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.477757, -1.036665, 0.218866>, <1.447462, -1.074636, 0.218866>, <1.457119, -1.148686, 0.218866>, <1.457119, -1.197260, 0.218866>, 
      <1.473497, -1.035684, 0.180363>, <1.443202, -1.073655, 0.180363>, <1.452453, -1.151871, 0.181502>, <1.452453, -1.200446, 0.181502>, 
      <1.422506, -0.989446, 0.138388>, <1.384032, -1.037668, 0.138388>, <1.394818, -1.143636, 0.138245>, <1.394818, -1.205326, 0.138245>, 
      <1.434429, -0.999636, 0.102955>, <1.395955, -1.047858, 0.102955>, <1.408220, -1.141901, 0.102955>, <1.408220, -1.203591, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.486093, -1.011533, 0.569879>, <1.457372, -1.047530, 0.569879>, <1.466528, -1.117734, 0.569879>, <1.466528, -1.163785, 0.569879>, 
      <1.486093, -1.024035, 0.465019>, <1.457372, -1.060033, 0.465019>, <1.466528, -1.130262, 0.464804>, <1.466528, -1.176313, 0.464804>, 
      <1.489367, -1.039339, 0.323795>, <1.459072, -1.077309, 0.323795>, <1.470185, -1.139766, 0.323496>, <1.470185, -1.188341, 0.323496>, 
      <1.477757, -1.036665, 0.218866>, <1.447462, -1.074636, 0.218866>, <1.457119, -1.148686, 0.218866>, <1.457119, -1.197260, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.477757, -0.907636, 1.301046>, <1.447462, -0.945606, 1.301046>, <1.457119, -1.019656, 1.301046>, <1.457119, -1.068231, 1.301046>, 
      <1.481291, -0.937362, 1.081510>, <1.450996, -0.975332, 1.081510>, <1.460918, -1.046449, 1.081474>, <1.460918, -1.095023, 1.081474>, 
      <1.486093, -0.985301, 0.789888>, <1.457372, -1.021299, 0.789888>, <1.466528, -1.091541, 0.789557>, <1.466528, -1.137593, 0.789557>, 
      <1.486093, -1.011533, 0.569879>, <1.457372, -1.047530, 0.569879>, <1.466528, -1.117734, 0.569879>, <1.466528, -1.163785, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.467337, -0.853776, 1.734952>, <1.435075, -0.891773, 1.748782>, <1.445359, -0.965876, 1.775753>, <1.445359, -1.014486, 1.793446>, 
      <1.473463, -0.873547, 1.605387>, <1.441201, -0.911544, 1.619217>, <1.452889, -0.981473, 1.628127>, <1.452889, -1.030083, 1.645819>, 
      <1.475664, -0.890033, 1.431051>, <1.445369, -0.928003, 1.431051>, <1.454567, -1.001656, 1.448569>, <1.454567, -1.050230, 1.448569>, 
      <1.477757, -0.907636, 1.301046>, <1.447462, -0.945606, 1.301046>, <1.457119, -1.019656, 1.301046>, <1.457119, -1.068231, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.408220, -1.203591, 0.102955>, <1.408220, -1.265281, 0.102955>, <1.390690, -1.364044, 0.102955>, <1.434429, -1.407547, 0.102955>, 
      <1.423450, -1.201619, 0.062849>, <1.423450, -1.263309, 0.062849>, <1.406829, -1.345535, 0.054992>, <1.450568, -1.389038, 0.054992>, 
      <1.493070, -1.192606, 0.050794>, <1.493070, -1.221785, 0.050794>, <1.488923, -1.300746, 0.050794>, <1.509611, -1.321323, 0.050794>, 
      <1.529435, -1.187898, 0.028440>, <1.529435, -1.217078, 0.028440>, <1.521143, -1.263792, 0.028440>, <1.541832, -1.284369, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.457119, -1.197260, 0.218866>, <1.457119, -1.245835, 0.218866>, <1.443316, -1.323601, 0.218866>, <1.477757, -1.357856, 0.218866>, 
      <1.452453, -1.200446, 0.181502>, <1.452453, -1.249021, 0.181502>, <1.438998, -1.331250, 0.179837>, <1.473438, -1.365504, 0.179837>, 
      <1.394818, -1.205326, 0.138245>, <1.394818, -1.267016, 0.138245>, <1.378708, -1.377785, 0.138563>, <1.422447, -1.421289, 0.138563>, 
      <1.408220, -1.203591, 0.102955>, <1.408220, -1.265281, 0.102955>, <1.390690, -1.364044, 0.102955>, <1.434429, -1.407547, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.466528, -1.163785, 0.569879>, <1.466528, -1.209837, 0.569879>, <1.453442, -1.283562, 0.569879>, <1.486093, -1.316037, 0.569879>, 
      <1.466528, -1.176313, 0.464804>, <1.466528, -1.222365, 0.464804>, <1.453442, -1.296121, 0.464547>, <1.486093, -1.328596, 0.464547>, 
      <1.470185, -1.188341, 0.323496>, <1.470185, -1.236915, 0.323496>, <1.454767, -1.303319, 0.322356>, <1.489207, -1.337573, 0.322356>, 
      <1.457119, -1.197260, 0.218866>, <1.457119, -1.245835, 0.218866>, <1.443316, -1.323601, 0.218866>, <1.477757, -1.357856, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.457119, -1.068231, 1.301046>, <1.457119, -1.116806, 1.301046>, <1.443316, -1.194571, 1.301046>, <1.477757, -1.228826, 1.301046>, 
      <1.460918, -1.095023, 1.081474>, <1.460918, -1.143598, 1.081474>, <1.446529, -1.218693, 1.081471>, <1.480969, -1.252948, 1.081471>, 
      <1.466528, -1.137593, 0.789557>, <1.466528, -1.183644, 0.789557>, <1.453442, -1.257407, 0.789245>, <1.486093, -1.289882, 0.789245>, 
      <1.466528, -1.163785, 0.569879>, <1.466528, -1.209837, 0.569879>, <1.453442, -1.283562, 0.569879>, <1.486093, -1.316037, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.445359, -1.014486, 1.793446>, <1.445359, -1.063095, 1.811138>, <1.430660, -1.140916, 1.839463>, <1.467336, -1.175195, 1.851939>, 
      <1.452889, -1.030083, 1.645819>, <1.452889, -1.078692, 1.663511>, <1.437827, -1.151297, 1.673864>, <1.474504, -1.185576, 1.686340>, 
      <1.454567, -1.050230, 1.448569>, <1.454567, -1.098805, 1.448569>, <1.440902, -1.176438, 1.466114>, <1.475342, -1.210692, 1.466114>, 
      <1.457119, -1.068231, 1.301046>, <1.457119, -1.116806, 1.301046>, <1.443316, -1.194571, 1.301046>, <1.477757, -1.228826, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.434429, -1.407547, 0.102955>, <1.478135, -1.451018, 0.102955>, <1.576741, -1.432516, 0.102955>, <1.638385, -1.432516, 0.102955>, 
      <1.450568, -1.389038, 0.054992>, <1.494274, -1.432509, 0.054992>, <1.576730, -1.414207, 0.060090>, <1.638374, -1.414207, 0.060090>, 
      <1.509611, -1.321323, 0.050794>, <1.530284, -1.341884, 0.050794>, <1.609170, -1.337080, 0.050794>, <1.638328, -1.337080, 0.050794>, 
      <1.541832, -1.284369, 0.028440>, <1.562505, -1.304931, 0.028440>, <1.609146, -1.296180, 0.028440>, <1.638303, -1.296180, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.477757, -1.357856, 0.218866>, <1.512171, -1.392084, 0.218866>, <1.589814, -1.377516, 0.218866>, <1.638352, -1.377516, 0.218866>, 
      <1.473438, -1.365504, 0.179837>, <1.507853, -1.399733, 0.179837>, <1.589817, -1.385410, 0.181195>, <1.638355, -1.385410, 0.181195>, 
      <1.422447, -1.421289, 0.138563>, <1.466153, -1.464759, 0.138563>, <1.576750, -1.447634, 0.138350>, <1.638394, -1.447634, 0.138350>, 
      <1.434429, -1.407547, 0.102955>, <1.478135, -1.451018, 0.102955>, <1.576741, -1.432516, 0.102955>, <1.638385, -1.432516, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.486093, -1.316037, 0.569879>, <1.518720, -1.348488, 0.569879>, <1.592329, -1.334677, 0.569879>, <1.638346, -1.334677, 0.569879>, 
      <1.486093, -1.328596, 0.464547>, <1.518720, -1.361047, 0.464547>, <1.592329, -1.347236, 0.464540>, <1.638346, -1.347236, 0.464540>, 
      <1.489207, -1.337573, 0.322356>, <1.523622, -1.371802, 0.322356>, <1.589805, -1.355760, 0.322696>, <1.638343, -1.355760, 0.322696>, 
      <1.477757, -1.357856, 0.218866>, <1.512171, -1.392084, 0.218866>, <1.589814, -1.377516, 0.218866>, <1.638352, -1.377516, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.477757, -1.228826, 1.301046>, <1.512171, -1.263055, 1.301046>, <1.589814, -1.248487, 1.301046>, <1.638352, -1.248487, 1.301046>, 
      <1.480969, -1.252948, 1.081471>, <1.515383, -1.287176, 1.081471>, <1.589811, -1.272299, 1.081464>, <1.638349, -1.272299, 1.081464>, 
      <1.486093, -1.289882, 0.789245>, <1.518720, -1.322333, 0.789245>, <1.592329, -1.308528, 0.789195>, <1.638346, -1.308528, 0.789195>, 
      <1.486093, -1.316037, 0.569879>, <1.518720, -1.348488, 0.569879>, <1.592329, -1.334677, 0.569879>, <1.638346, -1.334677, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.467336, -1.175195, 1.851939>, <1.503985, -1.209448, 1.864406>, <1.586670, -1.194870, 1.859100>, <1.638360, -1.194870, 1.859100>, 
      <1.474504, -1.185576, 1.686340>, <1.511153, -1.219829, 1.698807>, <1.586664, -1.204554, 1.691192>, <1.638354, -1.204554, 1.691192>, 
      <1.475342, -1.210692, 1.466114>, <1.509756, -1.244921, 1.466114>, <1.589816, -1.230354, 1.468253>, <1.638354, -1.230354, 1.468253>, 
      <1.477757, -1.228826, 1.301046>, <1.512171, -1.263055, 1.301046>, <1.589814, -1.248487, 1.301046>, <1.638352, -1.248487, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638385, -1.432516, 0.102955>, <1.700028, -1.432516, 0.102955>, <1.798664, -1.451047, 0.102955>, <1.842341, -1.407547, 0.102955>, 
      <1.638374, -1.414207, 0.060090>, <1.700017, -1.414207, 0.060090>, <1.782494, -1.432530, 0.054972>, <1.826171, -1.389031, 0.054972>, 
      <1.638328, -1.337080, 0.050794>, <1.667485, -1.337080, 0.050794>, <1.746385, -1.341898, 0.050794>, <1.767044, -1.321323, 0.050794>, 
      <1.638303, -1.296180, 0.028440>, <1.667461, -1.296180, 0.028440>, <1.714115, -1.304945, 0.028440>, <1.734774, -1.284369, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638352, -1.377516, 0.218866>, <1.686890, -1.377516, 0.218866>, <1.764556, -1.392108, 0.218866>, <1.798947, -1.357856, 0.218866>, 
      <1.638355, -1.385410, 0.181195>, <1.686893, -1.385410, 0.181195>, <1.768881, -1.399758, 0.179832>, <1.803272, -1.365506, 0.179832>, 
      <1.638394, -1.447634, 0.138350>, <1.700037, -1.447634, 0.138350>, <1.810664, -1.464789, 0.138564>, <1.854341, -1.421289, 0.138564>, 
      <1.638385, -1.432516, 0.102955>, <1.700028, -1.432516, 0.102955>, <1.798664, -1.451047, 0.102955>, <1.842341, -1.407547, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638346, -1.334677, 0.569879>, <1.684362, -1.334677, 0.569879>, <1.757993, -1.348510, 0.569879>, <1.790598, -1.316037, 0.569879>, 
      <1.638346, -1.347236, 0.464540>, <1.684362, -1.347236, 0.464540>, <1.757993, -1.361069, 0.464547>, <1.790598, -1.328596, 0.464547>, 
      <1.638343, -1.355760, 0.322696>, <1.686881, -1.355760, 0.322696>, <1.753088, -1.371826, 0.322354>, <1.787479, -1.337574, 0.322354>, 
      <1.638352, -1.377516, 0.218866>, <1.686890, -1.377516, 0.218866>, <1.764556, -1.392108, 0.218866>, <1.798947, -1.357856, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638352, -1.248487, 1.301046>, <1.686890, -1.248487, 1.301046>, <1.764556, -1.263078, 1.301046>, <1.798947, -1.228826, 1.301046>, 
      <1.638349, -1.272299, 1.081464>, <1.686888, -1.272299, 1.081464>, <1.761338, -1.287200, 1.081471>, <1.795730, -1.252948, 1.081471>, 
      <1.638346, -1.308528, 0.789195>, <1.684362, -1.308528, 0.789195>, <1.757993, -1.322355, 0.789245>, <1.790598, -1.289882, 0.789245>, 
      <1.638346, -1.334677, 0.569879>, <1.684362, -1.334677, 0.569879>, <1.757993, -1.348510, 0.569879>, <1.790598, -1.316037, 0.569879>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638360, -1.194870, 1.859100>, <1.690050, -1.194870, 1.859100>, <1.772759, -1.209471, 1.864415>, <1.809383, -1.175195, 1.851939>, 
      <1.638354, -1.204554, 1.691192>, <1.690044, -1.204554, 1.691192>, <1.765581, -1.219852, 1.698816>, <1.802205, -1.185576, 1.686341>, 
      <1.638354, -1.230354, 1.468253>, <1.686892, -1.230354, 1.468253>, <1.766974, -1.244944, 1.466114>, <1.801365, -1.210692, 1.466114>, 
      <1.638352, -1.248487, 1.301046>, <1.686890, -1.248487, 1.301046>, <1.764556, -1.263078, 1.301046>, <1.798947, -1.228826, 1.301046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.809383, -1.175195, 1.851939>, <1.816620, -1.164729, 2.018886>, <1.835682, -1.164136, 2.241568>, <1.846953, -1.159397, 2.408552>, 
      <1.772759, -1.209471, 1.864415>, <1.779995, -1.199005, 2.031362>, <1.791018, -1.207480, 2.251575>, <1.802289, -1.202740, 2.418559>, 
      <1.690050, -1.194870, 1.859100>, <1.690055, -1.185277, 2.025413>, <1.701416, -1.187454, 2.247737>, <1.701425, -1.184276, 2.414296>, 
      <1.638360, -1.194870, 1.859100>, <1.638365, -1.185277, 2.025413>, <1.638380, -1.187454, 2.247737>, <1.638388, -1.184276, 2.414296>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.831101, -1.014486, 1.793446>, <1.839805, -0.996456, 1.964097>, <1.860737, -0.973670, 2.191178>, <1.873438, -0.956178, 2.361635>, 
      <1.831101, -1.063086, 1.811135>, <1.839805, -1.045056, 1.981786>, <1.860737, -1.035125, 2.205366>, <1.873438, -1.017633, 2.375823>, 
      <1.846028, -1.140899, 1.839457>, <1.853264, -1.130433, 2.006403>, <1.880371, -1.120769, 2.231556>, <1.891642, -1.116030, 2.398540>, 
      <1.809383, -1.175195, 1.851939>, <1.816620, -1.164729, 2.018886>, <1.835682, -1.164136, 2.241568>, <1.846953, -1.159397, 2.408552>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.809383, -0.853776, 1.734952>, <1.817656, -0.827121, 1.909636>, <1.835682, -0.783204, 2.140788>, <1.846953, -0.752958, 2.314718>, 
      <1.841612, -0.891786, 1.748787>, <1.849885, -0.865131, 1.923471>, <1.874986, -0.831268, 2.151885>, <1.886257, -0.801022, 2.325814>, 
      <1.831101, -0.965886, 1.775757>, <1.839805, -0.947856, 1.946409>, <1.860737, -0.912215, 2.176990>, <1.873438, -0.894722, 2.347447>, 
      <1.831101, -1.014486, 1.793446>, <1.839805, -0.996456, 1.964097>, <1.860737, -0.973670, 2.191178>, <1.873438, -0.956178, 2.361635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638360, -0.787174, 1.710711>, <1.638366, -0.756613, 1.887014>, <1.638380, -0.704269, 2.119905>, <1.638388, -0.668738, 2.295274>, 
      <1.693898, -0.787174, 1.710711>, <1.693905, -0.756613, 1.887014>, <1.706110, -0.704269, 2.119905>, <1.706118, -0.668738, 2.295274>, 
      <1.774774, -0.812959, 1.720096>, <1.783047, -0.786304, 1.894780>, <1.793476, -0.731590, 2.128872>, <1.804747, -0.701344, 2.302802>, 
      <1.809383, -0.853776, 1.734952>, <1.817656, -0.827121, 1.909636>, <1.835682, -0.783204, 2.140788>, <1.846953, -0.752958, 2.314718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.467337, -0.853776, 1.734952>, <1.459076, -0.827121, 1.909636>, <1.441077, -0.783204, 2.140788>, <1.429823, -0.752958, 2.314718>, 
      <1.501974, -0.812981, 1.720104>, <1.493714, -0.786326, 1.894787>, <1.483318, -0.731617, 2.128879>, <1.472065, -0.701372, 2.302808>, 
      <1.582821, -0.787174, 1.710711>, <1.582828, -0.756613, 1.887014>, <1.570650, -0.704269, 2.119905>, <1.570658, -0.668738, 2.295274>, 
      <1.638360, -0.787174, 1.710711>, <1.638366, -0.756613, 1.887014>, <1.638380, -0.704269, 2.119905>, <1.638388, -0.668738, 2.295274>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.445359, -1.014486, 1.793446>, <1.436654, -0.996456, 1.964097>, <1.415723, -0.973670, 2.191178>, <1.403021, -0.956178, 2.361635>, 
      <1.445359, -0.965876, 1.775753>, <1.436654, -0.947847, 1.946405>, <1.415723, -0.912203, 2.176987>, <1.403021, -0.894710, 2.347444>, 
      <1.435075, -0.891773, 1.748782>, <1.426814, -0.865118, 1.923465>, <1.401734, -0.831252, 2.151881>, <1.390480, -0.801006, 2.325811>, 
      <1.467337, -0.853776, 1.734952>, <1.459076, -0.827121, 1.909636>, <1.441077, -0.783204, 2.140788>, <1.429823, -0.752958, 2.314718>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.467336, -1.175195, 1.851939>, <1.460111, -1.164729, 2.018885>, <1.441077, -1.164136, 2.241568>, <1.429823, -1.159397, 2.408552>, 
      <1.430660, -1.140916, 1.839463>, <1.423434, -1.130450, 2.006409>, <1.396350, -1.120790, 2.231561>, <1.385096, -1.116051, 2.398545>, 
      <1.445359, -1.063095, 1.811138>, <1.436654, -1.045065, 1.981790>, <1.415723, -1.035137, 2.205369>, <1.403021, -1.017645, 2.375826>, 
      <1.445359, -1.014486, 1.793446>, <1.436654, -0.996456, 1.964097>, <1.415723, -0.973670, 2.191178>, <1.403021, -0.956178, 2.361635>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.638360, -1.194870, 1.859100>, <1.638365, -1.185277, 2.025413>, <1.638380, -1.187454, 2.247737>, <1.638388, -1.184276, 2.414296>, 
      <1.586670, -1.194870, 1.859100>, <1.586675, -1.185277, 2.025413>, <1.575343, -1.187454, 2.247737>, <1.575352, -1.184276, 2.414296>, 
      <1.503985, -1.209448, 1.864406>, <1.496760, -1.198982, 2.031353>, <1.485771, -1.207450, 2.251568>, <1.474517, -1.202711, 2.418552>, 
      <1.467336, -1.175195, 1.851939>, <1.460111, -1.164729, 2.018885>, <1.441077, -1.164136, 2.241568>, <1.429823, -1.159397, 2.408552>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.090003, 1.117150, 0.102955>, <1.046301, 1.160675, 0.102955>, <1.064103, 1.259428, 0.102955>, <1.064103, 1.321106, 0.102955>, 
      <1.106172, 1.135667, 0.054972>, <1.062471, 1.179191, 0.054972>, <1.079333, 1.261399, 0.062849>, <1.079333, 1.323077, 0.062849>, 
      <1.165299, 1.203374, 0.050794>, <1.144628, 1.223961, 0.050794>, <1.148954, 1.302917, 0.050794>, <1.148954, 1.332091, 0.050794>, 
      <1.197569, 1.240328, 0.028440>, <1.176898, 1.260915, 0.028440>, <1.185318, 1.307625, 0.028440>, <1.185318, 1.336799, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.133396, 1.166842, 0.218866>, <1.098986, 1.201113, 0.218866>, <1.113003, 1.278871, 0.218866>, <1.113003, 1.327436, 0.218866>, 
      <1.128560, 1.168113, 0.179168>, <1.094149, 1.202384, 0.179168>, <1.108319, 1.284480, 0.181790>, <1.108319, 1.333046, 0.181790>, 
      <1.078002, 1.103408, 0.138564>, <1.034301, 1.146933, 0.138564>, <1.050702, 1.257693, 0.138245>, <1.050702, 1.319371, 0.138245>, 
      <1.090003, 1.117150, 0.102955>, <1.046301, 1.160675, 0.102955>, <1.064103, 1.259428, 0.102955>, <1.064103, 1.321106, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.141745, 1.103548, 0.527668>, <1.109122, 1.135073, 0.535529>, <1.122411, 1.206603, 0.553363>, <1.122411, 1.251278, 0.564502>, 
      <1.141745, 1.126753, 0.435959>, <1.109122, 1.158279, 0.443819>, <1.122411, 1.232202, 0.450278>, <1.122411, 1.276877, 0.461417>, 
      <1.144831, 1.163836, 0.312724>, <1.110420, 1.198107, 0.312724>, <1.126168, 1.263105, 0.323076>, <1.126168, 1.311670, 0.323076>, 
      <1.133396, 1.166842, 0.218866>, <1.098986, 1.201113, 0.218866>, <1.113003, 1.278871, 0.218866>, <1.113003, 1.327436, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.133396, 0.904277, 1.256522>, <1.098986, 0.937530, 1.264813>, <1.113003, 1.012979, 1.283624>, <1.113003, 1.060102, 1.295373>, 
      <1.136999, 0.966386, 1.038531>, <1.102589, 0.999639, 1.046822>, <1.116974, 1.071904, 1.064798>, <1.116974, 1.119027, 1.076547>, 
      <1.141745, 1.047938, 0.747437>, <1.109122, 1.079464, 0.755297>, <1.122411, 1.151975, 0.773337>, <1.122411, 1.196650, 0.784476>, 
      <1.141745, 1.103548, 0.527668>, <1.109122, 1.135073, 0.535529>, <1.122411, 1.206603, 0.553363>, <1.122411, 1.251278, 0.564502>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.122960, 0.779731, 1.664207>, <1.086315, 0.813326, 1.678468>, <1.101242, 0.889551, 1.710823>, <1.101242, 0.937159, 1.731031>, 
      <1.128351, 0.824510, 1.544498>, <1.091706, 0.858105, 1.558758>, <1.108015, 0.932865, 1.582244>, <1.108015, 0.980473, 1.602452>, 
      <1.131363, 0.869229, 1.379534>, <1.096952, 0.902482, 1.387825>, <1.110623, 0.977662, 1.414779>, <1.110623, 1.024785, 1.426528>, 
      <1.133396, 0.904277, 1.256522>, <1.098986, 0.937530, 1.264813>, <1.113003, 1.012979, 1.283624>, <1.113003, 1.060102, 1.295373>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.064103, 1.321106, 0.102955>, <1.064103, 1.382784, 0.102955>, <1.051567, 1.476823, 0.102955>, <1.090003, 1.525061, 0.102955>, 
      <1.079333, 1.323077, 0.062849>, <1.079333, 1.384756, 0.062849>, <1.066342, 1.464215, 0.059112>, <1.104777, 1.512453, 0.059112>, 
      <1.148954, 1.332091, 0.050794>, <1.148954, 1.361265, 0.050794>, <1.147119, 1.437990, 0.050794>, <1.165299, 1.460807, 0.050794>, 
      <1.185318, 1.336799, 0.028440>, <1.185318, 1.365972, 0.028440>, <1.179389, 1.410453, 0.028440>, <1.197569, 1.433270, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.113003, 1.327436, 0.218866>, <1.113003, 1.376002, 0.218866>, <1.103132, 1.450049, 0.218866>, <1.133396, 1.488032, 0.218866>, 
      <1.108319, 1.333046, 0.181790>, <1.108319, 1.381611, 0.181790>, <1.099251, 1.459504, 0.181481>, <1.129515, 1.497487, 0.181481>, 
      <1.050702, 1.319371, 0.138245>, <1.050702, 1.381049, 0.138245>, <1.039626, 1.487014, 0.138389>, <1.078061, 1.535252, 0.138389>, 
      <1.064103, 1.321106, 0.102955>, <1.064103, 1.382784, 0.102955>, <1.051567, 1.476823, 0.102955>, <1.090003, 1.525061, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.122411, 1.251278, 0.564502>, <1.122411, 1.295952, 0.575640>, <1.113053, 1.364067, 0.592623>, <1.141745, 1.399008, 0.601335>, 
      <1.122411, 1.276877, 0.461417>, <1.122411, 1.321552, 0.472556>, <1.113053, 1.391995, 0.478146>, <1.141745, 1.426936, 0.486858>, 
      <1.126168, 1.311670, 0.323076>, <1.126168, 1.360236, 0.323076>, <1.114933, 1.421300, 0.332529>, <1.145197, 1.459283, 0.332529>, 
      <1.113003, 1.327436, 0.218866>, <1.113003, 1.376002, 0.218866>, <1.103132, 1.450049, 0.218866>, <1.133396, 1.488032, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.113003, 1.060102, 1.295373>, <1.113003, 1.107225, 1.307122>, <1.103132, 1.179072, 1.325036>, <1.133396, 1.215926, 1.334225>, 
      <1.116974, 1.119027, 1.076547>, <1.116974, 1.166150, 1.088296>, <1.106580, 1.234947, 1.105421>, <1.136844, 1.271801, 1.114610>, 
      <1.122411, 1.196650, 0.784476>, <1.122411, 1.241325, 0.795615>, <1.113053, 1.310352, 0.812803>, <1.141745, 1.345292, 0.821515>, 
      <1.122411, 1.251278, 0.564502>, <1.122411, 1.295952, 0.575640>, <1.113053, 1.364067, 0.592623>, <1.141745, 1.399008, 0.601335>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.101242, 0.937159, 1.731031>, <1.101242, 0.984766, 1.751240>, <1.090731, 1.057353, 1.782051>, <1.122960, 1.094586, 1.797855>, 
      <1.108015, 0.980473, 1.602452>, <1.108015, 1.028080, 1.622660>, <1.097421, 1.098219, 1.644334>, <1.129650, 1.135453, 1.660139>, 
      <1.110623, 1.024785, 1.426528>, <1.110623, 1.071908, 1.438277>, <1.100945, 1.143618, 1.464388>, <1.131208, 1.180472, 1.473577>, 
      <1.113003, 1.060102, 1.295373>, <1.113003, 1.107225, 1.307122>, <1.103132, 1.179072, 1.325036>, <1.133396, 1.215926, 1.334225>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.090003, 1.525061, 0.102955>, <1.131276, 1.576862, 0.102955>, <1.227725, 1.609586, 0.102955>, <1.293958, 1.609586, 0.102955>, 
      <1.104777, 1.512453, 0.059112>, <1.146051, 1.564254, 0.059112>, <1.227736, 1.591277, 0.060090>, <1.293969, 1.591277, 0.060090>, 
      <1.165299, 1.460807, 0.050794>, <1.184821, 1.485309, 0.050794>, <1.262687, 1.514151, 0.050794>, <1.294015, 1.514151, 0.050794>, 
      <1.197569, 1.433270, 0.028440>, <1.217091, 1.457771, 0.028440>, <1.262712, 1.473250, 0.028440>, <1.294040, 1.473250, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.133396, 1.488032, 0.218866>, <1.165895, 1.528820, 0.218866>, <1.241839, 1.554587, 0.218866>, <1.293991, 1.554587, 0.218866>, 
      <1.129515, 1.497487, 0.181481>, <1.162014, 1.538275, 0.181481>, <1.241836, 1.565333, 0.181907>, <1.293989, 1.565333, 0.181907>, 
      <1.078061, 1.535252, 0.138389>, <1.119335, 1.587052, 0.138389>, <1.227716, 1.624705, 0.138350>, <1.293949, 1.624705, 0.138350>, 
      <1.090003, 1.525061, 0.102955>, <1.131276, 1.576862, 0.102955>, <1.227725, 1.609586, 0.102955>, <1.293958, 1.609586, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.141745, 1.399008, 0.601335>, <1.172556, 1.436528, 0.610690>, <1.244555, 1.460231, 0.616599>, <1.293997, 1.460231, 0.616599>, 
      <1.141745, 1.426936, 0.486858>, <1.172556, 1.464456, 0.496213>, <1.244555, 1.489102, 0.497415>, <1.293997, 1.489102, 0.497415>, 
      <1.145197, 1.459283, 0.332529>, <1.177696, 1.500071, 0.332529>, <1.241848, 1.520347, 0.336621>, <1.294000, 1.520347, 0.336621>, 
      <1.133396, 1.488032, 0.218866>, <1.165895, 1.528820, 0.218866>, <1.241839, 1.554587, 0.218866>, <1.293991, 1.554587, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.133396, 1.215926, 1.334225>, <1.165895, 1.255503, 1.344092>, <1.241839, 1.280505, 1.350326>, <1.293991, 1.280505, 1.350326>, 
      <1.136844, 1.271801, 1.114610>, <1.169343, 1.311378, 1.124478>, <1.241842, 1.335155, 1.130389>, <1.293994, 1.335155, 1.130389>, 
      <1.141745, 1.345292, 0.821515>, <1.172556, 1.382813, 0.830869>, <1.244555, 1.406877, 0.836855>, <1.293997, 1.406877, 0.836855>, 
      <1.141745, 1.399008, 0.601335>, <1.172556, 1.436528, 0.610690>, <1.244555, 1.460231, 0.616599>, <1.293997, 1.460231, 0.616599>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.122960, 1.094586, 1.797855>, <1.157569, 1.134570, 1.814827>, <1.238445, 1.159829, 1.825549>, <1.293983, 1.159829, 1.825549>, 
      <1.129650, 1.135453, 1.660139>, <1.164259, 1.175436, 1.677111>, <1.238450, 1.199381, 1.683875>, <1.293989, 1.199381, 1.683875>, 
      <1.131208, 1.180472, 1.473577>, <1.163707, 1.220049, 1.483444>, <1.241838, 1.245034, 1.493077>, <1.293990, 1.245034, 1.493077>, 
      <1.133396, 1.215926, 1.334225>, <1.165895, 1.255503, 1.344092>, <1.241839, 1.280505, 1.350326>, <1.293991, 1.280505, 1.350326>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293958, 1.609586, 0.102955>, <1.360191, 1.609586, 0.102955>, <1.456606, 1.576835, 0.102955>, <1.497914, 1.525061, 0.102955>, 
      <1.293969, 1.591277, 0.060090>, <1.360202, 1.591277, 0.060090>, <1.441862, 1.564234, 0.059136>, <1.483170, 1.512460, 0.059136>, 
      <1.294015, 1.514151, 0.050794>, <1.325344, 1.514151, 0.050794>, <1.403194, 1.485296, 0.050794>, <1.422732, 1.460807, 0.050794>, 
      <1.294040, 1.473250, 0.028440>, <1.325368, 1.473250, 0.028440>, <1.370972, 1.457759, 0.028440>, <1.390511, 1.433270, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293991, 1.554587, 0.218866>, <1.346143, 1.554587, 0.218866>, <1.422061, 1.528798, 0.218866>, <1.454587, 1.488032, 0.218866>, 
      <1.293989, 1.565333, 0.181907>, <1.346141, 1.565333, 0.181907>, <1.425936, 1.538252, 0.181487>, <1.458461, 1.497486, 0.181487>, 
      <1.293949, 1.624705, 0.138350>, <1.360182, 1.624705, 0.138350>, <1.468529, 1.587025, 0.138388>, <1.509837, 1.535251, 0.138388>, 
      <1.293958, 1.609586, 0.102955>, <1.360191, 1.609586, 0.102955>, <1.456606, 1.576835, 0.102955>, <1.497914, 1.525061, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293997, 1.460231, 0.616599>, <1.343440, 1.460231, 0.616599>, <1.415414, 1.436508, 0.610685>, <1.446250, 1.399008, 0.601335>, 
      <1.293997, 1.489102, 0.497415>, <1.343440, 1.489102, 0.497415>, <1.415414, 1.464436, 0.496208>, <1.446250, 1.426936, 0.486858>, 
      <1.294000, 1.520347, 0.336621>, <1.346152, 1.520347, 0.336621>, <1.410278, 1.500049, 0.332530>, <1.442804, 1.459283, 0.332530>, 
      <1.293991, 1.554587, 0.218866>, <1.346143, 1.554587, 0.218866>, <1.422061, 1.528798, 0.218866>, <1.454587, 1.488032, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293991, 1.280505, 1.350326>, <1.346143, 1.280505, 1.350326>, <1.422061, 1.255482, 1.344087>, <1.454587, 1.215926, 1.334225>, 
      <1.293994, 1.335155, 1.130389>, <1.346146, 1.335155, 1.130389>, <1.418618, 1.311357, 1.124472>, <1.451144, 1.271801, 1.114610>, 
      <1.293997, 1.406877, 0.836855>, <1.343440, 1.406877, 0.836855>, <1.415414, 1.382793, 0.830865>, <1.446250, 1.345292, 0.821515>, 
      <1.293997, 1.460231, 0.616599>, <1.343440, 1.460231, 0.616599>, <1.415414, 1.436508, 0.610685>, <1.446250, 1.399008, 0.601335>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293983, 1.159829, 1.825549>, <1.349522, 1.159829, 1.825549>, <1.430369, 1.134549, 1.814819>, <1.465007, 1.094586, 1.797855>, 
      <1.293989, 1.199381, 1.683875>, <1.349527, 1.199381, 1.683875>, <1.423689, 1.175416, 1.677102>, <1.458327, 1.135453, 1.660138>, 
      <1.293990, 1.245034, 1.493077>, <1.346142, 1.245034, 1.493077>, <1.424245, 1.220028, 1.483439>, <1.456771, 1.180472, 1.473577>, 
      <1.293991, 1.280505, 1.350326>, <1.346143, 1.280505, 1.350326>, <1.422061, 1.255482, 1.344087>, <1.454587, 1.215926, 1.334225>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.497914, 1.525061, 0.102955>, <1.536388, 1.476839, 0.102955>, <1.524124, 1.382796, 0.102955>, <1.524124, 1.321106, 0.102955>, 
      <1.483170, 1.512460, 0.059136>, <1.521644, 1.464238, 0.059136>, <1.508893, 1.384767, 0.062849>, <1.508893, 1.323077, 0.062849>, 
      <1.422732, 1.460807, 0.050794>, <1.440930, 1.437998, 0.050794>, <1.439273, 1.361270, 0.050794>, <1.439273, 1.332091, 0.050794>, 
      <1.390511, 1.433270, 0.028440>, <1.408709, 1.410461, 0.028440>, <1.402908, 1.365978, 0.028440>, <1.402908, 1.336799, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.454587, 1.488032, 0.218866>, <1.484881, 1.450061, 0.218866>, <1.475224, 1.376011, 0.218866>, <1.475224, 1.327436, 0.218866>, 
      <1.458461, 1.497486, 0.181487>, <1.488756, 1.459516, 0.181487>, <1.479908, 1.381620, 0.181790>, <1.479908, 1.333046, 0.181790>, 
      <1.509837, 1.535251, 0.138388>, <1.548311, 1.487029, 0.138388>, <1.537525, 1.381061, 0.138244>, <1.537525, 1.319371, 0.138244>, 
      <1.497914, 1.525061, 0.102955>, <1.536388, 1.476839, 0.102955>, <1.524124, 1.382796, 0.102955>, <1.524124, 1.321106, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.446250, 1.399008, 0.601335>, <1.474971, 1.364079, 0.592626>, <1.465815, 1.295961, 0.575642>, <1.465815, 1.251278, 0.564502>, 
      <1.446250, 1.426936, 0.486858>, <1.474971, 1.392007, 0.478149>, <1.465815, 1.321560, 0.472558>, <1.465815, 1.276877, 0.461417>, 
      <1.442804, 1.459283, 0.332530>, <1.473098, 1.421313, 0.332530>, <1.462059, 1.360245, 0.323076>, <1.462059, 1.311670, 0.323076>, 
      <1.454587, 1.488032, 0.218866>, <1.484881, 1.450061, 0.218866>, <1.475224, 1.376011, 0.218866>, <1.475224, 1.327436, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.454587, 1.215926, 1.334225>, <1.484881, 1.179084, 1.325039>, <1.475224, 1.107234, 1.307125>, <1.475224, 1.060102, 1.295373>, 
      <1.451144, 1.271801, 1.114610>, <1.481439, 1.234959, 1.105424>, <1.471253, 1.166158, 1.088298>, <1.471253, 1.119027, 1.076547>, 
      <1.446250, 1.345292, 0.821515>, <1.474971, 1.310364, 0.812806>, <1.465815, 1.241334, 0.795617>, <1.465815, 1.196650, 0.784476>, 
      <1.446250, 1.399008, 0.601335>, <1.474971, 1.364079, 0.592626>, <1.465815, 1.295961, 0.575642>, <1.465815, 1.251278, 0.564502>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.465007, 1.094586, 1.797855>, <1.497268, 1.057365, 1.782056>, <1.486984, 0.984775, 1.751243>, <1.486984, 0.937159, 1.731031>, 
      <1.458327, 1.135453, 1.660138>, <1.490589, 1.098232, 1.644339>, <1.480212, 1.028089, 1.622664>, <1.480212, 0.980473, 1.602452>, 
      <1.456771, 1.180472, 1.473577>, <1.487066, 1.143630, 1.464391>, <1.477604, 1.071917, 1.438280>, <1.477604, 1.024785, 1.426528>, 
      <1.454587, 1.215926, 1.334225>, <1.484881, 1.179084, 1.325039>, <1.475224, 1.107234, 1.307125>, <1.475224, 1.060102, 1.295373>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.524124, 1.321106, 0.102955>, <1.524124, 1.259416, 0.102955>, <1.541653, 1.160653, 0.102955>, <1.497914, 1.117150, 0.102955>, 
      <1.508893, 1.323077, 0.062849>, <1.508893, 1.261388, 0.062849>, <1.525515, 1.179162, 0.054992>, <1.481775, 1.135659, 0.054992>, 
      <1.439273, 1.332091, 0.050794>, <1.439273, 1.302911, 0.050794>, <1.443421, 1.223952, 0.050794>, <1.422732, 1.203374, 0.050794>, 
      <1.402908, 1.336799, 0.028440>, <1.402908, 1.307619, 0.028440>, <1.411200, 1.260905, 0.028440>, <1.390511, 1.240328, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.475224, 1.327436, 0.218866>, <1.475224, 1.278862, 0.218866>, <1.489027, 1.201096, 0.218866>, <1.454587, 1.166842, 0.218866>, 
      <1.479908, 1.333046, 0.181790>, <1.479908, 1.284471, 0.181790>, <1.493855, 1.202367, 0.179174>, <1.459415, 1.168113, 0.179174>, 
      <1.537525, 1.319371, 0.138244>, <1.537525, 1.257681, 0.138244>, <1.553635, 1.146912, 0.138563>, <1.509896, 1.103409, 0.138563>, 
      <1.524124, 1.321106, 0.102955>, <1.524124, 1.259416, 0.102955>, <1.541653, 1.160653, 0.102955>, <1.497914, 1.117150, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.465815, 1.251278, 0.564502>, <1.465815, 1.206594, 0.553361>, <1.478901, 1.135058, 0.535525>, <1.446250, 1.103548, 0.527668>, 
      <1.465815, 1.276877, 0.461417>, <1.465815, 1.232194, 0.450276>, <1.478901, 1.158264, 0.443815>, <1.446250, 1.126753, 0.435959>, 
      <1.462059, 1.311670, 0.323076>, <1.462059, 1.263096, 0.323076>, <1.477609, 1.198090, 0.312726>, <1.443169, 1.163835, 0.312726>, 
      <1.475224, 1.327436, 0.218866>, <1.475224, 1.278862, 0.218866>, <1.489027, 1.201096, 0.218866>, <1.454587, 1.166842, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.475224, 1.060102, 1.295373>, <1.475224, 1.012970, 1.283622>, <1.489027, 0.937514, 1.264809>, <1.454587, 0.904277, 1.256522>, 
      <1.471253, 1.119027, 1.076547>, <1.471253, 1.071895, 1.064796>, <1.485429, 0.999623, 1.046818>, <1.450989, 0.966386, 1.038531>, 
      <1.465815, 1.196650, 0.784476>, <1.465815, 1.151967, 0.773335>, <1.478901, 1.079449, 0.755293>, <1.446250, 1.047938, 0.747437>, 
      <1.465815, 1.251278, 0.564502>, <1.465815, 1.206594, 0.553361>, <1.478901, 1.135058, 0.535525>, <1.446250, 1.103548, 0.527668>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.486984, 0.937159, 1.731031>, <1.486984, 0.889542, 1.710819>, <1.501683, 0.813310, 1.678461>, <1.465007, 0.779731, 1.664207>, 
      <1.480212, 0.980473, 1.602452>, <1.480212, 0.932856, 1.582240>, <1.496300, 0.858089, 1.558751>, <1.459624, 0.824510, 1.544498>, 
      <1.477604, 1.024785, 1.426528>, <1.477604, 0.977653, 1.414777>, <1.491057, 0.902466, 1.387821>, <1.456617, 0.869229, 1.379534>, 
      <1.475224, 1.060102, 1.295373>, <1.475224, 1.012970, 1.283622>, <1.489027, 0.937514, 1.264809>, <1.454587, 0.904277, 1.256522>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.497914, 1.117150, 0.102955>, <1.454208, 1.073679, 0.102955>, <1.355602, 1.092181, 0.102955>, <1.293958, 1.092181, 0.102955>, 
      <1.481775, 1.135659, 0.054992>, <1.438069, 1.092188, 0.054992>, <1.355613, 1.110490, 0.060090>, <1.293969, 1.110490, 0.060090>, 
      <1.422732, 1.203374, 0.050794>, <1.402059, 1.182813, 0.050794>, <1.323173, 1.187617, 0.050794>, <1.294015, 1.187617, 0.050794>, 
      <1.390511, 1.240328, 0.028440>, <1.369838, 1.219766, 0.028440>, <1.323197, 1.228517, 0.028440>, <1.294040, 1.228517, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.454587, 1.166842, 0.218866>, <1.420172, 1.132613, 0.218866>, <1.342529, 1.147181, 0.218866>, <1.293991, 1.147181, 0.218866>, 
      <1.459415, 1.168113, 0.179174>, <1.425000, 1.133884, 0.179174>, <1.342526, 1.147796, 0.180381>, <1.293988, 1.147796, 0.180381>, 
      <1.509896, 1.103409, 0.138563>, <1.466190, 1.059938, 0.138563>, <1.355593, 1.077063, 0.138350>, <1.293949, 1.077063, 0.138350>, 
      <1.497914, 1.117150, 0.102955>, <1.454208, 1.073679, 0.102955>, <1.355602, 1.092181, 0.102955>, <1.293958, 1.092181, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.446250, 1.103548, 0.527668>, <1.413624, 1.072061, 0.519818>, <1.340014, 1.085462, 0.523159>, <1.293997, 1.085462, 0.523159>, 
      <1.446250, 1.126753, 0.435959>, <1.413624, 1.095267, 0.428109>, <1.340014, 1.108363, 0.432871>, <1.293997, 1.108363, 0.432871>, 
      <1.443169, 1.163835, 0.312726>, <1.408755, 1.129607, 0.312726>, <1.342538, 1.145692, 0.312001>, <1.294000, 1.145692, 0.312001>, 
      <1.454587, 1.166842, 0.218866>, <1.420172, 1.132613, 0.218866>, <1.342529, 1.147181, 0.218866>, <1.293991, 1.147181, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.454587, 0.904277, 1.256522>, <1.420172, 0.871065, 1.248241>, <1.342529, 0.885200, 1.251766>, <1.293991, 0.885200, 1.251766>, 
      <1.450989, 0.966386, 1.038531>, <1.416575, 0.933174, 1.030250>, <1.342532, 0.947713, 1.033867>, <1.293994, 0.947713, 1.033867>, 
      <1.446250, 1.047938, 0.747437>, <1.413624, 1.016452, 0.739586>, <1.340014, 1.029731, 0.742890>, <1.293997, 1.029731, 0.742890>, 
      <1.446250, 1.103548, 0.527668>, <1.413624, 1.072061, 0.519818>, <1.340014, 1.085462, 0.523159>, <1.293997, 1.085462, 0.523159>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.465007, 0.779731, 1.664207>, <1.428358, 0.746177, 1.649965>, <1.345673, 0.760458, 1.656027>, <1.293983, 0.760458, 1.656027>, 
      <1.459624, 0.824510, 1.544498>, <1.422975, 0.790956, 1.530255>, <1.345677, 0.805380, 1.537321>, <1.293987, 0.805380, 1.537321>, 
      <1.456617, 0.869229, 1.379534>, <1.422202, 0.836017, 1.371253>, <1.342528, 0.850201, 1.373765>, <1.293990, 0.850201, 1.373765>, 
      <1.454587, 0.904277, 1.256522>, <1.420172, 0.871065, 1.248241>, <1.342529, 0.885200, 1.251766>, <1.293991, 0.885200, 1.251766>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293958, 1.092181, 0.102955>, <1.232315, 1.092181, 0.102955>, <1.133679, 1.073650, 0.102955>, <1.090003, 1.117150, 0.102955>, 
      <1.293969, 1.110490, 0.060090>, <1.232326, 1.110490, 0.060090>, <1.149849, 1.092167, 0.054972>, <1.106172, 1.135667, 0.054972>, 
      <1.294015, 1.187617, 0.050794>, <1.264858, 1.187617, 0.050794>, <1.185958, 1.182799, 0.050794>, <1.165299, 1.203374, 0.050794>, 
      <1.294040, 1.228517, 0.028440>, <1.264883, 1.228517, 0.028440>, <1.218228, 1.219752, 0.028440>, <1.197569, 1.240328, 0.028440>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293991, 1.147181, 0.218866>, <1.245453, 1.147181, 0.218866>, <1.167787, 1.132589, 0.218866>, <1.133396, 1.166842, 0.218866>, 
      <1.293988, 1.147796, 0.180381>, <1.245450, 1.147796, 0.180381>, <1.162951, 1.133861, 0.179168>, <1.128560, 1.168113, 0.179168>, 
      <1.293949, 1.077063, 0.138350>, <1.232306, 1.077063, 0.138350>, <1.121679, 1.059908, 0.138564>, <1.078002, 1.103408, 0.138564>, 
      <1.293958, 1.092181, 0.102955>, <1.232315, 1.092181, 0.102955>, <1.133679, 1.073650, 0.102955>, <1.090003, 1.117150, 0.102955>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293997, 1.085462, 0.523159>, <1.247981, 1.085462, 0.523159>, <1.174350, 1.072040, 0.519813>, <1.141745, 1.103548, 0.527668>, 
      <1.293997, 1.108363, 0.432871>, <1.247981, 1.108363, 0.432871>, <1.174350, 1.095245, 0.428103>, <1.141745, 1.126753, 0.435959>, 
      <1.294000, 1.145692, 0.312001>, <1.245462, 1.145692, 0.312001>, <1.179222, 1.129584, 0.312724>, <1.144831, 1.163836, 0.312724>, 
      <1.293991, 1.147181, 0.218866>, <1.245453, 1.147181, 0.218866>, <1.167787, 1.132589, 0.218866>, <1.133396, 1.166842, 0.218866>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293991, 0.885200, 1.251766>, <1.245453, 0.885200, 1.251766>, <1.167787, 0.871043, 1.248236>, <1.133396, 0.904277, 1.256522>, 
      <1.293994, 0.947713, 1.033867>, <1.245456, 0.947713, 1.033867>, <1.171390, 0.933151, 1.030245>, <1.136999, 0.966386, 1.038531>, 
      <1.293997, 1.029731, 0.742890>, <1.247981, 1.029731, 0.742890>, <1.174350, 1.016430, 0.739581>, <1.141745, 1.047938, 0.747437>, 
      <1.293997, 1.085462, 0.523159>, <1.247981, 1.085462, 0.523159>, <1.174350, 1.072040, 0.519813>, <1.141745, 1.103548, 0.527668>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293983, 0.760458, 1.656027>, <1.242293, 0.760458, 1.656027>, <1.159585, 0.746155, 1.649955>, <1.122960, 0.779731, 1.664207>, 
      <1.293987, 0.805380, 1.537321>, <1.242297, 0.805380, 1.537321>, <1.164975, 0.790933, 1.530246>, <1.128351, 0.824510, 1.544498>, 
      <1.293990, 0.850201, 1.373765>, <1.245452, 0.850201, 1.373765>, <1.165754, 0.835994, 1.371248>, <1.131363, 0.869229, 1.379534>, 
      <1.293991, 0.885200, 1.251766>, <1.245453, 0.885200, 1.251766>, <1.167787, 0.871043, 1.248236>, <1.133396, 0.904277, 1.256522>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.122960, 0.779731, 1.664207>, <1.113932, 0.704738, 1.864690>, <1.096661, 0.587786, 2.125032>, <1.085390, 0.505525, 2.322528>, 
      <1.159585, 0.746155, 1.649955>, <1.150556, 0.671161, 1.850438>, <1.141325, 0.543303, 2.125032>, <1.130054, 0.461041, 2.322528>, 
      <1.242293, 0.760458, 1.656027>, <1.242286, 0.683678, 1.858917>, <1.230927, 0.564131, 2.122578>, <1.230918, 0.479991, 2.322528>, 
      <1.293983, 0.760458, 1.656027>, <1.293976, 0.683678, 1.858917>, <1.293963, 0.564131, 2.122578>, <1.293955, 0.479991, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.101242, 0.937159, 1.731031>, <1.091767, 0.876555, 1.910935>, <1.071606, 0.781010, 2.145079>, <1.058905, 0.714090, 2.322528>, 
      <1.101242, 0.889551, 1.710823>, <1.091767, 0.828948, 1.890727>, <1.071606, 0.717938, 2.145079>, <1.058905, 0.651018, 2.322528>, 
      <1.086315, 0.813326, 1.678468>, <1.077287, 0.738333, 1.878951>, <1.051972, 0.632294, 2.125032>, <1.040701, 0.550033, 2.322528>, 
      <1.122960, 0.779731, 1.664207>, <1.113932, 0.704738, 1.864690>, <1.096661, 0.587786, 2.125032>, <1.085390, 0.505525, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.122960, 1.094586, 1.797855>, <1.115237, 1.047408, 1.956844>, <1.096661, 0.974234, 2.165126>, <1.085390, 0.922654, 2.322528>, 
      <1.090731, 1.057353, 1.782051>, <1.083008, 1.010174, 1.941039>, <1.057357, 0.924906, 2.165126>, <1.046086, 0.873326, 2.322528>, 
      <1.101242, 0.984766, 1.751240>, <1.091767, 0.924163, 1.931143>, <1.071606, 0.844082, 2.145079>, <1.058905, 0.777161, 2.322528>, 
      <1.101242, 0.937159, 1.731031>, <1.091767, 0.876555, 1.910935>, <1.071606, 0.781010, 2.145079>, <1.058905, 0.714090, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293983, 1.159829, 1.825549>, <1.293978, 1.117935, 1.975612>, <1.293963, 1.054311, 2.173434>, <1.293955, 1.009090, 2.322528>, 
      <1.238445, 1.159829, 1.825549>, <1.238439, 1.117935, 1.975612>, <1.226234, 1.054311, 2.173434>, <1.226225, 1.009090, 2.322528>, 
      <1.157569, 1.134570, 1.814827>, <1.149847, 1.087391, 1.973816>, <1.138867, 1.027205, 2.165126>, <1.127596, 0.975626, 2.322528>, 
      <1.122960, 1.094586, 1.797855>, <1.115237, 1.047408, 1.956844>, <1.096661, 0.974234, 2.165126>, <1.085390, 0.922654, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.465007, 1.094586, 1.797855>, <1.472718, 1.047408, 1.956843>, <1.491266, 0.974234, 2.165126>, <1.502520, 0.922654, 2.322528>, 
      <1.430369, 1.134549, 1.814819>, <1.438080, 1.087371, 1.973807>, <1.449025, 1.027178, 2.165126>, <1.460279, 0.975598, 2.322528>, 
      <1.349522, 1.159829, 1.825549>, <1.349516, 1.117935, 1.975612>, <1.361693, 1.054311, 2.173434>, <1.361685, 1.009090, 2.322528>, 
      <1.293983, 1.159829, 1.825549>, <1.293978, 1.117935, 1.975612>, <1.293963, 1.054311, 2.173434>, <1.293955, 1.009090, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.486984, 0.937159, 1.731031>, <1.496459, 0.876555, 1.910935>, <1.516621, 0.781010, 2.145079>, <1.529322, 0.714090, 2.322528>, 
      <1.486984, 0.984775, 1.751243>, <1.496459, 0.924172, 1.931147>, <1.516621, 0.844094, 2.145079>, <1.529322, 0.777173, 2.322528>, 
      <1.497268, 1.057365, 1.782056>, <1.504979, 1.010187, 1.941044>, <1.530610, 0.924922, 2.165126>, <1.541864, 0.873343, 2.322528>, 
      <1.465007, 1.094586, 1.797855>, <1.472718, 1.047408, 1.956843>, <1.491266, 0.974234, 2.165126>, <1.502520, 0.922654, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.465007, 0.779731, 1.664207>, <1.474021, 0.704738, 1.864690>, <1.491266, 0.587786, 2.125032>, <1.502520, 0.505525, 2.322528>, 
      <1.501683, 0.813310, 1.678461>, <1.510698, 0.738317, 1.878943>, <1.535994, 0.632273, 2.125032>, <1.547247, 0.550011, 2.322528>, 
      <1.486984, 0.889542, 1.710819>, <1.496459, 0.828939, 1.890723>, <1.516621, 0.717926, 2.145079>, <1.529322, 0.651006, 2.322528>, 
      <1.486984, 0.937159, 1.731031>, <1.496459, 0.876555, 1.910935>, <1.516621, 0.781010, 2.145079>, <1.529322, 0.714090, 2.322528>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.293983, 0.760458, 1.656027>, <1.293976, 0.683678, 1.858917>, <1.293963, 0.564131, 2.122578>, <1.293955, 0.479991, 2.322528>, 
      <1.345673, 0.760458, 1.656027>, <1.345666, 0.683678, 1.858917>, <1.357000, 0.564131, 2.122578>, <1.356991, 0.479991, 2.322528>, 
      <1.428358, 0.746177, 1.649965>, <1.437372, 0.671184, 1.850447>, <1.446572, 0.543333, 2.125032>, <1.457826, 0.461072, 2.322528>, 
      <1.465007, 0.779731, 1.664207>, <1.474021, 0.704738, 1.864690>, <1.491266, 0.587786, 2.125032>, <1.502520, 0.505525, 2.322528>
    }
  }
  photons {
    collect off
  }
}
#declare sPatchObj13 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, -1.506474, 2.264344>, <0.894117, -1.506474, 2.264344>, <0.684724, -1.506474, 2.264344>, <0.527680, -1.506474, 2.264344>, 
      <1.051162, -1.648184, 2.285199>, <0.894117, -1.648184, 2.285199>, <0.684724, -1.673679, 2.286507>, <0.527680, -1.673679, 2.286507>, 
      <1.051162, -1.858652, 2.270112>, <0.902885, -1.916471, 2.270112>, <0.685674, -1.897690, 2.266310>, <0.527680, -1.916848, 2.266310>, 
      <1.051162, -1.975684, 2.352697>, <0.902885, -2.033503, 2.352697>, <0.685674, -2.042556, 2.352697>, <0.527680, -2.061713, 2.352697>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, -1.975684, 2.352697>, <1.185455, -1.923318, 2.352697>, <1.340963, -1.776204, 2.287697>, <1.446938, -1.703258, 2.352697>, 
      <1.051162, -2.035186, 2.394685>, <1.185455, -1.982819, 2.394685>, <1.394504, -1.739350, 2.320537>, <1.500480, -1.666403, 2.385536>, 
      <1.051162, -2.042173, 2.565735>, <1.185455, -1.989806, 2.565735>, <1.394504, -1.739350, 2.627605>, <1.500480, -1.666403, 2.562605>, 
      <1.051162, -1.975684, 2.595445>, <1.185455, -1.923318, 2.595445>, <1.340963, -1.776204, 2.660444>, <1.446938, -1.703258, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -1.506474, 2.264344>, <0.365457, -1.506474, 2.264344>, <0.149161, -1.506474, 2.264344>, <-0.013061, -1.506474, 2.264344>, 
      <0.527680, -1.673679, 2.286507>, <0.365457, -1.673679, 2.286507>, <0.149161, -1.686468, 2.287073>, <-0.013061, -1.686468, 2.287073>, 
      <0.527680, -1.916848, 2.266310>, <0.366128, -1.936437, 2.266310>, <0.149674, -1.945994, 2.264846>, <-0.013061, -1.945994, 2.264846>, 
      <0.527680, -2.061713, 2.352697>, <0.366128, -2.081303, 2.352697>, <0.149674, -2.104728, 2.352697>, <-0.013061, -2.104728, 2.352697>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -2.061713, 2.352697>, <0.685674, -2.042556, 2.352697>, <0.902885, -2.033503, 2.352697>, <1.051162, -1.975684, 2.352697>, 
      <0.527680, -2.124261, 2.389995>, <0.685674, -2.105103, 2.389995>, <0.902885, -2.093005, 2.394685>, <1.051162, -2.035186, 2.394685>, 
      <0.527680, -2.129843, 2.569719>, <0.685674, -2.110685, 2.569719>, <0.902885, -2.099992, 2.565735>, <1.051162, -2.042173, 2.565735>, 
      <0.527680, -2.061713, 2.595445>, <0.685674, -2.042556, 2.595445>, <0.902885, -2.033503, 2.595445>, <1.051162, -1.975684, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -1.506474, 2.264344>, <-0.175283, -1.506474, 2.264344>, <-0.391579, -1.506474, 2.264344>, <-0.553801, -1.506474, 2.264344>, 
      <-0.013061, -1.686468, 2.287073>, <-0.175283, -1.686468, 2.287073>, <-0.391579, -1.673679, 2.286507>, <-0.553801, -1.673679, 2.286507>, 
      <-0.013061, -1.945994, 2.264846>, <-0.175795, -1.945994, 2.264846>, <-0.392250, -1.936437, 2.266310>, <-0.553801, -1.916848, 2.266310>, 
      <-0.013061, -2.104728, 2.352697>, <-0.175795, -2.104728, 2.352697>, <-0.392250, -2.081303, 2.352697>, <-0.553801, -2.061713, 2.352697>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -2.104728, 2.352697>, <0.149674, -2.104728, 2.352697>, <0.366128, -2.081303, 2.352697>, <0.527680, -2.061713, 2.352697>, 
      <-0.013061, -2.168445, 2.387961>, <0.149674, -2.168445, 2.387961>, <0.366128, -2.143850, 2.389995>, <0.527680, -2.124261, 2.389995>, 
      <-0.013061, -2.173454, 2.571359>, <0.149674, -2.173454, 2.571359>, <0.366128, -2.149432, 2.569719>, <0.527680, -2.129843, 2.569719>, 
      <-0.013061, -2.104728, 2.595445>, <0.149674, -2.104728, 2.595445>, <0.366128, -2.081303, 2.595445>, <0.527680, -2.061713, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -1.506474, 2.264344>, <-0.710846, -1.506474, 2.264344>, <-0.920239, -1.506474, 2.264344>, <-1.077284, -1.506474, 2.264344>, 
      <-0.553801, -1.673679, 2.286507>, <-0.710846, -1.673679, 2.286507>, <-0.920239, -1.648184, 2.285199>, <-1.077284, -1.648184, 2.285199>, 
      <-0.553801, -1.916848, 2.266310>, <-0.711795, -1.897690, 2.266310>, <-0.929007, -1.916471, 2.270112>, <-1.077284, -1.858652, 2.270112>, 
      <-0.553801, -2.061713, 2.352697>, <-0.711795, -2.042556, 2.352697>, <-0.929007, -2.033503, 2.352697>, <-1.077284, -1.975684, 2.352697>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -2.061713, 2.352697>, <-0.392250, -2.081303, 2.352697>, <-0.175795, -2.104728, 2.352697>, <-0.013061, -2.104728, 2.352697>, 
      <-0.553801, -2.124261, 2.389995>, <-0.392250, -2.143850, 2.389995>, <-0.175795, -2.168445, 2.387961>, <-0.013061, -2.168445, 2.387961>, 
      <-0.553801, -2.129843, 2.569719>, <-0.392250, -2.149432, 2.569719>, <-0.175795, -2.173454, 2.571359>, <-0.013061, -2.173454, 2.571359>, 
      <-0.553801, -2.061713, 2.595445>, <-0.392250, -2.081303, 2.595445>, <-0.175795, -2.104728, 2.595445>, <-0.013061, -2.104728, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, -1.506474, 2.264344>, <-1.223974, -1.506474, 2.264344>, <-1.440992, -1.506474, 2.188002>, <-1.566251, -1.506474, 2.264344>, 
      <-1.077284, -1.648184, 2.285199>, <-1.223974, -1.648184, 2.285199>, <-1.400816, -1.562972, 2.200777>, <-1.526075, -1.562972, 2.277119>, 
      <-1.077284, -1.858652, 2.270112>, <-1.211577, -1.806286, 2.270112>, <-1.395042, -1.717169, 2.261191>, <-1.501017, -1.644223, 2.326191>, 
      <-1.077284, -1.975684, 2.352697>, <-1.211577, -1.923318, 2.352697>, <-1.367084, -1.776204, 2.287697>, <-1.473060, -1.703258, 2.352697>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, -1.975684, 2.352697>, <-1.211577, -1.923318, 2.352697>, <-1.367084, -1.776204, 2.287697>, <-1.473060, -1.703258, 2.352697>, 
      <-1.077284, -2.035186, 2.394685>, <-1.211577, -1.982819, 2.394685>, <-1.420626, -1.739350, 2.320537>, <-1.526601, -1.666403, 2.385536>, 
      <-1.077284, -2.042173, 2.565735>, <-1.211577, -1.989806, 2.565735>, <-1.420626, -1.739350, 2.627605>, <-1.526601, -1.666403, 2.562605>, 
      <-1.077284, -1.975684, 2.595445>, <-1.211577, -1.923318, 2.595445>, <-1.367084, -1.776204, 2.660444>, <-1.473060, -1.703258, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, -1.975684, 2.352697>, <-0.929007, -2.033503, 2.352697>, <-0.711795, -2.042556, 2.352697>, <-0.553801, -2.061713, 2.352697>, 
      <-1.077284, -2.035186, 2.394685>, <-0.929007, -2.093005, 2.394685>, <-0.711795, -2.105103, 2.389995>, <-0.553801, -2.124261, 2.389995>, 
      <-1.077284, -2.042173, 2.565735>, <-0.929007, -2.099992, 2.565735>, <-0.711795, -2.110685, 2.569719>, <-0.553801, -2.129843, 2.569719>, 
      <-1.077284, -1.975684, 2.595445>, <-0.929007, -2.033503, 2.595445>, <-0.711795, -2.042556, 2.595445>, <-0.553801, -2.061713, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, 1.047964, 2.312991>, <-0.553801, 1.100127, 2.394353>, <-0.553801, 1.103304, 2.555915>, <-0.553801, 1.047964, 2.635151>, 
      <-0.710846, 1.047964, 2.312991>, <-0.710846, 1.100127, 2.394353>, <-0.710846, 1.103304, 2.555915>, <-0.710846, 1.047964, 2.635151>, 
      <-0.920239, 1.047964, 2.312991>, <-0.920239, 1.100127, 2.394353>, <-0.920239, 1.103304, 2.555915>, <-0.920239, 1.047964, 2.635151>, 
      <-1.077284, 1.047964, 2.312991>, <-1.077284, 1.100127, 2.394353>, <-1.077284, 1.103304, 2.555915>, <-1.077284, 1.047964, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, 1.047964, 2.312991>, <-0.013061, 1.100127, 2.394353>, <-0.013061, 1.103304, 2.555915>, <-0.013061, 1.047964, 2.635151>, 
      <-0.175283, 1.047964, 2.312991>, <-0.175283, 1.100127, 2.394353>, <-0.175283, 1.103304, 2.555915>, <-0.175283, 1.047964, 2.635151>, 
      <-0.391579, 1.047964, 2.312991>, <-0.391579, 1.100127, 2.394353>, <-0.391579, 1.103304, 2.555915>, <-0.391579, 1.047964, 2.635151>, 
      <-0.553801, 1.047964, 2.312991>, <-0.553801, 1.100127, 2.394353>, <-0.553801, 1.103304, 2.555915>, <-0.553801, 1.047964, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, 1.047964, 2.312991>, <0.527680, 1.100127, 2.394353>, <0.527680, 1.103304, 2.555915>, <0.527680, 1.047964, 2.635151>, 
      <0.365457, 1.047964, 2.312991>, <0.365457, 1.100127, 2.394353>, <0.365457, 1.103304, 2.555915>, <0.365457, 1.047964, 2.635151>, 
      <0.149161, 1.047964, 2.312991>, <0.149161, 1.100127, 2.394353>, <0.149161, 1.103304, 2.555915>, <0.149161, 1.047964, 2.635151>, 
      <-0.013061, 1.047964, 2.312991>, <-0.013061, 1.100127, 2.394353>, <-0.013061, 1.103304, 2.555915>, <-0.013061, 1.047964, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, 1.047964, 2.312991>, <1.051162, 1.100127, 2.394353>, <1.051162, 1.103304, 2.555915>, <1.051162, 1.047964, 2.635151>, 
      <0.894117, 1.047964, 2.312991>, <0.894117, 1.100127, 2.394353>, <0.894117, 1.103304, 2.555915>, <0.894117, 1.047964, 2.635151>, 
      <0.684724, 1.047964, 2.312991>, <0.684724, 1.100127, 2.394353>, <0.684724, 1.103304, 2.555915>, <0.684724, 1.047964, 2.635151>, 
      <0.527680, 1.047964, 2.312991>, <0.527680, 1.100127, 2.394353>, <0.527680, 1.103304, 2.555915>, <0.527680, 1.047964, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, 1.047964, 2.312991>, <1.620835, 1.047964, 2.366164>, <1.620835, 1.047964, 2.581977>, <1.540129, 1.047964, 2.635151>, 
      <1.417636, 1.047964, 2.232285>, <1.498342, 1.047964, 2.285459>, <1.498342, 1.047964, 2.662683>, <1.417636, 1.047964, 2.715857>, 
      <1.197852, 1.047964, 2.312991>, <1.197852, 1.100127, 2.394353>, <1.197852, 1.103304, 2.555915>, <1.197852, 1.047964, 2.635151>, 
      <1.051162, 1.047964, 2.312991>, <1.051162, 1.100127, 2.394353>, <1.051162, 1.103304, 2.555915>, <1.051162, 1.047964, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, 1.047964, 2.635151>, <0.527680, 1.009314, 2.690491>, <0.527680, 0.890351, 2.639024>, <0.527680, 0.822962, 2.635151>, 
      <0.684724, 1.047964, 2.635151>, <0.684724, 1.009314, 2.690491>, <0.684724, 0.890351, 2.639024>, <0.684724, 0.822962, 2.635151>, 
      <0.894117, 1.047964, 2.635151>, <0.894117, 1.009314, 2.690491>, <0.894117, 0.890351, 2.639024>, <0.894117, 0.822962, 2.635151>, 
      <1.051162, 1.047964, 2.635151>, <1.051162, 1.009314, 2.690491>, <1.051162, 0.890351, 2.639024>, <1.051162, 0.822962, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, 1.047964, 2.635151>, <-0.013061, 1.009314, 2.690491>, <-0.013061, 0.890351, 2.639024>, <-0.013061, 0.822962, 2.635151>, 
      <0.149161, 1.047964, 2.635151>, <0.149161, 1.009314, 2.690491>, <0.149161, 0.890351, 2.639024>, <0.149161, 0.822962, 2.635151>, 
      <0.365457, 1.047964, 2.635151>, <0.365457, 1.009314, 2.690491>, <0.365457, 0.890351, 2.639024>, <0.365457, 0.822962, 2.635151>, 
      <0.527680, 1.047964, 2.635151>, <0.527680, 1.009314, 2.690491>, <0.527680, 0.890351, 2.639024>, <0.527680, 0.822962, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, 1.047964, 2.635151>, <-0.553801, 1.009314, 2.690491>, <-0.553801, 0.890351, 2.639024>, <-0.553801, 0.822962, 2.635151>, 
      <-0.391579, 1.047964, 2.635151>, <-0.391579, 1.009314, 2.690491>, <-0.391579, 0.890351, 2.639024>, <-0.391579, 0.822962, 2.635151>, 
      <-0.175283, 1.047964, 2.635151>, <-0.175283, 1.009314, 2.690491>, <-0.175283, 0.890351, 2.639024>, <-0.175283, 0.822962, 2.635151>, 
      <-0.013061, 1.047964, 2.635151>, <-0.013061, 1.009314, 2.690491>, <-0.013061, 0.890351, 2.639024>, <-0.013061, 0.822962, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, 1.047964, 2.635151>, <-1.077284, 1.009314, 2.690491>, <-1.077284, 0.890351, 2.639024>, <-1.077284, 0.822962, 2.635151>, 
      <-0.920239, 1.047964, 2.635151>, <-0.920239, 1.009314, 2.690491>, <-0.920239, 0.890351, 2.639024>, <-0.920239, 0.822962, 2.635151>, 
      <-0.710846, 1.047964, 2.635151>, <-0.710846, 1.009314, 2.690491>, <-0.710846, 0.890351, 2.639024>, <-0.710846, 0.822962, 2.635151>, 
      <-0.553801, 1.047964, 2.635151>, <-0.553801, 1.009314, 2.690491>, <-0.553801, 0.890351, 2.639024>, <-0.553801, 0.822962, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, 1.047964, 2.312991>, <-1.443758, 1.047964, 2.232285>, <-1.223974, 1.047964, 2.312991>, <-1.077284, 1.047964, 2.312991>, 
      <-1.646957, 1.047964, 2.366164>, <-1.524464, 1.047964, 2.285459>, <-1.223974, 1.100127, 2.394353>, <-1.077284, 1.100127, 2.394353>, 
      <-1.646957, 1.047964, 2.581977>, <-1.524464, 1.047964, 2.662683>, <-1.223974, 1.103304, 2.555915>, <-1.077284, 1.103304, 2.555915>, 
      <-1.566251, 1.047964, 2.635151>, <-1.443758, 1.047964, 2.715857>, <-1.223974, 1.047964, 2.635151>, <-1.077284, 1.047964, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -1.506474, 2.264344>, <-0.553801, -1.413639, 2.252039>, <-0.553801, -1.288714, 2.246244>, <-0.553801, -1.195442, 2.237873>, 
      <-0.710846, -1.506474, 2.264344>, <-0.710846, -1.413639, 2.252039>, <-0.710846, -1.288714, 2.246244>, <-0.710846, -1.195442, 2.237873>, 
      <-0.920239, -1.506474, 2.264344>, <-0.920239, -1.413825, 2.250709>, <-0.920239, -1.288714, 2.246244>, <-0.920239, -1.195442, 2.237873>, 
      <-1.077284, -1.506474, 2.264344>, <-1.077284, -1.413825, 2.250709>, <-1.077284, -1.288714, 2.246244>, <-1.077284, -1.195442, 2.237873>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -1.506474, 2.264344>, <-0.013061, -1.413565, 2.252611>, <-0.013061, -1.288714, 2.246244>, <-0.013061, -1.195442, 2.237873>, 
      <-0.175283, -1.506474, 2.264344>, <-0.175283, -1.413565, 2.252611>, <-0.175283, -1.288714, 2.246244>, <-0.175283, -1.195442, 2.237873>, 
      <-0.391579, -1.506474, 2.264344>, <-0.391579, -1.413639, 2.252039>, <-0.391579, -1.288714, 2.246244>, <-0.391579, -1.195442, 2.237873>, 
      <-0.553801, -1.506474, 2.264344>, <-0.553801, -1.413639, 2.252039>, <-0.553801, -1.288714, 2.246244>, <-0.553801, -1.195442, 2.237873>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -1.506474, 2.264344>, <0.527680, -1.413639, 2.252039>, <0.527680, -1.288714, 2.246244>, <0.527680, -1.195442, 2.237873>, 
      <0.365457, -1.506474, 2.264344>, <0.365457, -1.413639, 2.252039>, <0.365457, -1.288714, 2.246244>, <0.365457, -1.195442, 2.237873>, 
      <0.149161, -1.506474, 2.264344>, <0.149161, -1.413565, 2.252611>, <0.149161, -1.288714, 2.246244>, <0.149161, -1.195442, 2.237873>, 
      <-0.013061, -1.506474, 2.264344>, <-0.013061, -1.413565, 2.252611>, <-0.013061, -1.288714, 2.246244>, <-0.013061, -1.195442, 2.237873>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, -1.506474, 2.264344>, <1.051162, -1.413825, 2.250709>, <1.051162, -1.288714, 2.246244>, <1.051162, -1.195442, 2.237873>, 
      <0.894117, -1.506474, 2.264344>, <0.894117, -1.413825, 2.250709>, <0.894117, -1.288714, 2.246244>, <0.894117, -1.195442, 2.237873>, 
      <0.684724, -1.506474, 2.264344>, <0.684724, -1.413639, 2.252039>, <0.684724, -1.288714, 2.246244>, <0.684724, -1.195442, 2.237873>, 
      <0.527680, -1.506474, 2.264344>, <0.527680, -1.413639, 2.252039>, <0.527680, -1.288714, 2.246244>, <0.527680, -1.195442, 2.237873>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, -1.506474, 2.264344>, <1.615622, -1.406139, 2.241657>, <1.753829, -1.298117, 2.247087>, <1.829021, -1.195442, 2.237873>, 
      <1.414870, -1.506474, 2.188002>, <1.490363, -1.406139, 2.165315>, <1.535916, -1.298117, 2.163601>, <1.611108, -1.195442, 2.154387>, 
      <1.197852, -1.506474, 2.264344>, <1.197852, -1.413825, 2.250709>, <1.284520, -1.288714, 2.246244>, <1.284520, -1.195442, 2.237873>, 
      <1.051162, -1.506474, 2.264344>, <1.051162, -1.413825, 2.250709>, <1.051162, -1.288714, 2.246244>, <1.051162, -1.195442, 2.237873>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -1.506474, 2.562356>, <0.527680, -1.672948, 2.573802>, <0.527680, -1.905605, 2.654392>, <0.527680, -2.061713, 2.595445>, 
      <0.684724, -1.506474, 2.562356>, <0.684724, -1.672948, 2.573802>, <0.685674, -1.886447, 2.654392>, <0.685674, -2.042556, 2.595445>, 
      <0.894117, -1.506474, 2.562356>, <0.894117, -1.647177, 2.573097>, <0.902885, -1.904667, 2.653013>, <0.902885, -2.033503, 2.595445>, 
      <1.051162, -1.506474, 2.562356>, <1.051162, -1.647177, 2.573097>, <1.051162, -1.846848, 2.653013>, <1.051162, -1.975684, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -1.506474, 2.562356>, <-0.013061, -1.685840, 2.574105>, <-0.013061, -1.935093, 2.654894>, <-0.013061, -2.104728, 2.595445>, 
      <0.149161, -1.506474, 2.562356>, <0.149161, -1.685840, 2.574105>, <0.149674, -1.935093, 2.654894>, <0.149674, -2.104728, 2.595445>, 
      <0.365457, -1.506474, 2.562356>, <0.365457, -1.672948, 2.573802>, <0.366128, -1.925194, 2.654392>, <0.366128, -2.081303, 2.595445>, 
      <0.527680, -1.506474, 2.562356>, <0.527680, -1.672948, 2.573802>, <0.527680, -1.905605, 2.654392>, <0.527680, -2.061713, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -1.506474, 2.562356>, <-0.553801, -1.672948, 2.573802>, <-0.553801, -1.905605, 2.654392>, <-0.553801, -2.061713, 2.595445>, 
      <-0.391579, -1.506474, 2.562356>, <-0.391579, -1.672948, 2.573802>, <-0.392250, -1.925194, 2.654392>, <-0.392250, -2.081303, 2.595445>, 
      <-0.175283, -1.506474, 2.562356>, <-0.175283, -1.685840, 2.574105>, <-0.175795, -1.935093, 2.654894>, <-0.175795, -2.104728, 2.595445>, 
      <-0.013061, -1.506474, 2.562356>, <-0.013061, -1.685840, 2.574105>, <-0.013061, -1.935093, 2.654894>, <-0.013061, -2.104728, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, -1.506474, 2.562356>, <-1.077284, -1.647177, 2.573097>, <-1.077284, -1.846848, 2.653013>, <-1.077284, -1.975684, 2.595445>, 
      <-0.920239, -1.506474, 2.562356>, <-0.920239, -1.647177, 2.573097>, <-0.929007, -1.904667, 2.653013>, <-0.929007, -2.033503, 2.595445>, 
      <-0.710846, -1.506474, 2.562356>, <-0.710846, -1.672948, 2.573802>, <-0.711795, -1.886447, 2.654392>, <-0.711795, -2.042556, 2.595445>, 
      <-0.553801, -1.506474, 2.562356>, <-0.553801, -1.672948, 2.573802>, <-0.553801, -1.905605, 2.654392>, <-0.553801, -2.061713, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -1.195442, 2.237873>, <-0.553801, -1.133857, 2.232346>, <-0.553801, -1.052059, 2.220871>, <-0.553801, -0.990292, 2.218020>, 
      <-0.710846, -1.195442, 2.237873>, <-0.710846, -1.133857, 2.232346>, <-0.710846, -1.052059, 2.220871>, <-0.710846, -0.990292, 2.218020>, 
      <-0.920239, -1.195442, 2.237873>, <-0.920239, -1.133857, 2.232346>, <-0.920239, -1.052059, 2.220871>, <-0.920239, -0.990292, 2.218020>, 
      <-1.077284, -1.195442, 2.237873>, <-1.077284, -1.133857, 2.232346>, <-1.077284, -1.052059, 2.220871>, <-1.077284, -0.990292, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -1.195442, 2.237873>, <-0.013061, -1.133857, 2.232346>, <-0.013061, -1.052059, 2.220871>, <-0.013061, -0.990292, 2.218020>, 
      <-0.175283, -1.195442, 2.237873>, <-0.175283, -1.133857, 2.232346>, <-0.175283, -1.052059, 2.220871>, <-0.175283, -0.990292, 2.218020>, 
      <-0.391579, -1.195442, 2.237873>, <-0.391579, -1.133857, 2.232346>, <-0.391579, -1.052059, 2.220871>, <-0.391579, -0.990292, 2.218020>, 
      <-0.553801, -1.195442, 2.237873>, <-0.553801, -1.133857, 2.232346>, <-0.553801, -1.052059, 2.220871>, <-0.553801, -0.990292, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -1.195442, 2.237873>, <0.527680, -1.133857, 2.232346>, <0.527680, -1.052059, 2.220871>, <0.527680, -0.990292, 2.218020>, 
      <0.365457, -1.195442, 2.237873>, <0.365457, -1.133857, 2.232346>, <0.365457, -1.052059, 2.220871>, <0.365457, -0.990292, 2.218020>, 
      <0.149161, -1.195442, 2.237873>, <0.149161, -1.133857, 2.232346>, <0.149161, -1.052059, 2.220871>, <0.149161, -0.990292, 2.218020>, 
      <-0.013061, -1.195442, 2.237873>, <-0.013061, -1.133857, 2.232346>, <-0.013061, -1.052059, 2.220871>, <-0.013061, -0.990292, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, -1.195442, 2.237873>, <1.051162, -1.133857, 2.232346>, <1.051162, -1.052059, 2.220871>, <1.051162, -0.990292, 2.218020>, 
      <0.894117, -1.195442, 2.237873>, <0.894117, -1.133857, 2.232346>, <0.894117, -1.052059, 2.220871>, <0.894117, -0.990292, 2.218020>, 
      <0.684724, -1.195442, 2.237873>, <0.684724, -1.133857, 2.232346>, <0.684724, -1.052059, 2.220871>, <0.684724, -0.990292, 2.218020>, 
      <0.527680, -1.195442, 2.237873>, <0.527680, -1.133857, 2.232346>, <0.527680, -1.052059, 2.220871>, <0.527680, -0.990292, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.829021, -1.195442, 2.237873>, <1.868719, -1.141234, 2.233008>, <1.918145, -1.057586, 2.221126>, <1.918145, -0.990292, 2.218020>, 
      <1.611108, -1.195442, 2.154387>, <1.650807, -1.141234, 2.149522>, <1.673945, -1.057586, 2.131594>, <1.673945, -0.990292, 2.128488>, 
      <1.284520, -1.195442, 2.237873>, <1.284520, -1.133857, 2.232346>, <1.311257, -1.052059, 2.220871>, <1.311257, -0.990292, 2.218020>, 
      <1.051162, -1.195442, 2.237873>, <1.051162, -1.133857, 2.232346>, <1.051162, -1.052059, 2.220871>, <1.051162, -0.990292, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -1.195442, 2.535885>, <0.527680, -1.288966, 2.540681>, <0.527680, -1.413048, 2.555933>, <0.527680, -1.506474, 2.562356>, 
      <0.684724, -1.195442, 2.535885>, <0.684724, -1.288966, 2.540681>, <0.684724, -1.413048, 2.555933>, <0.684724, -1.506474, 2.562356>, 
      <0.894117, -1.195442, 2.535885>, <0.894117, -1.288966, 2.540681>, <0.894117, -1.413099, 2.555228>, <0.894117, -1.506474, 2.562356>, 
      <1.051162, -1.195442, 2.535885>, <1.051162, -1.288966, 2.540681>, <1.051162, -1.413099, 2.555228>, <1.051162, -1.506474, 2.562356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -1.195442, 2.535885>, <-0.013061, -1.288966, 2.540681>, <-0.013061, -1.413027, 2.556235>, <-0.013061, -1.506474, 2.562356>, 
      <0.149161, -1.195442, 2.535885>, <0.149161, -1.288966, 2.540681>, <0.149161, -1.413027, 2.556235>, <0.149161, -1.506474, 2.562356>, 
      <0.365457, -1.195442, 2.535885>, <0.365457, -1.288966, 2.540681>, <0.365457, -1.413048, 2.555933>, <0.365457, -1.506474, 2.562356>, 
      <0.527680, -1.195442, 2.535885>, <0.527680, -1.288966, 2.540681>, <0.527680, -1.413048, 2.555933>, <0.527680, -1.506474, 2.562356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -1.195442, 2.535885>, <-0.553801, -1.288966, 2.540681>, <-0.553801, -1.413048, 2.555933>, <-0.553801, -1.506474, 2.562356>, 
      <-0.391579, -1.195442, 2.535885>, <-0.391579, -1.288966, 2.540681>, <-0.391579, -1.413048, 2.555933>, <-0.391579, -1.506474, 2.562356>, 
      <-0.175283, -1.195442, 2.535885>, <-0.175283, -1.288966, 2.540681>, <-0.175283, -1.413027, 2.556235>, <-0.175283, -1.506474, 2.562356>, 
      <-0.013061, -1.195442, 2.535885>, <-0.013061, -1.288966, 2.540681>, <-0.013061, -1.413027, 2.556235>, <-0.013061, -1.506474, 2.562356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, -1.195442, 2.535885>, <-1.077284, -1.288966, 2.540681>, <-1.077284, -1.413099, 2.555228>, <-1.077284, -1.506474, 2.562356>, 
      <-0.920239, -1.195442, 2.535885>, <-0.920239, -1.288966, 2.540681>, <-0.920239, -1.413099, 2.555228>, <-0.920239, -1.506474, 2.562356>, 
      <-0.710846, -1.195442, 2.535885>, <-0.710846, -1.288966, 2.540681>, <-0.710846, -1.413048, 2.555933>, <-0.710846, -1.506474, 2.562356>, 
      <-0.553801, -1.195442, 2.535885>, <-0.553801, -1.288966, 2.540681>, <-0.553801, -1.413048, 2.555933>, <-0.553801, -1.506474, 2.562356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834175, -1.195442, 2.535885>, <-1.765926, -1.298129, 2.541151>, <-1.637446, -1.406356, 2.550614>, <-1.566251, -1.506474, 2.562356>, 
      <-1.622895, -1.195442, 2.619073>, <-1.554646, -1.298129, 2.624339>, <-1.512187, -1.406356, 2.626956>, <-1.440992, -1.506474, 2.638698>, 
      <-1.304351, -1.195442, 2.535885>, <-1.304351, -1.288966, 2.540681>, <-1.223974, -1.413099, 2.555228>, <-1.223974, -1.506474, 2.562356>, 
      <-1.077284, -1.195442, 2.535885>, <-1.077284, -1.288966, 2.540681>, <-1.077284, -1.413099, 2.555228>, <-1.077284, -1.506474, 2.562356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -0.990292, 2.218020>, <-0.553801, -0.922863, 2.214908>, <-0.553801, -0.832791, 2.218020>, <-0.553801, -0.765290, 2.218020>, 
      <-0.710846, -0.990292, 2.218020>, <-0.710846, -0.922863, 2.214908>, <-0.710846, -0.832791, 2.218020>, <-0.710846, -0.765290, 2.218020>, 
      <-0.920239, -0.990292, 2.218020>, <-0.920239, -0.922863, 2.214908>, <-0.920239, -0.832791, 2.218020>, <-0.920239, -0.765290, 2.218020>, 
      <-1.077284, -0.990292, 2.218020>, <-1.077284, -0.922863, 2.214908>, <-1.077284, -0.832791, 2.218020>, <-1.077284, -0.765290, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -0.990292, 2.218020>, <-0.013061, -0.922863, 2.214908>, <-0.013061, -0.832791, 2.218020>, <-0.013061, -0.765290, 2.218020>, 
      <-0.175283, -0.990292, 2.218020>, <-0.175283, -0.922863, 2.214908>, <-0.175283, -0.832791, 2.218020>, <-0.175283, -0.765290, 2.218020>, 
      <-0.391579, -0.990292, 2.218020>, <-0.391579, -0.922863, 2.214908>, <-0.391579, -0.832791, 2.218020>, <-0.391579, -0.765290, 2.218020>, 
      <-0.553801, -0.990292, 2.218020>, <-0.553801, -0.922863, 2.214908>, <-0.553801, -0.832791, 2.218020>, <-0.553801, -0.765290, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -0.990292, 2.218020>, <0.527680, -0.922863, 2.214908>, <0.527680, -0.832791, 2.218020>, <0.527680, -0.765290, 2.218020>, 
      <0.365457, -0.990292, 2.218020>, <0.365457, -0.922863, 2.214908>, <0.365457, -0.832791, 2.218020>, <0.365457, -0.765290, 2.218020>, 
      <0.149161, -0.990292, 2.218020>, <0.149161, -0.922863, 2.214908>, <0.149161, -0.832791, 2.218020>, <0.149161, -0.765290, 2.218020>, 
      <-0.013061, -0.990292, 2.218020>, <-0.013061, -0.922863, 2.214908>, <-0.013061, -0.832791, 2.218020>, <-0.013061, -0.765290, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, -0.990292, 2.218020>, <1.051162, -0.922863, 2.214908>, <1.051162, -0.832791, 2.218020>, <1.051162, -0.765290, 2.218020>, 
      <0.894117, -0.990292, 2.218020>, <0.894117, -0.922863, 2.214908>, <0.894117, -0.832791, 2.218020>, <0.894117, -0.765290, 2.218020>, 
      <0.684724, -0.990292, 2.218020>, <0.684724, -0.922863, 2.214908>, <0.684724, -0.832791, 2.218020>, <0.684724, -0.765290, 2.218020>, 
      <0.527680, -0.990292, 2.218020>, <0.527680, -0.922863, 2.214908>, <0.527680, -0.832791, 2.218020>, <0.527680, -0.765290, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.918145, -0.990292, 2.218020>, <1.918145, -0.917766, 2.214673>, <1.871210, -0.824377, 2.218020>, <1.829021, -0.765290, 2.218020>, 
      <1.673945, -0.990292, 2.128488>, <1.673945, -0.917766, 2.125141>, <1.655193, -0.824377, 2.129746>, <1.613003, -0.765290, 2.129746>, 
      <1.311257, -0.990292, 2.218020>, <1.311257, -0.922863, 2.214908>, <1.284520, -0.832791, 2.218020>, <1.284520, -0.765290, 2.218020>, 
      <1.051162, -0.990292, 2.218020>, <1.051162, -0.922863, 2.214908>, <1.051162, -0.832791, 2.218020>, <1.051162, -0.765290, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -0.990292, 2.535885>, <0.527680, -1.051837, 2.535885>, <0.527680, -1.133978, 2.532733>, <0.527680, -1.195442, 2.535885>, 
      <0.684724, -0.990292, 2.535885>, <0.684724, -1.051837, 2.535885>, <0.684724, -1.133978, 2.532733>, <0.684724, -1.195442, 2.535885>, 
      <0.894117, -0.990292, 2.535885>, <0.894117, -1.051837, 2.535885>, <0.894117, -1.133978, 2.532733>, <0.894117, -1.195442, 2.535885>, 
      <1.051162, -0.990292, 2.535885>, <1.051162, -1.051837, 2.535885>, <1.051162, -1.133978, 2.532733>, <1.051162, -1.195442, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -0.990292, 2.535885>, <-0.013061, -1.051837, 2.535885>, <-0.013061, -1.133978, 2.532733>, <-0.013061, -1.195442, 2.535885>, 
      <0.149161, -0.990292, 2.535885>, <0.149161, -1.051837, 2.535885>, <0.149161, -1.133978, 2.532733>, <0.149161, -1.195442, 2.535885>, 
      <0.365457, -0.990292, 2.535885>, <0.365457, -1.051837, 2.535885>, <0.365457, -1.133978, 2.532733>, <0.365457, -1.195442, 2.535885>, 
      <0.527680, -0.990292, 2.535885>, <0.527680, -1.051837, 2.535885>, <0.527680, -1.133978, 2.532733>, <0.527680, -1.195442, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -0.990292, 2.535885>, <-0.553801, -1.051837, 2.535885>, <-0.553801, -1.133978, 2.532733>, <-0.553801, -1.195442, 2.535885>, 
      <-0.391579, -0.990292, 2.535885>, <-0.391579, -1.051837, 2.535885>, <-0.391579, -1.133978, 2.532733>, <-0.391579, -1.195442, 2.535885>, 
      <-0.175283, -0.990292, 2.535885>, <-0.175283, -1.051837, 2.535885>, <-0.175283, -1.133978, 2.532733>, <-0.175283, -1.195442, 2.535885>, 
      <-0.013061, -0.990292, 2.535885>, <-0.013061, -1.051837, 2.535885>, <-0.013061, -1.133978, 2.532733>, <-0.013061, -1.195442, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, -0.990292, 2.535885>, <-1.077284, -1.051837, 2.535885>, <-1.077284, -1.133978, 2.532733>, <-1.077284, -1.195442, 2.535885>, 
      <-0.920239, -0.990292, 2.535885>, <-0.920239, -1.051837, 2.535885>, <-0.920239, -1.133978, 2.532733>, <-0.920239, -1.195442, 2.535885>, 
      <-0.710846, -0.990292, 2.535885>, <-0.710846, -1.051837, 2.535885>, <-0.710846, -1.133978, 2.532733>, <-0.710846, -1.195442, 2.535885>, 
      <-0.553801, -0.990292, 2.535885>, <-0.553801, -1.051837, 2.535885>, <-0.553801, -1.133978, 2.532733>, <-0.553801, -1.195442, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.909321, -0.990292, 2.535885>, <-1.909321, -1.055836, 2.535885>, <-1.870422, -1.140904, 2.533088>, <-1.834175, -1.195442, 2.535885>, 
      <-1.676146, -0.990292, 2.624966>, <-1.676146, -1.055836, 2.624966>, <-1.659142, -1.140904, 2.616276>, <-1.622895, -1.195442, 2.619073>, 
      <-1.326895, -0.990292, 2.535885>, <-1.326895, -1.051837, 2.535885>, <-1.304351, -1.133978, 2.532733>, <-1.304351, -1.195442, 2.535885>, 
      <-1.077284, -0.990292, 2.535885>, <-1.077284, -1.051837, 2.535885>, <-1.077284, -1.133978, 2.532733>, <-1.077284, -1.195442, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -0.765290, 2.218020>, <-0.553801, -0.673966, 2.218020>, <-0.553801, -0.552200, 2.218020>, <-0.553801, -0.460875, 2.218020>, 
      <-0.710846, -0.765290, 2.218020>, <-0.710846, -0.673966, 2.218020>, <-0.710846, -0.552200, 2.218020>, <-0.710846, -0.460875, 2.218020>, 
      <-0.920239, -0.765290, 2.218020>, <-0.920239, -0.673966, 2.218020>, <-0.920239, -0.552200, 2.218020>, <-0.920239, -0.460875, 2.218020>, 
      <-1.077284, -0.765290, 2.218020>, <-1.077284, -0.673966, 2.218020>, <-1.077284, -0.552200, 2.218020>, <-1.077284, -0.460875, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -0.765290, 2.218020>, <-0.013061, -0.673966, 2.218020>, <-0.013061, -0.552200, 2.218020>, <-0.013061, -0.460875, 2.218020>, 
      <-0.175283, -0.765290, 2.218020>, <-0.175283, -0.673966, 2.218020>, <-0.175283, -0.552200, 2.218020>, <-0.175283, -0.460875, 2.218020>, 
      <-0.391579, -0.765290, 2.218020>, <-0.391579, -0.673966, 2.218020>, <-0.391579, -0.552200, 2.218020>, <-0.391579, -0.460875, 2.218020>, 
      <-0.553801, -0.765290, 2.218020>, <-0.553801, -0.673966, 2.218020>, <-0.553801, -0.552200, 2.218020>, <-0.553801, -0.460875, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -0.765290, 2.218020>, <0.527680, -0.673966, 2.218020>, <0.527680, -0.552200, 2.218020>, <0.527680, -0.460875, 2.218020>, 
      <0.365457, -0.765290, 2.218020>, <0.365457, -0.673966, 2.218020>, <0.365457, -0.552200, 2.218020>, <0.365457, -0.460875, 2.218020>, 
      <0.149161, -0.765290, 2.218020>, <0.149161, -0.673966, 2.218020>, <0.149161, -0.552200, 2.218020>, <0.149161, -0.460875, 2.218020>, 
      <-0.013061, -0.765290, 2.218020>, <-0.013061, -0.673966, 2.218020>, <-0.013061, -0.552200, 2.218020>, <-0.013061, -0.460875, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, -0.765290, 2.218020>, <1.051162, -0.673966, 2.218020>, <1.051162, -0.552200, 2.218020>, <1.051162, -0.460875, 2.218020>, 
      <0.894117, -0.765290, 2.218020>, <0.894117, -0.673966, 2.218020>, <0.894117, -0.552200, 2.218020>, <0.894117, -0.460875, 2.218020>, 
      <0.684724, -0.765290, 2.218020>, <0.684724, -0.673966, 2.218020>, <0.684724, -0.552200, 2.218020>, <0.684724, -0.460875, 2.218020>, 
      <0.527680, -0.765290, 2.218020>, <0.527680, -0.673966, 2.218020>, <0.527680, -0.552200, 2.218020>, <0.527680, -0.460875, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.829021, -0.765290, 2.218020>, <1.755859, -0.662826, 2.218020>, <1.585153, -0.578452, 2.218020>, <1.540129, -0.460875, 2.218020>, 
      <1.613003, -0.765290, 2.129746>, <1.539842, -0.662826, 2.129746>, <1.462166, -0.578452, 2.138069>, <1.417142, -0.460875, 2.138069>, 
      <1.284520, -0.765290, 2.218020>, <1.284520, -0.673966, 2.218020>, <1.197852, -0.552200, 2.218020>, <1.197852, -0.460875, 2.218020>, 
      <1.051162, -0.765290, 2.218020>, <1.051162, -0.673966, 2.218020>, <1.051162, -0.552200, 2.218020>, <1.051162, -0.460875, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -0.765290, 2.535885>, <0.527680, -0.832791, 2.535885>, <0.527680, -0.922792, 2.535885>, <0.527680, -0.990292, 2.535885>, 
      <0.684724, -0.765290, 2.535885>, <0.684724, -0.832791, 2.535885>, <0.684724, -0.922792, 2.535885>, <0.684724, -0.990292, 2.535885>, 
      <0.894117, -0.765290, 2.535885>, <0.894117, -0.832791, 2.535885>, <0.894117, -0.922792, 2.535885>, <0.894117, -0.990292, 2.535885>, 
      <1.051162, -0.765290, 2.535885>, <1.051162, -0.832791, 2.535885>, <1.051162, -0.922792, 2.535885>, <1.051162, -0.990292, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -0.765290, 2.535885>, <-0.013061, -0.832791, 2.535885>, <-0.013061, -0.922792, 2.535885>, <-0.013061, -0.990292, 2.535885>, 
      <0.149161, -0.765290, 2.535885>, <0.149161, -0.832791, 2.535885>, <0.149161, -0.922792, 2.535885>, <0.149161, -0.990292, 2.535885>, 
      <0.365457, -0.765290, 2.535885>, <0.365457, -0.832791, 2.535885>, <0.365457, -0.922792, 2.535885>, <0.365457, -0.990292, 2.535885>, 
      <0.527680, -0.765290, 2.535885>, <0.527680, -0.832791, 2.535885>, <0.527680, -0.922792, 2.535885>, <0.527680, -0.990292, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -0.765290, 2.535885>, <-0.553801, -0.832791, 2.535885>, <-0.553801, -0.922792, 2.535885>, <-0.553801, -0.990292, 2.535885>, 
      <-0.391579, -0.765290, 2.535885>, <-0.391579, -0.832791, 2.535885>, <-0.391579, -0.922792, 2.535885>, <-0.391579, -0.990292, 2.535885>, 
      <-0.175283, -0.765290, 2.535885>, <-0.175283, -0.832791, 2.535885>, <-0.175283, -0.922792, 2.535885>, <-0.175283, -0.990292, 2.535885>, 
      <-0.013061, -0.765290, 2.535885>, <-0.013061, -0.832791, 2.535885>, <-0.013061, -0.922792, 2.535885>, <-0.013061, -0.990292, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, -0.765290, 2.535885>, <-1.077284, -0.832791, 2.535885>, <-1.077284, -0.922792, 2.535885>, <-1.077284, -0.990292, 2.535885>, 
      <-0.920239, -0.765290, 2.535885>, <-0.920239, -0.832791, 2.535885>, <-0.920239, -0.922792, 2.535885>, <-0.920239, -0.990292, 2.535885>, 
      <-0.710846, -0.765290, 2.535885>, <-0.710846, -0.832791, 2.535885>, <-0.710846, -0.922792, 2.535885>, <-0.710846, -0.990292, 2.535885>, 
      <-0.553801, -0.765290, 2.535885>, <-0.553801, -0.832791, 2.535885>, <-0.553801, -0.922792, 2.535885>, <-0.553801, -0.990292, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834175, -0.765290, 2.535885>, <-1.872876, -0.825013, 2.535885>, <-1.909321, -0.919127, 2.535885>, <-1.909321, -0.990292, 2.535885>, 
      <-1.624820, -0.765290, 2.623806>, <-1.663521, -0.825013, 2.623806>, <-1.676146, -0.919127, 2.624966>, <-1.676146, -0.990292, 2.624966>, 
      <-1.304351, -0.765290, 2.535885>, <-1.304351, -0.832791, 2.535885>, <-1.326895, -0.922792, 2.535885>, <-1.326895, -0.990292, 2.535885>, 
      <-1.077284, -0.765290, 2.535885>, <-1.077284, -0.832791, 2.535885>, <-1.077284, -0.922792, 2.535885>, <-1.077284, -0.990292, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -0.460875, 2.218020>, <-0.553801, -0.325874, 2.218020>, <-0.553801, -0.145787, 2.213236>, <-0.553801, -0.010871, 2.218020>, 
      <-0.710846, -0.460875, 2.218020>, <-0.710846, -0.325874, 2.218020>, <-0.710846, -0.145787, 2.213236>, <-0.710846, -0.010871, 2.218020>, 
      <-0.920239, -0.460875, 2.218020>, <-0.920239, -0.325874, 2.218020>, <-0.920239, -0.145787, 2.213236>, <-0.920239, -0.010871, 2.218020>, 
      <-1.077284, -0.460875, 2.218020>, <-1.077284, -0.325874, 2.218020>, <-1.077284, -0.145787, 2.213236>, <-1.077284, -0.010871, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -0.460875, 2.218020>, <-0.013061, -0.325874, 2.218020>, <-0.013061, -0.145787, 2.213236>, <-0.013061, -0.010871, 2.218020>, 
      <-0.175283, -0.460875, 2.218020>, <-0.175283, -0.325874, 2.218020>, <-0.175283, -0.145787, 2.213236>, <-0.175283, -0.010871, 2.218020>, 
      <-0.391579, -0.460875, 2.218020>, <-0.391579, -0.325874, 2.218020>, <-0.391579, -0.145787, 2.213236>, <-0.391579, -0.010871, 2.218020>, 
      <-0.553801, -0.460875, 2.218020>, <-0.553801, -0.325874, 2.218020>, <-0.553801, -0.145787, 2.213236>, <-0.553801, -0.010871, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -0.460875, 2.218020>, <0.527680, -0.325874, 2.218020>, <0.527680, -0.145787, 2.213236>, <0.527680, -0.010871, 2.218020>, 
      <0.365457, -0.460875, 2.218020>, <0.365457, -0.325874, 2.218020>, <0.365457, -0.145787, 2.213236>, <0.365457, -0.010871, 2.218020>, 
      <0.149161, -0.460875, 2.218020>, <0.149161, -0.325874, 2.218020>, <0.149161, -0.145787, 2.213236>, <0.149161, -0.010871, 2.218020>, 
      <-0.013061, -0.460875, 2.218020>, <-0.013061, -0.325874, 2.218020>, <-0.013061, -0.145787, 2.213236>, <-0.013061, -0.010871, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, -0.460875, 2.218020>, <1.051162, -0.325874, 2.218020>, <1.051162, -0.145787, 2.213236>, <1.051162, -0.010871, 2.218020>, 
      <0.894117, -0.460875, 2.218020>, <0.894117, -0.325874, 2.218020>, <0.894117, -0.145787, 2.213236>, <0.894117, -0.010871, 2.218020>, 
      <0.684724, -0.460875, 2.218020>, <0.684724, -0.325874, 2.218020>, <0.684724, -0.145787, 2.213236>, <0.684724, -0.010871, 2.218020>, 
      <0.527680, -0.460875, 2.218020>, <0.527680, -0.325874, 2.218020>, <0.527680, -0.145787, 2.213236>, <0.527680, -0.010871, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, -0.460875, 2.218020>, <1.491852, -0.334801, 2.218020>, <1.540129, -0.145787, 2.213236>, <1.540129, -0.010871, 2.218020>, 
      <1.417142, -0.460875, 2.138069>, <1.368864, -0.334801, 2.138069>, <1.420958, -0.145787, 2.127701>, <1.420958, -0.010871, 2.132485>, 
      <1.197852, -0.460875, 2.218020>, <1.197852, -0.325874, 2.218020>, <1.197852, -0.145787, 2.213236>, <1.197852, -0.010871, 2.218020>, 
      <1.051162, -0.460875, 2.218020>, <1.051162, -0.325874, 2.218020>, <1.051162, -0.145787, 2.213236>, <1.051162, -0.010871, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -0.460875, 2.535885>, <0.527680, -0.552112, 2.531884>, <0.527680, -0.673966, 2.535885>, <0.527680, -0.765290, 2.535885>, 
      <0.684724, -0.460875, 2.535885>, <0.684724, -0.552112, 2.531884>, <0.684724, -0.673966, 2.535885>, <0.684724, -0.765290, 2.535885>, 
      <0.894117, -0.460875, 2.535885>, <0.894117, -0.552112, 2.531884>, <0.894117, -0.673966, 2.535885>, <0.894117, -0.765290, 2.535885>, 
      <1.051162, -0.460875, 2.535885>, <1.051162, -0.552112, 2.531884>, <1.051162, -0.673966, 2.535885>, <1.051162, -0.765290, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -0.460875, 2.535885>, <-0.013061, -0.552112, 2.531884>, <-0.013061, -0.673966, 2.535885>, <-0.013061, -0.765290, 2.535885>, 
      <0.149161, -0.460875, 2.535885>, <0.149161, -0.552112, 2.531884>, <0.149161, -0.673966, 2.535885>, <0.149161, -0.765290, 2.535885>, 
      <0.365457, -0.460875, 2.535885>, <0.365457, -0.552112, 2.531884>, <0.365457, -0.673966, 2.535885>, <0.365457, -0.765290, 2.535885>, 
      <0.527680, -0.460875, 2.535885>, <0.527680, -0.552112, 2.531884>, <0.527680, -0.673966, 2.535885>, <0.527680, -0.765290, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -0.460875, 2.535885>, <-0.553801, -0.552112, 2.531884>, <-0.553801, -0.673966, 2.535885>, <-0.553801, -0.765290, 2.535885>, 
      <-0.391579, -0.460875, 2.535885>, <-0.391579, -0.552112, 2.531884>, <-0.391579, -0.673966, 2.535885>, <-0.391579, -0.765290, 2.535885>, 
      <-0.175283, -0.460875, 2.535885>, <-0.175283, -0.552112, 2.531884>, <-0.175283, -0.673966, 2.535885>, <-0.175283, -0.765290, 2.535885>, 
      <-0.013061, -0.460875, 2.535885>, <-0.013061, -0.552112, 2.531884>, <-0.013061, -0.673966, 2.535885>, <-0.013061, -0.765290, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, -0.460875, 2.535885>, <-1.077284, -0.552112, 2.531884>, <-1.077284, -0.673966, 2.535885>, <-1.077284, -0.765290, 2.535885>, 
      <-0.920239, -0.460875, 2.535885>, <-0.920239, -0.552112, 2.531884>, <-0.920239, -0.673966, 2.535885>, <-0.920239, -0.765290, 2.535885>, 
      <-0.710846, -0.460875, 2.535885>, <-0.710846, -0.552112, 2.531884>, <-0.710846, -0.673966, 2.535885>, <-0.710846, -0.765290, 2.535885>, 
      <-0.553801, -0.460875, 2.535885>, <-0.553801, -0.552112, 2.531884>, <-0.553801, -0.673966, 2.535885>, <-0.553801, -0.765290, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, -0.460875, 2.535885>, <-1.606931, -0.575420, 2.530861>, <-1.768016, -0.663194, 2.535885>, <-1.834175, -0.765290, 2.535885>, 
      <-1.443264, -0.460875, 2.615836>, <-1.483943, -0.575420, 2.610812>, <-1.558661, -0.663194, 2.623806>, <-1.624820, -0.765290, 2.623806>, 
      <-1.223974, -0.460875, 2.535885>, <-1.223974, -0.552112, 2.531884>, <-1.304351, -0.673966, 2.535885>, <-1.304351, -0.765290, 2.535885>, 
      <-1.077284, -0.460875, 2.535885>, <-1.077284, -0.552112, 2.531884>, <-1.077284, -0.673966, 2.535885>, <-1.077284, -0.765290, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -0.010871, 2.218020>, <0.527680, 0.134306, 2.223168>, <0.527680, 0.327410, 2.239616>, <0.527680, 0.472223, 2.251109>, 
      <0.684724, -0.010871, 2.218020>, <0.684724, 0.134306, 2.223168>, <0.684724, 0.327410, 2.239616>, <0.684724, 0.472223, 2.251109>, 
      <0.894117, -0.010871, 2.218020>, <0.894117, 0.134306, 2.223168>, <0.894117, 0.327410, 2.239616>, <0.894117, 0.472223, 2.251109>, 
      <1.051162, -0.010871, 2.218020>, <1.051162, 0.134306, 2.223168>, <1.051162, 0.327410, 2.239616>, <1.051162, 0.472223, 2.251109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -0.010871, 2.218020>, <-0.013061, 0.134306, 2.223168>, <-0.013061, 0.327410, 2.239616>, <-0.013061, 0.472223, 2.251109>, 
      <0.149161, -0.010871, 2.218020>, <0.149161, 0.134306, 2.223168>, <0.149161, 0.327410, 2.239616>, <0.149161, 0.472223, 2.251109>, 
      <0.365457, -0.010871, 2.218020>, <0.365457, 0.134306, 2.223168>, <0.365457, 0.327410, 2.239616>, <0.365457, 0.472223, 2.251109>, 
      <0.527680, -0.010871, 2.218020>, <0.527680, 0.134306, 2.223168>, <0.527680, 0.327410, 2.239616>, <0.527680, 0.472223, 2.251109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -0.010871, 2.218020>, <-0.553801, 0.134306, 2.223168>, <-0.553801, 0.327410, 2.239616>, <-0.553801, 0.472223, 2.251109>, 
      <-0.391579, -0.010871, 2.218020>, <-0.391579, 0.134306, 2.223168>, <-0.391579, 0.327410, 2.239616>, <-0.391579, 0.472223, 2.251109>, 
      <-0.175283, -0.010871, 2.218020>, <-0.175283, 0.134306, 2.223168>, <-0.175283, 0.327410, 2.239616>, <-0.175283, 0.472223, 2.251109>, 
      <-0.013061, -0.010871, 2.218020>, <-0.013061, 0.134306, 2.223168>, <-0.013061, 0.327410, 2.239616>, <-0.013061, 0.472223, 2.251109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, -0.010871, 2.218020>, <-1.077284, 0.134306, 2.223168>, <-1.077284, 0.327410, 2.239616>, <-1.077284, 0.472223, 2.251109>, 
      <-0.920239, -0.010871, 2.218020>, <-0.920239, 0.134306, 2.223168>, <-0.920239, 0.327410, 2.239616>, <-0.920239, 0.472223, 2.251109>, 
      <-0.710846, -0.010871, 2.218020>, <-0.710846, 0.134306, 2.223168>, <-0.710846, 0.327410, 2.239616>, <-0.710846, 0.472223, 2.251109>, 
      <-0.553801, -0.010871, 2.218020>, <-0.553801, 0.134306, 2.223168>, <-0.553801, 0.327410, 2.239616>, <-0.553801, 0.472223, 2.251109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, -0.010871, 2.218020>, <-1.566251, 0.134306, 2.223168>, <-1.566251, 0.327410, 2.239616>, <-1.566251, 0.472223, 2.251109>, 
      <-1.447080, -0.010871, 2.132485>, <-1.447080, 0.134306, 2.137633>, <-1.447080, 0.327410, 2.154081>, <-1.447080, 0.472223, 2.165574>, 
      <-1.223974, -0.010871, 2.218020>, <-1.223974, 0.134306, 2.223168>, <-1.223974, 0.327410, 2.239616>, <-1.223974, 0.472223, 2.251109>, 
      <-1.077284, -0.010871, 2.218020>, <-1.077284, 0.134306, 2.223168>, <-1.077284, 0.327410, 2.239616>, <-1.077284, 0.472223, 2.251109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, -0.010871, 2.568974>, <-0.553801, -0.145897, 2.559398>, <-0.553801, -0.325639, 2.541817>, <-0.553801, -0.460875, 2.535885>, 
      <-0.710846, -0.010871, 2.568974>, <-0.710846, -0.145897, 2.559398>, <-0.710846, -0.325639, 2.541817>, <-0.710846, -0.460875, 2.535885>, 
      <-0.920239, -0.010871, 2.568974>, <-0.920239, -0.145897, 2.559398>, <-0.920239, -0.325639, 2.541817>, <-0.920239, -0.460875, 2.535885>, 
      <-1.077284, -0.010871, 2.568974>, <-1.077284, -0.145897, 2.559398>, <-1.077284, -0.325639, 2.541817>, <-1.077284, -0.460875, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, -0.010871, 2.568974>, <-0.013061, -0.145897, 2.559398>, <-0.013061, -0.325639, 2.541817>, <-0.013061, -0.460875, 2.535885>, 
      <-0.175283, -0.010871, 2.568974>, <-0.175283, -0.145897, 2.559398>, <-0.175283, -0.325639, 2.541817>, <-0.175283, -0.460875, 2.535885>, 
      <-0.391579, -0.010871, 2.568974>, <-0.391579, -0.145897, 2.559398>, <-0.391579, -0.325639, 2.541817>, <-0.391579, -0.460875, 2.535885>, 
      <-0.553801, -0.010871, 2.568974>, <-0.553801, -0.145897, 2.559398>, <-0.553801, -0.325639, 2.541817>, <-0.553801, -0.460875, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, -0.010871, 2.568974>, <0.527680, -0.145897, 2.559398>, <0.527680, -0.325639, 2.541817>, <0.527680, -0.460875, 2.535885>, 
      <0.365457, -0.010871, 2.568974>, <0.365457, -0.145897, 2.559398>, <0.365457, -0.325639, 2.541817>, <0.365457, -0.460875, 2.535885>, 
      <0.149161, -0.010871, 2.568974>, <0.149161, -0.145897, 2.559398>, <0.149161, -0.325639, 2.541817>, <0.149161, -0.460875, 2.535885>, 
      <-0.013061, -0.010871, 2.568974>, <-0.013061, -0.145897, 2.559398>, <-0.013061, -0.325639, 2.541817>, <-0.013061, -0.460875, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, -0.010871, 2.568974>, <1.051162, -0.145897, 2.559398>, <1.051162, -0.325639, 2.541817>, <1.051162, -0.460875, 2.535885>, 
      <0.894117, -0.010871, 2.568974>, <0.894117, -0.145897, 2.559398>, <0.894117, -0.325639, 2.541817>, <0.894117, -0.460875, 2.535885>, 
      <0.684724, -0.010871, 2.568974>, <0.684724, -0.145897, 2.559398>, <0.684724, -0.325639, 2.541817>, <0.684724, -0.460875, 2.535885>, 
      <0.527680, -0.010871, 2.568974>, <0.527680, -0.145897, 2.559398>, <0.527680, -0.325639, 2.541817>, <0.527680, -0.460875, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, 0.472223, 2.251109>, <0.527680, 0.577580, 2.259470>, <0.527680, 0.717878, 2.272902>, <0.527680, 0.822962, 2.284197>, 
      <0.684724, 0.472223, 2.251109>, <0.684724, 0.577580, 2.259470>, <0.684724, 0.717878, 2.272902>, <0.684724, 0.822962, 2.284197>, 
      <0.894117, 0.472223, 2.251109>, <0.894117, 0.577580, 2.259470>, <0.894117, 0.717878, 2.272902>, <0.894117, 0.822962, 2.284197>, 
      <1.051162, 0.472223, 2.251109>, <1.051162, 0.577580, 2.259470>, <1.051162, 0.717878, 2.272902>, <1.051162, 0.822962, 2.284197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, 0.472223, 2.251109>, <-0.013061, 0.577580, 2.259470>, <-0.013061, 0.717878, 2.272902>, <-0.013061, 0.822962, 2.284197>, 
      <0.149161, 0.472223, 2.251109>, <0.149161, 0.577580, 2.259470>, <0.149161, 0.717878, 2.272902>, <0.149161, 0.822962, 2.284197>, 
      <0.365457, 0.472223, 2.251109>, <0.365457, 0.577580, 2.259470>, <0.365457, 0.717878, 2.272902>, <0.365457, 0.822962, 2.284197>, 
      <0.527680, 0.472223, 2.251109>, <0.527680, 0.577580, 2.259470>, <0.527680, 0.717878, 2.272902>, <0.527680, 0.822962, 2.284197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, 0.472223, 2.251109>, <-0.553801, 0.577580, 2.259470>, <-0.553801, 0.717878, 2.272902>, <-0.553801, 0.822962, 2.284197>, 
      <-0.391579, 0.472223, 2.251109>, <-0.391579, 0.577580, 2.259470>, <-0.391579, 0.717878, 2.272902>, <-0.391579, 0.822962, 2.284197>, 
      <-0.175283, 0.472223, 2.251109>, <-0.175283, 0.577580, 2.259470>, <-0.175283, 0.717878, 2.272902>, <-0.175283, 0.822962, 2.284197>, 
      <-0.013061, 0.472223, 2.251109>, <-0.013061, 0.577580, 2.259470>, <-0.013061, 0.717878, 2.272902>, <-0.013061, 0.822962, 2.284197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, 0.472223, 2.251109>, <-1.077284, 0.577580, 2.259470>, <-1.077284, 0.717878, 2.272902>, <-1.077284, 0.822962, 2.284197>, 
      <-0.920239, 0.472223, 2.251109>, <-0.920239, 0.577580, 2.259470>, <-0.920239, 0.717878, 2.272902>, <-0.920239, 0.822962, 2.284197>, 
      <-0.710846, 0.472223, 2.251109>, <-0.710846, 0.577580, 2.259470>, <-0.710846, 0.717878, 2.272902>, <-0.710846, 0.822962, 2.284197>, 
      <-0.553801, 0.472223, 2.251109>, <-0.553801, 0.577580, 2.259470>, <-0.553801, 0.717878, 2.272902>, <-0.553801, 0.822962, 2.284197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, 0.472223, 2.251109>, <-1.566251, 0.577580, 2.259470>, <-1.566251, 0.717878, 2.272902>, <-1.566251, 0.822962, 2.284197>, 
      <-1.447080, 0.472223, 2.165574>, <-1.447080, 0.577580, 2.173936>, <-1.447080, 0.717878, 2.187368>, <-1.447080, 0.822962, 2.198662>, 
      <-1.223974, 0.472223, 2.251109>, <-1.223974, 0.577580, 2.259470>, <-1.223974, 0.717878, 2.272902>, <-1.223974, 0.822962, 2.284197>, 
      <-1.077284, 0.472223, 2.251109>, <-1.077284, 0.577580, 2.259470>, <-1.077284, 0.717878, 2.272902>, <-1.077284, 0.822962, 2.284197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, 0.472223, 2.602062>, <-0.553801, 0.327410, 2.590569>, <-0.553801, 0.134033, 2.579251>, <-0.553801, -0.010871, 2.568974>, 
      <-0.710846, 0.472223, 2.602062>, <-0.710846, 0.327410, 2.590569>, <-0.710846, 0.134033, 2.579251>, <-0.710846, -0.010871, 2.568974>, 
      <-0.920239, 0.472223, 2.602062>, <-0.920239, 0.327410, 2.590569>, <-0.920239, 0.134033, 2.579251>, <-0.920239, -0.010871, 2.568974>, 
      <-1.077284, 0.472223, 2.602062>, <-1.077284, 0.327410, 2.590569>, <-1.077284, 0.134033, 2.579251>, <-1.077284, -0.010871, 2.568974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, 0.472223, 2.602062>, <-0.013061, 0.327410, 2.590569>, <-0.013061, 0.134033, 2.579251>, <-0.013061, -0.010871, 2.568974>, 
      <-0.175283, 0.472223, 2.602062>, <-0.175283, 0.327410, 2.590569>, <-0.175283, 0.134033, 2.579251>, <-0.175283, -0.010871, 2.568974>, 
      <-0.391579, 0.472223, 2.602062>, <-0.391579, 0.327410, 2.590569>, <-0.391579, 0.134033, 2.579251>, <-0.391579, -0.010871, 2.568974>, 
      <-0.553801, 0.472223, 2.602062>, <-0.553801, 0.327410, 2.590569>, <-0.553801, 0.134033, 2.579251>, <-0.553801, -0.010871, 2.568974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, 0.472223, 2.602062>, <0.527680, 0.327410, 2.590569>, <0.527680, 0.134033, 2.579251>, <0.527680, -0.010871, 2.568974>, 
      <0.365457, 0.472223, 2.602062>, <0.365457, 0.327410, 2.590569>, <0.365457, 0.134033, 2.579251>, <0.365457, -0.010871, 2.568974>, 
      <0.149161, 0.472223, 2.602062>, <0.149161, 0.327410, 2.590569>, <0.149161, 0.134033, 2.579251>, <0.149161, -0.010871, 2.568974>, 
      <-0.013061, 0.472223, 2.602062>, <-0.013061, 0.327410, 2.590569>, <-0.013061, 0.134033, 2.579251>, <-0.013061, -0.010871, 2.568974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, 0.472223, 2.602062>, <1.051162, 0.327410, 2.590569>, <1.051162, 0.134033, 2.579251>, <1.051162, -0.010871, 2.568974>, 
      <0.894117, 0.472223, 2.602062>, <0.894117, 0.327410, 2.590569>, <0.894117, 0.134033, 2.579251>, <0.894117, -0.010871, 2.568974>, 
      <0.684724, 0.472223, 2.602062>, <0.684724, 0.327410, 2.590569>, <0.684724, 0.134033, 2.579251>, <0.684724, -0.010871, 2.568974>, 
      <0.527680, 0.472223, 2.602062>, <0.527680, 0.327410, 2.590569>, <0.527680, 0.134033, 2.579251>, <0.527680, -0.010871, 2.568974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, 0.472223, 2.602062>, <1.540129, 0.327410, 2.590569>, <1.540129, 0.134033, 2.579251>, <1.540129, -0.010871, 2.568974>, 
      <1.420958, 0.472223, 2.687597>, <1.420958, 0.327410, 2.676104>, <1.420958, 0.134033, 2.664786>, <1.420958, -0.010871, 2.654509>, 
      <1.197852, 0.472223, 2.602062>, <1.197852, 0.327410, 2.590569>, <1.197852, 0.134033, 2.579251>, <1.197852, -0.010871, 2.568974>, 
      <1.051162, 0.472223, 2.602062>, <1.051162, 0.327410, 2.590569>, <1.051162, 0.134033, 2.579251>, <1.051162, -0.010871, 2.568974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, 0.822962, 2.284197>, <0.527680, 0.890623, 2.291470>, <0.527680, 1.011235, 2.255702>, <0.527680, 1.047964, 2.312991>, 
      <0.684724, 0.822962, 2.284197>, <0.684724, 0.890623, 2.291470>, <0.684724, 1.011235, 2.255702>, <0.684724, 1.047964, 2.312991>, 
      <0.894117, 0.822962, 2.284197>, <0.894117, 0.890623, 2.291470>, <0.894117, 1.011235, 2.255702>, <0.894117, 1.047964, 2.312991>, 
      <1.051162, 0.822962, 2.284197>, <1.051162, 0.890623, 2.291470>, <1.051162, 1.011235, 2.255702>, <1.051162, 1.047964, 2.312991>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, 0.822962, 2.284197>, <-0.013061, 0.890623, 2.291470>, <-0.013061, 1.011235, 2.255702>, <-0.013061, 1.047964, 2.312991>, 
      <0.149161, 0.822962, 2.284197>, <0.149161, 0.890623, 2.291470>, <0.149161, 1.011235, 2.255702>, <0.149161, 1.047964, 2.312991>, 
      <0.365457, 0.822962, 2.284197>, <0.365457, 0.890623, 2.291470>, <0.365457, 1.011235, 2.255702>, <0.365457, 1.047964, 2.312991>, 
      <0.527680, 0.822962, 2.284197>, <0.527680, 0.890623, 2.291470>, <0.527680, 1.011235, 2.255702>, <0.527680, 1.047964, 2.312991>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, 0.822962, 2.284197>, <-0.553801, 0.890623, 2.291470>, <-0.553801, 1.011235, 2.255702>, <-0.553801, 1.047964, 2.312991>, 
      <-0.391579, 0.822962, 2.284197>, <-0.391579, 0.890623, 2.291470>, <-0.391579, 1.011235, 2.255702>, <-0.391579, 1.047964, 2.312991>, 
      <-0.175283, 0.822962, 2.284197>, <-0.175283, 0.890623, 2.291470>, <-0.175283, 1.011235, 2.255702>, <-0.175283, 1.047964, 2.312991>, 
      <-0.013061, 0.822962, 2.284197>, <-0.013061, 0.890623, 2.291470>, <-0.013061, 1.011235, 2.255702>, <-0.013061, 1.047964, 2.312991>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.077284, 0.822962, 2.284197>, <-1.077284, 0.890623, 2.291470>, <-1.077284, 1.011235, 2.255702>, <-1.077284, 1.047964, 2.312991>, 
      <-0.920239, 0.822962, 2.284197>, <-0.920239, 0.890623, 2.291470>, <-0.920239, 1.011235, 2.255702>, <-0.920239, 1.047964, 2.312991>, 
      <-0.710846, 0.822962, 2.284197>, <-0.710846, 0.890623, 2.291470>, <-0.710846, 1.011235, 2.255702>, <-0.710846, 1.047964, 2.312991>, 
      <-0.553801, 0.822962, 2.284197>, <-0.553801, 0.890623, 2.291470>, <-0.553801, 1.011235, 2.255702>, <-0.553801, 1.047964, 2.312991>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, 0.822962, 2.284197>, <-1.566251, 0.890623, 2.291470>, <-1.566251, 0.980463, 2.304353>, <-1.566251, 1.047964, 2.312991>, 
      <-1.447080, 0.822962, 2.198662>, <-1.447080, 0.890623, 2.205935>, <-1.443758, 0.980463, 2.223647>, <-1.443758, 1.047964, 2.232285>, 
      <-1.223974, 0.822962, 2.284197>, <-1.223974, 0.890623, 2.291470>, <-1.223974, 1.011235, 2.255702>, <-1.223974, 1.047964, 2.312991>, 
      <-1.077284, 0.822962, 2.284197>, <-1.077284, 0.890623, 2.291470>, <-1.077284, 1.011235, 2.255702>, <-1.077284, 1.047964, 2.312991>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.553801, 0.822962, 2.635151>, <-0.553801, 0.717447, 2.629087>, <-0.553801, 0.577580, 2.610424>, <-0.553801, 0.472223, 2.602062>, 
      <-0.710846, 0.822962, 2.635151>, <-0.710846, 0.717447, 2.629087>, <-0.710846, 0.577580, 2.610424>, <-0.710846, 0.472223, 2.602062>, 
      <-0.920239, 0.822962, 2.635151>, <-0.920239, 0.717447, 2.629087>, <-0.920239, 0.577580, 2.610424>, <-0.920239, 0.472223, 2.602062>, 
      <-1.077284, 0.822962, 2.635151>, <-1.077284, 0.717447, 2.629087>, <-1.077284, 0.577580, 2.610424>, <-1.077284, 0.472223, 2.602062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.013061, 0.822962, 2.635151>, <-0.013061, 0.717447, 2.629087>, <-0.013061, 0.577580, 2.610424>, <-0.013061, 0.472223, 2.602062>, 
      <-0.175283, 0.822962, 2.635151>, <-0.175283, 0.717447, 2.629087>, <-0.175283, 0.577580, 2.610424>, <-0.175283, 0.472223, 2.602062>, 
      <-0.391579, 0.822962, 2.635151>, <-0.391579, 0.717447, 2.629087>, <-0.391579, 0.577580, 2.610424>, <-0.391579, 0.472223, 2.602062>, 
      <-0.553801, 0.822962, 2.635151>, <-0.553801, 0.717447, 2.629087>, <-0.553801, 0.577580, 2.610424>, <-0.553801, 0.472223, 2.602062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.527680, 0.822962, 2.635151>, <0.527680, 0.717447, 2.629087>, <0.527680, 0.577580, 2.610424>, <0.527680, 0.472223, 2.602062>, 
      <0.365457, 0.822962, 2.635151>, <0.365457, 0.717447, 2.629087>, <0.365457, 0.577580, 2.610424>, <0.365457, 0.472223, 2.602062>, 
      <0.149161, 0.822962, 2.635151>, <0.149161, 0.717447, 2.629087>, <0.149161, 0.577580, 2.610424>, <0.149161, 0.472223, 2.602062>, 
      <-0.013061, 0.822962, 2.635151>, <-0.013061, 0.717447, 2.629087>, <-0.013061, 0.577580, 2.610424>, <-0.013061, 0.472223, 2.602062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051162, 0.822962, 2.635151>, <1.051162, 0.717447, 2.629087>, <1.051162, 0.577580, 2.610424>, <1.051162, 0.472223, 2.602062>, 
      <0.894117, 0.822962, 2.635151>, <0.894117, 0.717447, 2.629087>, <0.894117, 0.577580, 2.610424>, <0.894117, 0.472223, 2.602062>, 
      <0.684724, 0.822962, 2.635151>, <0.684724, 0.717447, 2.629087>, <0.684724, 0.577580, 2.610424>, <0.684724, 0.472223, 2.602062>, 
      <0.527680, 0.822962, 2.635151>, <0.527680, 0.717447, 2.629087>, <0.527680, 0.577580, 2.610424>, <0.527680, 0.472223, 2.602062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, 0.822962, 2.635151>, <1.540129, 0.717447, 2.629087>, <1.540129, 0.577580, 2.610424>, <1.540129, 0.472223, 2.602062>, 
      <1.420958, 0.822962, 2.720686>, <1.420958, 0.717447, 2.714622>, <1.420958, 0.577580, 2.695959>, <1.420958, 0.472223, 2.687597>, 
      <1.197852, 0.822962, 2.635151>, <1.197852, 0.717447, 2.629087>, <1.197852, 0.577580, 2.610424>, <1.197852, 0.472223, 2.602062>, 
      <1.051162, 0.822962, 2.635151>, <1.051162, 0.717447, 2.629087>, <1.051162, 0.577580, 2.610424>, <1.051162, 0.472223, 2.602062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, -1.506474, 2.264344>, <1.414870, -1.506474, 2.188002>, <1.197852, -1.506474, 2.264344>, <1.051162, -1.506474, 2.264344>, 
      <1.498422, -1.561906, 2.276878>, <1.373163, -1.561906, 2.200536>, <1.197852, -1.648184, 2.285199>, <1.051162, -1.648184, 2.285199>, 
      <1.474896, -1.644223, 2.326191>, <1.368920, -1.717169, 2.261191>, <1.185455, -1.806286, 2.270112>, <1.051162, -1.858652, 2.270112>, 
      <1.446938, -1.703258, 2.352697>, <1.340963, -1.776204, 2.287697>, <1.185455, -1.923318, 2.352697>, <1.051162, -1.975684, 2.352697>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.829021, -1.195442, 2.237873>, <1.912507, -1.195442, 2.269858>, <1.912507, -1.195442, 2.503900>, <1.829021, -1.195442, 2.535885>, 
      <1.753829, -1.298117, 2.247087>, <1.837315, -1.298117, 2.279073>, <1.837182, -1.298298, 2.509175>, <1.753696, -1.298298, 2.541160>, 
      <1.615622, -1.406139, 2.241657>, <1.691964, -1.406139, 2.288185>, <1.692852, -1.404959, 2.503922>, <1.616510, -1.404959, 2.550450>, 
      <1.540129, -1.506474, 2.264344>, <1.616472, -1.506474, 2.310872>, <1.616472, -1.506474, 2.515828>, <1.540129, -1.506474, 2.562356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.918145, -0.990292, 2.218020>, <2.007677, -0.990292, 2.250845>, <2.007677, -0.990292, 2.503060>, <1.918145, -0.990292, 2.535885>, 
      <1.918145, -1.057586, 2.221126>, <2.007677, -1.057586, 2.253951>, <2.007677, -1.057394, 2.503060>, <1.918145, -1.057394, 2.535885>, 
      <1.868719, -1.141234, 2.233008>, <1.952205, -1.141234, 2.264993>, <1.952119, -1.141351, 2.501126>, <1.868633, -1.141351, 2.533111>, 
      <1.829021, -1.195442, 2.237873>, <1.912507, -1.195442, 2.269858>, <1.912507, -1.195442, 2.503900>, <1.829021, -1.195442, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.829021, -0.765290, 2.218020>, <1.917294, -0.765290, 2.254092>, <1.917294, -0.765290, 2.499813>, <1.829021, -0.765290, 2.535885>, 
      <1.871210, -0.824377, 2.218020>, <1.959484, -0.824377, 2.254092>, <1.959484, -0.824377, 2.499813>, <1.871210, -0.824377, 2.535885>, 
      <1.918145, -0.917766, 2.214673>, <2.007677, -0.917766, 2.247498>, <2.007677, -0.917689, 2.503060>, <1.918145, -0.917689, 2.535885>, 
      <1.918145, -0.990292, 2.218020>, <2.007677, -0.990292, 2.250845>, <2.007677, -0.990292, 2.503060>, <1.918145, -0.990292, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, -0.460875, 2.218020>, <1.620081, -0.460875, 2.269994>, <1.620081, -0.460875, 2.483911>, <1.540129, -0.460875, 2.535885>, 
      <1.585153, -0.578452, 2.218020>, <1.665104, -0.578452, 2.269994>, <1.665067, -0.578353, 2.478759>, <1.585116, -0.578353, 2.530733>, 
      <1.755859, -0.662826, 2.218020>, <1.844133, -0.662826, 2.254092>, <1.844133, -0.662826, 2.499813>, <1.755859, -0.662826, 2.535885>, 
      <1.829021, -0.765290, 2.218020>, <1.917294, -0.765290, 2.254092>, <1.917294, -0.765290, 2.499813>, <1.829021, -0.765290, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, -0.010871, 2.218020>, <1.625664, -0.010871, 2.279412>, <1.625664, -0.010871, 2.507582>, <1.540129, -0.010871, 2.568974>, 
      <1.540129, -0.145787, 2.213236>, <1.625664, -0.145787, 2.274628>, <1.625664, -0.145897, 2.498006>, <1.540129, -0.145897, 2.559398>, 
      <1.491852, -0.334801, 2.218020>, <1.571803, -0.334801, 2.269994>, <1.571713, -0.334567, 2.489451>, <1.491762, -0.334567, 2.541425>, 
      <1.540129, -0.460875, 2.218020>, <1.620081, -0.460875, 2.269994>, <1.620081, -0.460875, 2.483911>, <1.540129, -0.460875, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, 0.472223, 2.251109>, <1.420958, 0.472223, 2.165574>, <1.197852, 0.472223, 2.251109>, <1.051162, 0.472223, 2.251109>, 
      <1.540129, 0.327410, 2.239616>, <1.420958, 0.327410, 2.154081>, <1.197852, 0.327410, 2.239616>, <1.051162, 0.327410, 2.239616>, 
      <1.540129, 0.134306, 2.223168>, <1.420958, 0.134306, 2.137633>, <1.197852, 0.134306, 2.223168>, <1.051162, 0.134306, 2.223168>, 
      <1.540129, -0.010871, 2.218020>, <1.420958, -0.010871, 2.132485>, <1.197852, -0.010871, 2.218020>, <1.051162, -0.010871, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, 0.822962, 2.284197>, <1.420958, 0.822962, 2.198662>, <1.197852, 0.822962, 2.284197>, <1.051162, 0.822962, 2.284197>, 
      <1.540129, 0.717878, 2.272902>, <1.420958, 0.717878, 2.187368>, <1.197852, 0.717878, 2.272902>, <1.051162, 0.717878, 2.272902>, 
      <1.540129, 0.577580, 2.259470>, <1.420958, 0.577580, 2.173936>, <1.197852, 0.577580, 2.259470>, <1.051162, 0.577580, 2.259470>, 
      <1.540129, 0.472223, 2.251109>, <1.420958, 0.472223, 2.165574>, <1.197852, 0.472223, 2.251109>, <1.051162, 0.472223, 2.251109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, 1.047964, 2.312991>, <1.417636, 1.047964, 2.232285>, <1.197852, 1.047964, 2.312991>, <1.051162, 1.047964, 2.312991>, 
      <1.540129, 0.980463, 2.304353>, <1.417636, 0.980463, 2.223647>, <1.197852, 1.011235, 2.255702>, <1.051162, 1.011235, 2.255702>, 
      <1.540129, 0.890623, 2.291470>, <1.420958, 0.890623, 2.205935>, <1.197852, 0.890623, 2.291470>, <1.051162, 0.890623, 2.291470>, 
      <1.540129, 0.822962, 2.284197>, <1.420958, 0.822962, 2.198662>, <1.197852, 0.822962, 2.284197>, <1.051162, 0.822962, 2.284197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, -1.506474, 2.264344>, <-1.642593, -1.506474, 2.310872>, <-1.642593, -1.506474, 2.515828>, <-1.566251, -1.506474, 2.562356>, 
      <-1.526075, -1.562972, 2.277119>, <-1.602417, -1.562972, 2.323647>, <-1.604477, -1.560074, 2.522114>, <-1.528135, -1.560074, 2.568643>, 
      <-1.501017, -1.644223, 2.326191>, <-1.554559, -1.607368, 2.359030>, <-1.554559, -1.607368, 2.552679>, <-1.501017, -1.644223, 2.585518>, 
      <-1.473060, -1.703258, 2.352697>, <-1.526601, -1.666403, 2.385536>, <-1.526601, -1.666403, 2.562605>, <-1.473060, -1.703258, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834175, -1.195442, 2.237873>, <-1.622895, -1.195442, 2.154685>, <-1.304351, -1.195442, 2.237873>, <-1.077284, -1.195442, 2.237873>, 
      <-1.766054, -1.297936, 2.247071>, <-1.554774, -1.297936, 2.163883>, <-1.304351, -1.288714, 2.246244>, <-1.077284, -1.288714, 2.246244>, 
      <-1.636587, -1.407565, 2.241979>, <-1.511327, -1.407565, 2.165637>, <-1.223974, -1.413825, 2.250709>, <-1.077284, -1.413825, 2.250709>, 
      <-1.566251, -1.506474, 2.264344>, <-1.440992, -1.506474, 2.188002>, <-1.223974, -1.506474, 2.264344>, <-1.077284, -1.506474, 2.264344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.909321, -0.990292, 2.218020>, <-1.676146, -0.990292, 2.128940>, <-1.326895, -0.990292, 2.218020>, <-1.077284, -0.990292, 2.218020>, 
      <-1.909321, -1.056036, 2.221054>, <-1.676146, -1.056036, 2.131974>, <-1.326895, -1.052059, 2.220871>, <-1.077284, -1.052059, 2.220871>, 
      <-1.870503, -1.140782, 2.232968>, <-1.659223, -1.140782, 2.149780>, <-1.304351, -1.133857, 2.232346>, <-1.077284, -1.133857, 2.232346>, 
      <-1.834175, -1.195442, 2.237873>, <-1.622895, -1.195442, 2.154685>, <-1.304351, -1.195442, 2.237873>, <-1.077284, -1.195442, 2.237873>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834175, -0.765290, 2.218020>, <-1.624820, -0.765290, 2.130099>, <-1.304351, -0.765290, 2.218020>, <-1.077284, -0.765290, 2.218020>, 
      <-1.872876, -0.825013, 2.218020>, <-1.663521, -0.825013, 2.130099>, <-1.304351, -0.832791, 2.218020>, <-1.077284, -0.832791, 2.218020>, 
      <-1.909321, -0.919202, 2.214739>, <-1.676146, -0.919202, 2.125659>, <-1.326895, -0.922863, 2.214908>, <-1.077284, -0.922863, 2.214908>, 
      <-1.909321, -0.990292, 2.218020>, <-1.676146, -0.990292, 2.128940>, <-1.326895, -0.990292, 2.218020>, <-1.077284, -0.990292, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, -0.460875, 2.218020>, <-1.443264, -0.460875, 2.138069>, <-1.223974, -0.460875, 2.218020>, <-1.077284, -0.460875, 2.218020>, 
      <-1.606965, -0.575518, 2.218020>, <-1.483978, -0.575518, 2.138069>, <-1.223974, -0.552200, 2.218020>, <-1.077284, -0.552200, 2.218020>, 
      <-1.768016, -0.663194, 2.218020>, <-1.558661, -0.663194, 2.130099>, <-1.304351, -0.673966, 2.218020>, <-1.077284, -0.673966, 2.218020>, 
      <-1.834175, -0.765290, 2.218020>, <-1.624820, -0.765290, 2.130099>, <-1.304351, -0.765290, 2.218020>, <-1.077284, -0.765290, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, -0.010871, 2.218020>, <-1.447080, -0.010871, 2.132485>, <-1.223974, -0.010871, 2.218020>, <-1.077284, -0.010871, 2.218020>, 
      <-1.566251, -0.145787, 2.213236>, <-1.447080, -0.145787, 2.127701>, <-1.223974, -0.145787, 2.213236>, <-1.077284, -0.145787, 2.213236>, 
      <-1.521071, -0.333658, 2.218020>, <-1.398084, -0.333658, 2.138069>, <-1.223974, -0.325874, 2.218020>, <-1.077284, -0.325874, 2.218020>, 
      <-1.566251, -0.460875, 2.218020>, <-1.443264, -0.460875, 2.138069>, <-1.223974, -0.460875, 2.218020>, <-1.077284, -0.460875, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, 0.472223, 2.251109>, <-1.651786, 0.472223, 2.312501>, <-1.651786, 0.472223, 2.540670>, <-1.566251, 0.472223, 2.602062>, 
      <-1.566251, 0.327410, 2.239616>, <-1.651786, 0.327410, 2.301008>, <-1.651786, 0.327410, 2.529177>, <-1.566251, 0.327410, 2.590569>, 
      <-1.566251, 0.134306, 2.223168>, <-1.651786, 0.134306, 2.284560>, <-1.651786, 0.134033, 2.517859>, <-1.566251, 0.134033, 2.579251>, 
      <-1.566251, -0.010871, 2.218020>, <-1.651786, -0.010871, 2.279412>, <-1.651786, -0.010871, 2.507582>, <-1.566251, -0.010871, 2.568974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, 0.822962, 2.284197>, <-1.651786, 0.822962, 2.345589>, <-1.651786, 0.822962, 2.573759>, <-1.566251, 0.822962, 2.635151>, 
      <-1.566251, 0.717878, 2.272902>, <-1.651786, 0.717878, 2.334295>, <-1.651786, 0.717447, 2.567695>, <-1.566251, 0.717447, 2.629087>, 
      <-1.566251, 0.577580, 2.259470>, <-1.651786, 0.577580, 2.320863>, <-1.651786, 0.577580, 2.549032>, <-1.566251, 0.577580, 2.610424>, 
      <-1.566251, 0.472223, 2.251109>, <-1.651786, 0.472223, 2.312501>, <-1.651786, 0.472223, 2.540670>, <-1.566251, 0.472223, 2.602062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, 1.047964, 2.312991>, <-1.646957, 1.047964, 2.366164>, <-1.646957, 1.047964, 2.581977>, <-1.566251, 1.047964, 2.635151>, 
      <-1.566251, 0.980463, 2.304353>, <-1.646957, 0.980463, 2.357526>, <-1.646957, 0.980463, 2.581977>, <-1.566251, 0.980463, 2.635151>, 
      <-1.566251, 0.890623, 2.291470>, <-1.651786, 0.890623, 2.352862>, <-1.651786, 0.890351, 2.577632>, <-1.566251, 0.890351, 2.639024>, 
      <-1.566251, 0.822962, 2.284197>, <-1.651786, 0.822962, 2.345589>, <-1.651786, 0.822962, 2.573759>, <-1.566251, 0.822962, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, -1.506474, 2.562356>, <1.414870, -1.506474, 2.638698>, <1.197852, -1.506474, 2.562356>, <1.051162, -1.506474, 2.562356>, 
      <1.500580, -1.559039, 2.568521>, <1.375320, -1.559039, 2.644863>, <1.197852, -1.647177, 2.573097>, <1.051162, -1.647177, 2.573097>, 
      <1.474896, -1.644223, 2.585518>, <1.368920, -1.717169, 2.650518>, <1.185455, -1.794482, 2.653013>, <1.051162, -1.846848, 2.653013>, 
      <1.446938, -1.703258, 2.595445>, <1.340963, -1.776204, 2.660444>, <1.185455, -1.923318, 2.595445>, <1.051162, -1.975684, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, -1.506474, 2.562356>, <1.616472, -1.506474, 2.515828>, <1.616472, -1.506474, 2.310872>, <1.540129, -1.506474, 2.264344>, 
      <1.500580, -1.559039, 2.568521>, <1.576922, -1.559039, 2.521993>, <1.574764, -1.561906, 2.323406>, <1.498422, -1.561906, 2.276878>, 
      <1.474896, -1.644223, 2.585518>, <1.528437, -1.607368, 2.552679>, <1.528437, -1.607368, 2.359030>, <1.474896, -1.644223, 2.326191>, 
      <1.446938, -1.703258, 2.595445>, <1.500480, -1.666403, 2.562605>, <1.500480, -1.666403, 2.385536>, <1.446938, -1.703258, 2.352697>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.829021, -1.195442, 2.535885>, <1.611108, -1.195442, 2.619372>, <1.284520, -1.195442, 2.535885>, <1.051162, -1.195442, 2.535885>, 
      <1.753696, -1.298298, 2.541160>, <1.535784, -1.298298, 2.624646>, <1.284520, -1.288966, 2.540681>, <1.051162, -1.288966, 2.540681>, 
      <1.616510, -1.404959, 2.550450>, <1.491251, -1.404959, 2.626792>, <1.197852, -1.413099, 2.555228>, <1.051162, -1.413099, 2.555228>, 
      <1.540129, -1.506474, 2.562356>, <1.414870, -1.506474, 2.638698>, <1.197852, -1.506474, 2.562356>, <1.051162, -1.506474, 2.562356>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.918145, -0.990292, 2.535885>, <1.673945, -0.990292, 2.625417>, <1.311257, -0.990292, 2.535885>, <1.051162, -0.990292, 2.535885>, 
      <1.918145, -1.057394, 2.535885>, <1.673945, -1.057394, 2.625417>, <1.311257, -1.051837, 2.535885>, <1.051162, -1.051837, 2.535885>, 
      <1.868633, -1.141351, 2.533111>, <1.650721, -1.141351, 2.616598>, <1.284520, -1.133978, 2.532733>, <1.051162, -1.133978, 2.532733>, 
      <1.829021, -1.195442, 2.535885>, <1.611108, -1.195442, 2.619372>, <1.284520, -1.195442, 2.535885>, <1.051162, -1.195442, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.829021, -0.765290, 2.535885>, <1.613003, -0.765290, 2.624159>, <1.284520, -0.765290, 2.535885>, <1.051162, -0.765290, 2.535885>, 
      <1.871210, -0.824377, 2.535885>, <1.655193, -0.824377, 2.624159>, <1.284520, -0.832791, 2.535885>, <1.051162, -0.832791, 2.535885>, 
      <1.918145, -0.917689, 2.535885>, <1.673945, -0.917689, 2.625417>, <1.311257, -0.922792, 2.535885>, <1.051162, -0.922792, 2.535885>, 
      <1.918145, -0.990292, 2.535885>, <1.673945, -0.990292, 2.625417>, <1.311257, -0.990292, 2.535885>, <1.051162, -0.990292, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, -0.460875, 2.535885>, <1.417142, -0.460875, 2.615836>, <1.197852, -0.460875, 2.535885>, <1.051162, -0.460875, 2.535885>, 
      <1.585116, -0.578353, 2.530733>, <1.462128, -0.578353, 2.610684>, <1.197852, -0.552112, 2.531884>, <1.051162, -0.552112, 2.531884>, 
      <1.755859, -0.662826, 2.535885>, <1.539842, -0.662826, 2.624159>, <1.284520, -0.673966, 2.535885>, <1.051162, -0.673966, 2.535885>, 
      <1.829021, -0.765290, 2.535885>, <1.613003, -0.765290, 2.624159>, <1.284520, -0.765290, 2.535885>, <1.051162, -0.765290, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, -0.010871, 2.568974>, <1.420958, -0.010871, 2.654509>, <1.197852, -0.010871, 2.568974>, <1.051162, -0.010871, 2.568974>, 
      <1.540129, -0.145897, 2.559398>, <1.420958, -0.145897, 2.644933>, <1.197852, -0.145897, 2.559398>, <1.051162, -0.145897, 2.559398>, 
      <1.491762, -0.334567, 2.541425>, <1.368775, -0.334567, 2.621376>, <1.197852, -0.325639, 2.541817>, <1.051162, -0.325639, 2.541817>, 
      <1.540129, -0.460875, 2.535885>, <1.417142, -0.460875, 2.615836>, <1.197852, -0.460875, 2.535885>, <1.051162, -0.460875, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, 0.472223, 2.602062>, <1.625664, 0.472223, 2.540670>, <1.625664, 0.472223, 2.312501>, <1.540129, 0.472223, 2.251109>, 
      <1.540129, 0.327410, 2.590569>, <1.625664, 0.327410, 2.529177>, <1.625664, 0.327410, 2.301008>, <1.540129, 0.327410, 2.239616>, 
      <1.540129, 0.134033, 2.579251>, <1.625664, 0.134033, 2.517859>, <1.625664, 0.134306, 2.284560>, <1.540129, 0.134306, 2.223168>, 
      <1.540129, -0.010871, 2.568974>, <1.625664, -0.010871, 2.507582>, <1.625664, -0.010871, 2.279412>, <1.540129, -0.010871, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, 0.822962, 2.635151>, <1.625664, 0.822962, 2.573759>, <1.625664, 0.822962, 2.345589>, <1.540129, 0.822962, 2.284197>, 
      <1.540129, 0.717447, 2.629087>, <1.625664, 0.717447, 2.567695>, <1.625664, 0.717878, 2.334295>, <1.540129, 0.717878, 2.272902>, 
      <1.540129, 0.577580, 2.610424>, <1.625664, 0.577580, 2.549032>, <1.625664, 0.577580, 2.320863>, <1.540129, 0.577580, 2.259470>, 
      <1.540129, 0.472223, 2.602062>, <1.625664, 0.472223, 2.540670>, <1.625664, 0.472223, 2.312501>, <1.540129, 0.472223, 2.251109>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, 1.047964, 2.635151>, <1.417636, 1.047964, 2.715857>, <1.197852, 1.047964, 2.635151>, <1.051162, 1.047964, 2.635151>, 
      <1.540129, 0.980463, 2.635151>, <1.417636, 0.980463, 2.715857>, <1.197852, 1.009314, 2.690491>, <1.051162, 1.009314, 2.690491>, 
      <1.540129, 0.890351, 2.639024>, <1.420958, 0.890351, 2.724559>, <1.197852, 0.890351, 2.639024>, <1.051162, 0.890351, 2.639024>, 
      <1.540129, 0.822962, 2.635151>, <1.420958, 0.822962, 2.720686>, <1.197852, 0.822962, 2.635151>, <1.051162, 0.822962, 2.635151>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.540129, 1.047964, 2.635151>, <1.620835, 1.047964, 2.581977>, <1.620835, 1.047964, 2.366164>, <1.540129, 1.047964, 2.312991>, 
      <1.540129, 0.980463, 2.635151>, <1.620835, 0.980463, 2.581977>, <1.620835, 0.980463, 2.357526>, <1.540129, 0.980463, 2.304353>, 
      <1.540129, 0.890351, 2.639024>, <1.625664, 0.890351, 2.577632>, <1.625664, 0.890623, 2.352862>, <1.540129, 0.890623, 2.291470>, 
      <1.540129, 0.822962, 2.635151>, <1.625664, 0.822962, 2.573759>, <1.625664, 0.822962, 2.345589>, <1.540129, 0.822962, 2.284197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, -1.506474, 2.562356>, <-1.440992, -1.506474, 2.638698>, <-1.223974, -1.506474, 2.562356>, <-1.077284, -1.506474, 2.562356>, 
      <-1.528135, -1.560074, 2.568643>, <-1.402876, -1.560074, 2.644985>, <-1.223974, -1.647177, 2.573097>, <-1.077284, -1.647177, 2.573097>, 
      <-1.501017, -1.644223, 2.585518>, <-1.395042, -1.717169, 2.650518>, <-1.211577, -1.794482, 2.653013>, <-1.077284, -1.846848, 2.653013>, 
      <-1.473060, -1.703258, 2.595445>, <-1.367084, -1.776204, 2.660444>, <-1.211577, -1.923318, 2.595445>, <-1.077284, -1.975684, 2.595445>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834175, -1.195442, 2.535885>, <-1.917363, -1.195442, 2.503132>, <-1.917363, -1.195442, 2.270627>, <-1.834175, -1.195442, 2.237873>, 
      <-1.765926, -1.298129, 2.541151>, <-1.849114, -1.298129, 2.508398>, <-1.849242, -1.297936, 2.279825>, <-1.766054, -1.297936, 2.247071>, 
      <-1.637446, -1.406356, 2.550614>, <-1.713789, -1.406356, 2.504086>, <-1.712929, -1.407565, 2.288508>, <-1.636587, -1.407565, 2.241979>, 
      <-1.566251, -1.506474, 2.562356>, <-1.642593, -1.506474, 2.515828>, <-1.642593, -1.506474, 2.310872>, <-1.566251, -1.506474, 2.264344>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.909321, -0.990292, 2.535885>, <-1.998401, -0.990292, 2.501854>, <-1.998401, -0.990292, 2.252052>, <-1.909321, -0.990292, 2.218020>, 
      <-1.909321, -1.055836, 2.535885>, <-1.998401, -1.055836, 2.501854>, <-1.998401, -1.056036, 2.255086>, <-1.909321, -1.056036, 2.221054>, 
      <-1.870422, -1.140904, 2.533088>, <-1.953610, -1.140904, 2.500335>, <-1.953691, -1.140782, 2.265722>, <-1.870503, -1.140782, 2.232968>, 
      <-1.834175, -1.195442, 2.535885>, <-1.917363, -1.195442, 2.503132>, <-1.917363, -1.195442, 2.270627>, <-1.834175, -1.195442, 2.237873>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.834175, -0.765290, 2.535885>, <-1.922096, -0.765290, 2.498962>, <-1.922096, -0.765290, 2.254943>, <-1.834175, -0.765290, 2.218020>, 
      <-1.872876, -0.825013, 2.535885>, <-1.960797, -0.825013, 2.498962>, <-1.960797, -0.825013, 2.254943>, <-1.872876, -0.825013, 2.218020>, 
      <-1.909321, -0.919127, 2.535885>, <-1.998401, -0.919127, 2.501854>, <-1.998401, -0.919202, 2.248770>, <-1.909321, -0.919202, 2.214739>, 
      <-1.909321, -0.990292, 2.535885>, <-1.998401, -0.990292, 2.501854>, <-1.998401, -0.990292, 2.252052>, <-1.909321, -0.990292, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, -0.460875, 2.535885>, <-1.646202, -0.460875, 2.483911>, <-1.646202, -0.460875, 2.269994>, <-1.566251, -0.460875, 2.218020>, 
      <-1.606931, -0.575420, 2.530861>, <-1.686882, -0.575420, 2.478887>, <-1.686916, -0.575518, 2.269994>, <-1.606965, -0.575518, 2.218020>, 
      <-1.768016, -0.663194, 2.535885>, <-1.855937, -0.663194, 2.498962>, <-1.855937, -0.663194, 2.254943>, <-1.768016, -0.663194, 2.218020>, 
      <-1.834175, -0.765290, 2.535885>, <-1.922096, -0.765290, 2.498962>, <-1.922096, -0.765290, 2.254943>, <-1.834175, -0.765290, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, -0.010871, 2.568974>, <-1.447080, -0.010871, 2.654509>, <-1.223974, -0.010871, 2.568974>, <-1.077284, -0.010871, 2.568974>, 
      <-1.566251, -0.145897, 2.559398>, <-1.447080, -0.145897, 2.644933>, <-1.223974, -0.145897, 2.559398>, <-1.077284, -0.145897, 2.559398>, 
      <-1.520988, -0.333423, 2.541475>, <-1.398001, -0.333423, 2.621426>, <-1.223974, -0.325639, 2.541817>, <-1.077284, -0.325639, 2.541817>, 
      <-1.566251, -0.460875, 2.535885>, <-1.443264, -0.460875, 2.615836>, <-1.223974, -0.460875, 2.535885>, <-1.077284, -0.460875, 2.535885>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, -0.010871, 2.568974>, <-1.651786, -0.010871, 2.507582>, <-1.651786, -0.010871, 2.279412>, <-1.566251, -0.010871, 2.218020>, 
      <-1.566251, -0.145897, 2.559398>, <-1.651786, -0.145897, 2.498006>, <-1.651786, -0.145787, 2.274628>, <-1.566251, -0.145787, 2.213236>, 
      <-1.520988, -0.333423, 2.541475>, <-1.600939, -0.333423, 2.489501>, <-1.601022, -0.333658, 2.269994>, <-1.521071, -0.333658, 2.218020>, 
      <-1.566251, -0.460875, 2.535885>, <-1.646202, -0.460875, 2.483911>, <-1.646202, -0.460875, 2.269994>, <-1.566251, -0.460875, 2.218020>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, 0.472223, 2.602062>, <-1.447080, 0.472223, 2.687597>, <-1.223974, 0.472223, 2.602062>, <-1.077284, 0.472223, 2.602062>, 
      <-1.566251, 0.327410, 2.590569>, <-1.447080, 0.327410, 2.676104>, <-1.223974, 0.327410, 2.590569>, <-1.077284, 0.327410, 2.590569>, 
      <-1.566251, 0.134033, 2.579251>, <-1.447080, 0.134033, 2.664786>, <-1.223974, 0.134033, 2.579251>, <-1.077284, 0.134033, 2.579251>, 
      <-1.566251, -0.010871, 2.568974>, <-1.447080, -0.010871, 2.654509>, <-1.223974, -0.010871, 2.568974>, <-1.077284, -0.010871, 2.568974>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, 0.822962, 2.635151>, <-1.447080, 0.822962, 2.720686>, <-1.223974, 0.822962, 2.635151>, <-1.077284, 0.822962, 2.635151>, 
      <-1.566251, 0.717447, 2.629087>, <-1.447080, 0.717447, 2.714622>, <-1.223974, 0.717447, 2.629087>, <-1.077284, 0.717447, 2.629087>, 
      <-1.566251, 0.577580, 2.610424>, <-1.447080, 0.577580, 2.695959>, <-1.223974, 0.577580, 2.610424>, <-1.077284, 0.577580, 2.610424>, 
      <-1.566251, 0.472223, 2.602062>, <-1.447080, 0.472223, 2.687597>, <-1.223974, 0.472223, 2.602062>, <-1.077284, 0.472223, 2.602062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.566251, 1.047964, 2.635151>, <-1.443758, 1.047964, 2.715857>, <-1.223974, 1.047964, 2.635151>, <-1.077284, 1.047964, 2.635151>, 
      <-1.566251, 0.980463, 2.635151>, <-1.443758, 0.980463, 2.715857>, <-1.223974, 1.009314, 2.690491>, <-1.077284, 1.009314, 2.690491>, 
      <-1.566251, 0.890351, 2.639024>, <-1.447080, 0.890351, 2.724559>, <-1.223974, 0.890351, 2.639024>, <-1.077284, 0.890351, 2.639024>, 
      <-1.566251, 0.822962, 2.635151>, <-1.447080, 0.822962, 2.720686>, <-1.223974, 0.822962, 2.635151>, <-1.077284, 0.822962, 2.635151>
    }
  }
  photons {
    collect off
  }
}
#declare sPatchObj14 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.978473, 0.998016, 2.623367>, <0.833315, 0.998010, 2.623333>, <0.639771, 0.998016, 2.623367>, <0.494613, 0.998016, 2.623367>, 
      <0.981729, 0.986509, 2.598551>, <0.836571, 0.986504, 2.598517>, <0.641425, 0.986449, 2.598421>, <0.496267, 0.986449, 2.598421>, 
      <0.978473, 0.934531, 2.633422>, <0.833315, 0.934526, 2.633387>, <0.639771, 0.934531, 2.633422>, <0.494613, 0.934531, 2.633422>, 
      <0.978473, 0.907324, 2.637731>, <0.833315, 0.907319, 2.637697>, <0.639771, 0.907324, 2.637731>, <0.494613, 0.907324, 2.637731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.929549, 1.080230, 3.010641>, <0.791649, 1.080225, 3.010609>, <0.607782, 1.080230, 3.010641>, <0.469882, 1.080230, 3.010641>, 
      <0.973163, 1.059965, 2.901054>, <0.835262, 1.059960, 2.901022>, <0.630876, 1.059002, 2.895847>, <0.492976, 1.059002, 2.895847>, 
      <0.964329, 1.048004, 2.731178>, <0.819171, 1.047998, 2.731143>, <0.632624, 1.047984, 2.731134>, <0.487466, 1.047984, 2.731134>, 
      <0.978473, 0.998016, 2.623367>, <0.833315, 0.998010, 2.623333>, <0.639771, 0.998016, 2.623367>, <0.494613, 0.998016, 2.623367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.659980, 1.146005, 3.423644>, <0.562071, 1.146001, 3.423621>, <0.431525, 1.146005, 3.423644>, <0.333616, 1.146005, 3.423644>, 
      <0.739064, 1.127696, 3.298379>, <0.641155, 1.127693, 3.298356>, <0.471260, 1.127807, 3.299137>, <0.373351, 1.127807, 3.299137>, 
      <0.875151, 1.105506, 3.147326>, <0.737251, 1.105501, 3.147294>, <0.582175, 1.103768, 3.137929>, <0.444275, 1.103768, 3.137929>, 
      <0.929549, 1.080230, 3.010641>, <0.791649, 1.080225, 3.010609>, <0.607782, 1.080230, 3.010641>, <0.469882, 1.080230, 3.010641>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.626981, 1.150278, 3.489892>, <0.533967, 1.150274, 3.489870>, <0.409949, 1.150278, 3.489892>, <0.316935, 1.150278, 3.489892>, 
      <0.644528, 1.148515, 3.476340>, <0.551514, 1.148511, 3.476318>, <0.421129, 1.148056, 3.472811>, <0.328115, 1.148056, 3.472811>, 
      <0.648197, 1.148733, 3.442308>, <0.550288, 1.148729, 3.442285>, <0.425342, 1.148837, 3.443020>, <0.327433, 1.148837, 3.443020>, 
      <0.659980, 1.146005, 3.423644>, <0.562071, 1.146001, 3.423621>, <0.431525, 1.146005, 3.423644>, <0.333616, 1.146005, 3.423644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.407538, 1.171363, 3.618612>, <0.347198, 1.171956, 3.622356>, <0.266467, 1.171363, 3.618612>, <0.206008, 1.171363, 3.618612>, 
      <0.460639, 1.162179, 3.564196>, <0.400299, 1.162772, 3.567940>, <0.290621, 1.163819, 3.573909>, <0.230162, 1.163819, 3.573909>, 
      <0.566560, 1.156347, 3.536556>, <0.473546, 1.156344, 3.536534>, <0.381983, 1.155835, 3.532620>, <0.288970, 1.155835, 3.532620>, 
      <0.626981, 1.150278, 3.489892>, <0.533967, 1.150274, 3.489870>, <0.409949, 1.150278, 3.489892>, <0.316935, 1.150278, 3.489892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.382233, 1.192608, 3.740697>, <0.321999, 1.192992, 3.743153>, <0.241568, 1.192641, 3.740909>, <0.181284, 1.192647, 3.740950>, 
      <0.385880, 1.186423, 3.703439>, <0.325647, 1.186807, 3.705896>, <0.245206, 1.186450, 3.703610>, <0.184921, 1.186456, 3.703651>, 
      <0.381229, 1.175914, 3.645572>, <0.320889, 1.176506, 3.649315>, <0.248607, 1.176942, 3.651667>, <0.188148, 1.176942, 3.651667>, 
      <0.407538, 1.171363, 3.618612>, <0.347198, 1.171956, 3.622356>, <0.266467, 1.171363, 3.618612>, <0.206008, 1.171363, 3.618612>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.662532, 1.536474, 5.922006>, <0.746780, 1.534619, 5.910294>, <0.865790, 1.533977, 5.907018>, <0.940600, 1.527759, 5.866980>, 
      <0.592970, 1.515149, 5.797110>, <0.677218, 1.513294, 5.785398>, <0.767032, 1.513567, 5.787898>, <0.841842, 1.507349, 5.747860>, 
      <0.483049, 1.491648, 5.637891>, <0.537810, 1.490442, 5.630278>, <0.661527, 1.487929, 5.614452>, <0.710153, 1.483887, 5.588426>, 
      <0.430646, 1.470750, 5.504813>, <0.485407, 1.469544, 5.497200>, <0.562764, 1.469127, 5.495072>, <0.611390, 1.465085, 5.469046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.697403, 1.552528, 5.983764>, <0.786084, 1.550575, 5.971436>, <0.911358, 1.549900, 5.967988>, <0.990105, 1.543354, 5.925842>, 
      <0.680444, 1.550054, 5.970267>, <0.769125, 1.548101, 5.957939>, <0.895609, 1.546948, 5.950739>, <0.974356, 1.540402, 5.908593>, 
      <0.673031, 1.539692, 5.940856>, <0.757279, 1.537837, 5.929144>, <0.880688, 1.537056, 5.924987>, <0.955497, 1.530838, 5.884948>, 
      <0.662532, 1.536474, 5.922006>, <0.746780, 1.534619, 5.910294>, <0.865790, 1.533977, 5.907018>, <0.940600, 1.527759, 5.866980>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.982257, 1.583110, 6.176459>, <1.115620, 1.578799, 6.149242>, <1.258901, 1.614587, 6.376405>, <1.394515, 1.612833, 6.364120>, 
      <0.904517, 1.577631, 6.108230>, <1.037880, 1.573320, 6.081013>, <1.148017, 1.597873, 6.235455>, <1.283630, 1.596118, 6.223170>, 
      <0.777926, 1.564273, 6.047848>, <0.866608, 1.562320, 6.035520>, <1.031847, 1.572482, 6.099951>, <1.110594, 1.565936, 6.057805>, 
      <0.697403, 1.552528, 5.983764>, <0.786084, 1.550575, 5.971436>, <0.911358, 1.549900, 5.967988>, <0.990105, 1.543354, 5.925842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.000000, 1.573854, 6.249340>, <1.130969, 1.569301, 6.220594>, <1.266348, 1.606797, 6.458472>, <1.400000, 1.605141, 6.446878>, 
      <0.996995, 1.590785, 6.234562>, <1.127964, 1.586232, 6.205815>, <1.265357, 1.624566, 6.440931>, <1.399009, 1.622910, 6.429337>, 
      <0.999275, 1.584310, 6.191395>, <1.132638, 1.579999, 6.164178>, <1.274285, 1.616906, 6.395960>, <1.409898, 1.615152, 6.383676>, 
      <0.982257, 1.583110, 6.176459>, <1.115620, 1.578799, 6.149242>, <1.258901, 1.614587, 6.376405>, <1.394515, 1.612833, 6.364120>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.000000, 1.483163, 6.263704>, <1.130969, 1.478610, 6.234958>, <1.266348, 1.516105, 6.472836>, <1.400000, 1.514450, 6.461243>, 
      <1.000000, 1.510370, 6.259395>, <1.130969, 1.505817, 6.230649>, <1.266348, 1.543313, 6.468527>, <1.400000, 1.541657, 6.456934>, 
      <1.003651, 1.553285, 6.267295>, <1.134621, 1.548732, 6.238549>, <1.267440, 1.587209, 6.477810>, <1.401092, 1.585553, 6.466216>, 
      <1.000000, 1.573854, 6.249340>, <1.130969, 1.569301, 6.220594>, <1.266348, 1.606797, 6.458472>, <1.400000, 1.605141, 6.446878>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.000000, 1.389465, 6.278544>, <1.130969, 1.384912, 6.249798>, <1.266348, 1.422760, 6.487621>, <1.400000, 1.420752, 6.476083>, 
      <1.003702, 1.415548, 6.289312>, <1.134671, 1.410995, 6.260566>, <1.267456, 1.448340, 6.500047>, <1.401108, 1.446332, 6.488509>, 
      <1.000000, 1.455053, 6.268156>, <1.130969, 1.450501, 6.239410>, <1.266348, 1.487996, 6.477289>, <1.400000, 1.486340, 6.465695>, 
      <1.000000, 1.483163, 6.263704>, <1.130969, 1.478610, 6.234958>, <1.266348, 1.516105, 6.472836>, <1.400000, 1.514450, 6.461243>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.494613, 0.998016, 2.623367>, <0.346229, 0.998016, 2.623367>, <0.148384, 0.998016, 2.623367>, <0.000000, 0.998016, 2.623367>, 
      <0.496267, 0.986449, 2.598421>, <0.347883, 0.986449, 2.598421>, <0.148384, 0.986428, 2.598376>, <0.000000, 0.986428, 2.598376>, 
      <0.494613, 0.934531, 2.633422>, <0.346229, 0.934531, 2.633422>, <0.148384, 0.934531, 2.633422>, <0.000000, 0.934531, 2.633422>, 
      <0.494613, 0.907324, 2.637731>, <0.346229, 0.907324, 2.637731>, <0.148384, 0.907324, 2.637731>, <0.000000, 0.907324, 2.637731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.469882, 1.080230, 3.010641>, <0.328917, 1.080230, 3.010641>, <0.140965, 1.080230, 3.010641>, <0.000000, 1.080230, 3.010641>, 
      <0.492976, 1.059002, 2.895847>, <0.352011, 1.059002, 2.895847>, <0.140965, 1.058633, 2.893850>, <0.000000, 1.058633, 2.893850>, 
      <0.487466, 1.047984, 2.731134>, <0.339082, 1.047984, 2.731134>, <0.148384, 1.047977, 2.731119>, <0.000000, 1.047977, 2.731119>, 
      <0.494613, 0.998016, 2.623367>, <0.346229, 0.998016, 2.623367>, <0.148384, 0.998016, 2.623367>, <0.000000, 0.998016, 2.623367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.333616, 1.146005, 3.423644>, <0.233531, 1.146005, 3.423644>, <0.100085, 1.146005, 3.423644>, <0.000000, 1.146005, 3.423644>, 
      <0.373351, 1.127807, 3.299137>, <0.273266, 1.127807, 3.299137>, <0.100085, 1.127860, 3.299501>, <0.000000, 1.127860, 3.299501>, 
      <0.444275, 1.103768, 3.137929>, <0.303310, 1.103768, 3.137929>, <0.140965, 1.103044, 3.134012>, <0.000000, 1.103044, 3.134012>, 
      <0.469882, 1.080230, 3.010641>, <0.328917, 1.080230, 3.010641>, <0.140965, 1.080230, 3.010641>, <0.000000, 1.080230, 3.010641>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.316935, 1.150278, 3.489892>, <0.221855, 1.150278, 3.489892>, <0.095081, 1.150278, 3.489892>, <0.000000, 1.150278, 3.489892>, 
      <0.328115, 1.148056, 3.472811>, <0.233034, 1.148056, 3.472811>, <0.095081, 1.147709, 3.470142>, <0.000000, 1.147709, 3.470142>, 
      <0.327433, 1.148837, 3.443020>, <0.227348, 1.148837, 3.443020>, <0.100085, 1.148885, 3.443350>, <0.000000, 1.148885, 3.443350>, 
      <0.333616, 1.146005, 3.423644>, <0.233531, 1.146005, 3.423644>, <0.100085, 1.146005, 3.423644>, <0.000000, 1.146005, 3.423644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.206008, 1.171363, 3.618612>, <0.144206, 1.171363, 3.618612>, <0.061802, 1.171363, 3.618612>, <0.000000, 1.171363, 3.618612>, 
      <0.230162, 1.163819, 3.573909>, <0.168359, 1.163819, 3.573909>, <0.061840, 1.164851, 3.580027>, <0.000038, 1.164851, 3.580027>, 
      <0.288970, 1.155835, 3.532620>, <0.193889, 1.155835, 3.532620>, <0.095081, 1.155325, 3.528695>, <0.000000, 1.155325, 3.528695>, 
      <0.316935, 1.150278, 3.489892>, <0.221855, 1.150278, 3.489892>, <0.095081, 1.150278, 3.489892>, <0.000000, 1.150278, 3.489892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.181284, 1.192647, 3.740950>, <0.126825, 1.192653, 3.740986>, <0.054212, 1.192651, 3.740976>, <-0.000247, 1.192648, 3.740952>, 
      <0.184921, 1.186456, 3.703651>, <0.130462, 1.186461, 3.703687>, <0.054256, 1.186551, 3.704225>, <-0.000203, 1.186547, 3.704202>, 
      <0.188148, 1.176942, 3.651667>, <0.126345, 1.176942, 3.651667>, <0.061766, 1.177563, 3.655346>, <-0.000036, 1.177563, 3.655346>, 
      <0.206008, 1.171363, 3.618612>, <0.144206, 1.171363, 3.618612>, <0.061802, 1.171363, 3.618612>, <0.000000, 1.171363, 3.618612>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.320387, 1.541415, 5.953200>, <0.423184, 1.540220, 5.945657>, <0.560459, 1.538721, 5.936196>, <0.662532, 1.536474, 5.922006>, 
      <0.286749, 1.519571, 5.825030>, <0.389545, 1.518377, 5.817487>, <0.490897, 1.517396, 5.811300>, <0.592970, 1.515149, 5.797110>, 
      <0.233594, 1.494430, 5.655378>, <0.300411, 1.493654, 5.650475>, <0.416701, 1.493109, 5.647115>, <0.483049, 1.491648, 5.637891>, 
      <0.208252, 1.473962, 5.525090>, <0.275070, 1.473185, 5.520186>, <0.364298, 1.472211, 5.514036>, <0.430646, 1.470750, 5.504813>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.337250, 1.557728, 6.016601>, <0.445457, 1.556471, 6.008660>, <0.589956, 1.554893, 5.998701>, <0.697403, 1.552528, 5.983764>, 
      <0.332245, 1.554454, 5.997222>, <0.440452, 1.553196, 5.989281>, <0.572998, 1.552420, 5.985204>, <0.680444, 1.550054, 5.970267>, 
      <0.325467, 1.544714, 5.972556>, <0.428264, 1.543519, 5.965012>, <0.570957, 1.541940, 5.955046>, <0.673031, 1.539692, 5.940856>, 
      <0.320387, 1.541415, 5.953200>, <0.423184, 1.540220, 5.945657>, <0.560459, 1.538721, 5.936196>, <0.662532, 1.536474, 5.922006>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.475000, 1.642556, 6.551781>, <0.657610, 1.634267, 6.499449>, <0.796049, 1.589129, 6.214462>, <0.982257, 1.583110, 6.176459>, 
      <0.433217, 1.622351, 6.390601>, <0.615827, 1.614062, 6.338269>, <0.718309, 1.583650, 6.146233>, <0.904517, 1.577631, 6.108230>, 
      <0.378647, 1.584809, 6.176869>, <0.486854, 1.583551, 6.168928>, <0.670480, 1.566639, 6.062785>, <0.777926, 1.564273, 6.047848>, 
      <0.337250, 1.557728, 6.016601>, <0.445457, 1.556471, 6.008660>, <0.589956, 1.554893, 5.998701>, <0.697403, 1.552528, 5.983764>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 1.636428, 6.644416>, <0.683993, 1.627793, 6.589898>, <0.812481, 1.580373, 6.290498>, <1.000000, 1.573854, 6.249340>, 
      <0.495076, 1.655497, 6.623342>, <0.679069, 1.646862, 6.568824>, <0.809475, 1.597304, 6.275719>, <0.996995, 1.590785, 6.234562>, 
      <0.482185, 1.646030, 6.579498>, <0.664796, 1.637741, 6.527166>, <0.813066, 1.590329, 6.229397>, <0.999275, 1.584310, 6.191395>, 
      <0.475000, 1.642556, 6.551781>, <0.657610, 1.634267, 6.499449>, <0.796049, 1.589129, 6.214462>, <0.982257, 1.583110, 6.176459>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 1.545737, 6.658780>, <0.683993, 1.537102, 6.604262>, <0.812481, 1.489682, 6.304862>, <1.000000, 1.483163, 6.263704>, 
      <0.500000, 1.572944, 6.654471>, <0.683993, 1.564309, 6.599953>, <0.812481, 1.516889, 6.300553>, <1.000000, 1.510370, 6.259395>, 
      <0.504702, 1.618217, 6.664542>, <0.688695, 1.609582, 6.610024>, <0.816132, 1.559804, 6.308453>, <1.003651, 1.553285, 6.267295>, 
      <0.500000, 1.636428, 6.644416>, <0.683993, 1.627793, 6.589898>, <0.812481, 1.580373, 6.290498>, <1.000000, 1.573854, 6.249340>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 1.452039, 6.673620>, <0.683993, 1.443404, 6.619102>, <0.812481, 1.395984, 6.319702>, <1.000000, 1.389465, 6.278544>, 
      <0.504782, 1.476549, 6.687270>, <0.688774, 1.467915, 6.632752>, <0.816182, 1.422066, 6.330470>, <1.003702, 1.415548, 6.289312>, 
      <0.500000, 1.517627, 6.663232>, <0.683993, 1.508992, 6.608714>, <0.812481, 1.461572, 6.309314>, <1.000000, 1.455053, 6.268156>, 
      <0.500000, 1.545737, 6.658780>, <0.683993, 1.537102, 6.604262>, <0.812481, 1.489682, 6.304862>, <1.000000, 1.483163, 6.263704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.998016, 2.623367>, <-0.148384, 0.998016, 2.623367>, <-0.346229, 0.998016, 2.623367>, <-0.494613, 0.998016, 2.623367>, 
      <0.000000, 0.986428, 2.598376>, <-0.148384, 0.986428, 2.598376>, <-0.347883, 0.986449, 2.598421>, <-0.496267, 0.986449, 2.598421>, 
      <0.000000, 0.934531, 2.633422>, <-0.148384, 0.934531, 2.633422>, <-0.346229, 0.934531, 2.633422>, <-0.494613, 0.934531, 2.633422>, 
      <0.000000, 0.907324, 2.637731>, <-0.148384, 0.907324, 2.637731>, <-0.346229, 0.907324, 2.637731>, <-0.494613, 0.907324, 2.637731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.080230, 3.010641>, <-0.140965, 1.080230, 3.010641>, <-0.328917, 1.080230, 3.010641>, <-0.469882, 1.080230, 3.010641>, 
      <0.000000, 1.058633, 2.893850>, <-0.140965, 1.058633, 2.893850>, <-0.352011, 1.059002, 2.895847>, <-0.492976, 1.059002, 2.895847>, 
      <0.000000, 1.047977, 2.731119>, <-0.148384, 1.047977, 2.731119>, <-0.339082, 1.047984, 2.731134>, <-0.487466, 1.047984, 2.731134>, 
      <0.000000, 0.998016, 2.623367>, <-0.148384, 0.998016, 2.623367>, <-0.346229, 0.998016, 2.623367>, <-0.494613, 0.998016, 2.623367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.146005, 3.423644>, <-0.100085, 1.146005, 3.423644>, <-0.233531, 1.146005, 3.423644>, <-0.333616, 1.146005, 3.423644>, 
      <0.000000, 1.127860, 3.299501>, <-0.100085, 1.127860, 3.299501>, <-0.273266, 1.127807, 3.299137>, <-0.373351, 1.127807, 3.299137>, 
      <0.000000, 1.103044, 3.134012>, <-0.140965, 1.103044, 3.134012>, <-0.303310, 1.103768, 3.137929>, <-0.444275, 1.103768, 3.137929>, 
      <0.000000, 1.080230, 3.010641>, <-0.140965, 1.080230, 3.010641>, <-0.328917, 1.080230, 3.010641>, <-0.469882, 1.080230, 3.010641>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.150278, 3.489892>, <-0.095081, 1.150278, 3.489892>, <-0.221855, 1.150278, 3.489892>, <-0.316935, 1.150278, 3.489892>, 
      <0.000000, 1.147709, 3.470142>, <-0.095081, 1.147709, 3.470142>, <-0.233034, 1.148056, 3.472811>, <-0.328115, 1.148056, 3.472811>, 
      <0.000000, 1.148885, 3.443350>, <-0.100085, 1.148885, 3.443350>, <-0.227348, 1.148837, 3.443020>, <-0.327433, 1.148837, 3.443020>, 
      <0.000000, 1.146005, 3.423644>, <-0.100085, 1.146005, 3.423644>, <-0.233531, 1.146005, 3.423644>, <-0.333616, 1.146005, 3.423644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.171363, 3.618612>, <-0.061802, 1.171363, 3.618612>, <-0.144206, 1.171363, 3.618612>, <-0.206008, 1.171363, 3.618612>, 
      <0.000038, 1.164851, 3.580027>, <-0.061764, 1.164851, 3.580027>, <-0.164721, 1.163526, 3.572176>, <-0.226524, 1.163526, 3.572176>, 
      <0.000000, 1.155325, 3.528695>, <-0.095081, 1.155325, 3.528695>, <-0.193889, 1.155835, 3.532620>, <-0.288970, 1.155835, 3.532620>, 
      <0.000000, 1.150278, 3.489892>, <-0.095081, 1.150278, 3.489892>, <-0.221855, 1.150278, 3.489892>, <-0.316935, 1.150278, 3.489892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000247, 1.192648, 3.740952>, <-0.062000, 1.192644, 3.740926>, <-0.144338, 1.192652, 3.740982>, <-0.206091, 1.192621, 3.740781>, 
      <-0.000203, 1.186547, 3.704202>, <-0.061956, 1.186543, 3.704175>, <-0.144333, 1.186560, 3.704283>, <-0.206086, 1.186529, 3.704082>, 
      <-0.000036, 1.177563, 3.655346>, <-0.061839, 1.177563, 3.655346>, <-0.129348, 1.177039, 3.652242>, <-0.191150, 1.177039, 3.652242>, 
      <0.000000, 1.171363, 3.618612>, <-0.061802, 1.171363, 3.618612>, <-0.144206, 1.171363, 3.618612>, <-0.206008, 1.171363, 3.618612>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.544175, 5.970625>, <0.096116, 1.543347, 5.965397>, <0.224390, 1.542531, 5.960245>, <0.320387, 1.541415, 5.953200>, 
      <0.000000, 1.522041, 5.840625>, <0.096116, 1.521213, 5.835398>, <0.190752, 1.520687, 5.832075>, <0.286749, 1.519571, 5.825030>, 
      <0.000623, 1.496226, 5.666685>, <0.063099, 1.495688, 5.663288>, <0.171195, 1.495156, 5.659958>, <0.233594, 1.494430, 5.655378>, 
      <0.000000, 1.475756, 5.536415>, <0.062476, 1.475217, 5.533018>, <0.145854, 1.474687, 5.529669>, <0.208252, 1.473962, 5.525090>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.560633, 6.034943>, <0.101175, 1.559762, 6.029440>, <0.236200, 1.558903, 6.024016>, <0.337250, 1.557728, 6.016601>, 
      <0.000000, 1.557269, 6.015312>, <0.101175, 1.556397, 6.009809>, <0.231195, 1.555628, 6.004638>, <0.332245, 1.554454, 5.997222>, 
      <0.000000, 1.547517, 5.990260>, <0.096116, 1.546690, 5.985032>, <0.229470, 1.545829, 5.979600>, <0.325467, 1.544714, 5.972556>, 
      <0.000000, 1.544175, 5.970625>, <0.096116, 1.543347, 5.965397>, <0.224390, 1.542531, 5.960245>, <0.320387, 1.541415, 5.953200>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.627694, 6.457950>, <0.142500, 1.632153, 6.486100>, <0.335434, 1.648890, 6.591777>, <0.475000, 1.642556, 6.551781>, 
      <0.000000, 1.612665, 6.330346>, <0.142500, 1.617123, 6.358495>, <0.293651, 1.628686, 6.430597>, <0.433217, 1.622351, 6.390601>, 
      <0.000000, 1.582338, 6.161584>, <0.101175, 1.581466, 6.156081>, <0.277597, 1.585983, 6.184285>, <0.378647, 1.584809, 6.176869>, 
      <0.000000, 1.560633, 6.034943>, <0.101175, 1.559762, 6.029440>, <0.236200, 1.558903, 6.024016>, <0.337250, 1.557728, 6.016601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.620785, 6.545647>, <0.150000, 1.625478, 6.575277>, <0.353481, 1.643304, 6.687830>, <0.500000, 1.636428, 6.644416>, 
      <0.000000, 1.639024, 6.526574>, <0.150000, 1.643717, 6.556204>, <0.348557, 1.662373, 6.666757>, <0.495076, 1.655497, 6.623342>, 
      <0.000000, 1.630781, 6.484160>, <0.142500, 1.635240, 6.512309>, <0.342619, 1.652365, 6.619494>, <0.482185, 1.646030, 6.579498>, 
      <0.000000, 1.627694, 6.457950>, <0.142500, 1.632153, 6.486100>, <0.335434, 1.648890, 6.591777>, <0.475000, 1.642556, 6.551781>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.530093, 6.560011>, <0.150000, 1.534786, 6.589642>, <0.353481, 1.552613, 6.702195>, <0.500000, 1.545737, 6.658780>, 
      <0.000000, 1.557301, 6.555702>, <0.150000, 1.561994, 6.585332>, <0.353481, 1.579820, 6.697886>, <0.500000, 1.572944, 6.654471>, 
      <0.000000, 1.601746, 6.565555>, <0.150000, 1.606439, 6.595186>, <0.358183, 1.625093, 6.707956>, <0.504702, 1.618217, 6.664542>, 
      <0.000000, 1.620785, 6.545647>, <0.150000, 1.625478, 6.575277>, <0.353481, 1.643304, 6.687830>, <0.500000, 1.636428, 6.644416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.436395, 6.574851>, <0.150000, 1.441088, 6.604482>, <0.353481, 1.458915, 6.717035>, <0.500000, 1.452039, 6.673620>, 
      <0.000000, 1.461629, 6.588012>, <0.150000, 1.466322, 6.617642>, <0.358262, 1.483426, 6.730685>, <0.504782, 1.476549, 6.687270>, 
      <0.000000, 1.501984, 6.564463>, <0.150000, 1.506677, 6.594094>, <0.353481, 1.524504, 6.706647>, <0.500000, 1.517627, 6.663232>, 
      <0.000000, 1.530093, 6.560011>, <0.150000, 1.534786, 6.589642>, <0.353481, 1.552613, 6.702195>, <0.500000, 1.545737, 6.658780>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 1.545737, 6.658780>, <-0.353481, 1.552613, 6.702195>, <-0.150000, 1.534786, 6.589642>, <0.000000, 1.530093, 6.560011>, 
      <-0.500000, 1.572944, 6.654471>, <-0.353481, 1.579820, 6.697886>, <-0.150000, 1.561994, 6.585332>, <0.000000, 1.557301, 6.555702>, 
      <-0.504702, 1.618217, 6.664542>, <-0.358183, 1.625093, 6.707956>, <-0.150000, 1.606439, 6.595186>, <0.000000, 1.601746, 6.565555>, 
      <-0.500000, 1.636428, 6.644416>, <-0.353481, 1.643304, 6.687830>, <-0.150000, 1.625478, 6.575277>, <0.000000, 1.620785, 6.545647>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 1.452039, 6.673620>, <-0.353481, 1.458915, 6.717035>, <-0.150000, 1.441088, 6.604482>, <0.000000, 1.436395, 6.574851>, 
      <-0.504782, 1.476549, 6.687270>, <-0.358262, 1.483426, 6.730685>, <-0.150000, 1.466322, 6.617642>, <0.000000, 1.461629, 6.588012>, 
      <-0.500000, 1.517627, 6.663232>, <-0.353481, 1.524504, 6.706647>, <-0.150000, 1.506677, 6.594094>, <0.000000, 1.501984, 6.564463>, 
      <-0.500000, 1.545737, 6.658780>, <-0.353481, 1.552613, 6.702195>, <-0.150000, 1.534786, 6.589642>, <0.000000, 1.530093, 6.560011>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.494613, 0.998016, 2.623367>, <-0.639771, 0.998016, 2.623367>, <-0.833315, 0.998010, 2.623333>, <-0.978473, 0.998016, 2.623367>, 
      <-0.496267, 0.986449, 2.598421>, <-0.641425, 0.986449, 2.598421>, <-0.836571, 0.986504, 2.598517>, <-0.981729, 0.986509, 2.598551>, 
      <-0.494613, 0.934531, 2.633422>, <-0.639771, 0.934531, 2.633422>, <-0.833315, 0.934526, 2.633387>, <-0.978473, 0.934531, 2.633422>, 
      <-0.494613, 0.907324, 2.637731>, <-0.639771, 0.907324, 2.637731>, <-0.833315, 0.907319, 2.637697>, <-0.978473, 0.907324, 2.637731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.469882, 1.080230, 3.010641>, <-0.607782, 1.080230, 3.010641>, <-0.791649, 1.080225, 3.010609>, <-0.929549, 1.080230, 3.010641>, 
      <-0.492976, 1.059002, 2.895847>, <-0.630876, 1.059002, 2.895847>, <-0.835262, 1.059960, 2.901022>, <-0.973163, 1.059965, 2.901054>, 
      <-0.487466, 1.047984, 2.731134>, <-0.632624, 1.047984, 2.731134>, <-0.819171, 1.047998, 2.731143>, <-0.964329, 1.048004, 2.731178>, 
      <-0.494613, 0.998016, 2.623367>, <-0.639771, 0.998016, 2.623367>, <-0.833315, 0.998010, 2.623333>, <-0.978473, 0.998016, 2.623367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.333616, 1.146005, 3.423644>, <-0.431525, 1.146005, 3.423644>, <-0.562071, 1.146001, 3.423621>, <-0.659980, 1.146005, 3.423644>, 
      <-0.373351, 1.127807, 3.299137>, <-0.471260, 1.127807, 3.299137>, <-0.641155, 1.127693, 3.298356>, <-0.739064, 1.127696, 3.298379>, 
      <-0.444275, 1.103768, 3.137929>, <-0.582175, 1.103768, 3.137929>, <-0.737251, 1.105501, 3.147294>, <-0.875151, 1.105506, 3.147326>, 
      <-0.469882, 1.080230, 3.010641>, <-0.607782, 1.080230, 3.010641>, <-0.791649, 1.080225, 3.010609>, <-0.929549, 1.080230, 3.010641>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.316935, 1.150278, 3.489892>, <-0.409949, 1.150278, 3.489892>, <-0.533967, 1.150274, 3.489870>, <-0.626981, 1.150278, 3.489892>, 
      <-0.328115, 1.148056, 3.472811>, <-0.421129, 1.148056, 3.472811>, <-0.551514, 1.148511, 3.476318>, <-0.644528, 1.148515, 3.476340>, 
      <-0.327433, 1.148837, 3.443020>, <-0.425342, 1.148837, 3.443020>, <-0.550288, 1.148729, 3.442285>, <-0.648197, 1.148733, 3.442308>, 
      <-0.333616, 1.146005, 3.423644>, <-0.431525, 1.146005, 3.423644>, <-0.562071, 1.146001, 3.423621>, <-0.659980, 1.146005, 3.423644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206008, 1.171363, 3.618612>, <-0.266467, 1.171363, 3.618612>, <-0.347079, 1.171361, 3.618598>, <-0.407538, 1.171363, 3.618612>, 
      <-0.226524, 1.163526, 3.572176>, <-0.286983, 1.163526, 3.572176>, <-0.398291, 1.161881, 3.562449>, <-0.458750, 1.161884, 3.562463>, 
      <-0.288970, 1.155835, 3.532620>, <-0.381983, 1.155835, 3.532620>, <-0.473546, 1.156344, 3.536534>, <-0.566560, 1.156347, 3.536556>, 
      <-0.316935, 1.150278, 3.489892>, <-0.409949, 1.150278, 3.489892>, <-0.533967, 1.150274, 3.489870>, <-0.626981, 1.150278, 3.489892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206091, 1.192621, 3.740781>, <-0.264017, 1.192592, 3.740593>, <-0.341273, 1.192693, 3.741246>, <-0.399177, 1.192447, 3.739653>, 
      <-0.206086, 1.186529, 3.704082>, <-0.264012, 1.186500, 3.703894>, <-0.342441, 1.186645, 3.704819>, <-0.400346, 1.186398, 3.703226>, 
      <-0.191150, 1.177039, 3.652242>, <-0.251609, 1.177039, 3.652242>, <-0.322374, 1.175934, 3.645684>, <-0.382833, 1.175936, 3.645698>, 
      <-0.206008, 1.171363, 3.618612>, <-0.266467, 1.171363, 3.618612>, <-0.347079, 1.171361, 3.618598>, <-0.407538, 1.171363, 3.618612>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.320387, 1.541415, 5.953200>, <-0.224385, 1.542519, 5.960169>, <-0.096116, 1.543347, 5.965397>, <0.000000, 1.544175, 5.970625>, 
      <-0.286749, 1.519571, 5.825030>, <-0.190746, 1.520675, 5.831999>, <-0.096116, 1.521213, 5.835398>, <0.000000, 1.522041, 5.840625>, 
      <-0.232169, 1.494472, 5.655641>, <-0.169767, 1.495189, 5.660170>, <-0.061852, 1.495688, 5.663288>, <0.000623, 1.496226, 5.666685>, 
      <-0.208252, 1.473962, 5.525090>, <-0.145850, 1.474679, 5.529619>, <-0.062476, 1.475217, 5.533018>, <0.000000, 1.475756, 5.536415>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.337250, 1.557728, 6.016601>, <-0.236194, 1.558890, 6.023936>, <-0.101175, 1.559762, 6.029440>, <0.000000, 1.560633, 6.034943>, 
      <-0.332245, 1.554454, 5.997222>, <-0.231189, 1.555616, 6.004558>, <-0.101175, 1.556397, 6.009809>, <0.000000, 1.557269, 6.015312>, 
      <-0.325467, 1.544714, 5.972556>, <-0.229464, 1.545817, 5.979525>, <-0.096116, 1.546690, 5.985032>, <0.000000, 1.547517, 5.990260>, 
      <-0.320387, 1.541415, 5.953200>, <-0.224385, 1.542519, 5.960169>, <-0.096116, 1.543347, 5.965397>, <0.000000, 1.544175, 5.970625>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.475000, 1.642556, 6.551781>, <-0.335317, 1.648827, 6.591377>, <-0.142500, 1.632153, 6.486100>, <0.000000, 1.627694, 6.457950>, 
      <-0.433217, 1.622351, 6.390601>, <-0.293534, 1.628622, 6.430197>, <-0.142500, 1.617123, 6.358495>, <0.000000, 1.612665, 6.330346>, 
      <-0.378647, 1.584809, 6.176869>, <-0.277591, 1.585970, 6.184204>, <-0.101175, 1.581466, 6.156081>, <0.000000, 1.582338, 6.161584>, 
      <-0.337250, 1.557728, 6.016601>, <-0.236194, 1.558890, 6.023936>, <-0.101175, 1.559762, 6.029440>, <0.000000, 1.560633, 6.034943>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 1.636428, 6.644416>, <-0.353481, 1.643304, 6.687830>, <-0.150000, 1.625478, 6.575277>, <0.000000, 1.620785, 6.545647>, 
      <-0.495076, 1.655497, 6.623342>, <-0.348557, 1.662373, 6.666757>, <-0.150000, 1.643717, 6.556204>, <0.000000, 1.639024, 6.526574>, 
      <-0.482185, 1.646030, 6.579498>, <-0.342502, 1.652301, 6.619094>, <-0.142500, 1.635240, 6.512309>, <0.000000, 1.630781, 6.484160>, 
      <-0.475000, 1.642556, 6.551781>, <-0.335317, 1.648827, 6.591377>, <-0.142500, 1.632153, 6.486100>, <0.000000, 1.627694, 6.457950>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.000000, 1.483163, 6.263704>, <-0.812481, 1.489682, 6.304862>, <-0.683993, 1.537102, 6.604262>, <-0.500000, 1.545737, 6.658780>, 
      <-1.000000, 1.510370, 6.259395>, <-0.812481, 1.516889, 6.300553>, <-0.683993, 1.564309, 6.599953>, <-0.500000, 1.572944, 6.654471>, 
      <-1.001449, 1.553131, 6.267430>, <-0.813930, 1.559649, 6.308588>, <-0.688695, 1.609582, 6.610024>, <-0.504702, 1.618217, 6.664542>, 
      <-1.000000, 1.573854, 6.249340>, <-0.812481, 1.580373, 6.290498>, <-0.683993, 1.627793, 6.589898>, <-0.500000, 1.636428, 6.644416>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.000000, 1.389465, 6.278544>, <-0.812481, 1.395984, 6.319702>, <-0.683993, 1.443404, 6.619102>, <-0.500000, 1.452039, 6.673620>, 
      <-1.001469, 1.415736, 6.289390>, <-0.813949, 1.422255, 6.330548>, <-0.688774, 1.467915, 6.632752>, <-0.504782, 1.476549, 6.687270>, 
      <-1.000000, 1.455053, 6.268156>, <-0.812481, 1.461572, 6.309314>, <-0.683993, 1.508992, 6.608714>, <-0.500000, 1.517627, 6.663232>, 
      <-1.000000, 1.483163, 6.263704>, <-0.812481, 1.489682, 6.304862>, <-0.683993, 1.537102, 6.604262>, <-0.500000, 1.545737, 6.658780>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.978473, 0.998016, 2.623367>, <-1.152663, 0.998022, 2.623408>, <-1.384916, 0.998043, 2.623543>, <-1.559105, 0.998055, 2.623618>, 
      <-0.981729, 0.986509, 2.598551>, <-1.155918, 0.986516, 2.598592>, <-1.390049, 0.986659, 2.598990>, <-1.564238, 0.986671, 2.599065>, 
      <-0.978473, 0.934531, 2.633422>, <-1.152663, 0.934538, 2.633463>, <-1.384916, 0.934559, 2.633598>, <-1.559105, 0.934571, 2.633673>, 
      <-0.978473, 0.907324, 2.637731>, <-1.152663, 0.907331, 2.637772>, <-1.384916, 0.907352, 2.637907>, <-1.559105, 0.907364, 2.637982>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.929549, 1.080230, 3.010641>, <-1.095030, 1.080236, 3.010680>, <-1.315670, 1.080257, 3.010808>, <-1.481150, 1.080268, 3.010880>, 
      <-0.973163, 1.059965, 2.901054>, <-1.138643, 1.059971, 2.901093>, <-1.379724, 1.061579, 2.909809>, <-1.545204, 1.061591, 2.909880>, 
      <-0.964329, 1.048004, 2.731178>, <-1.138519, 1.048010, 2.731219>, <-1.362360, 1.048072, 2.731437>, <-1.536550, 1.048083, 2.731512>, 
      <-0.978473, 0.998016, 2.623367>, <-1.152663, 0.998022, 2.623408>, <-1.384916, 0.998043, 2.623543>, <-1.559105, 0.998055, 2.623618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.659980, 1.146005, 3.423644>, <-0.777471, 1.146009, 3.423672>, <-0.934126, 1.146024, 3.423763>, <-1.051617, 1.146032, 3.423814>, 
      <-0.739064, 1.127696, 3.298379>, <-0.856555, 1.127701, 3.298407>, <-1.061004, 1.127592, 3.297658>, <-1.178495, 1.127600, 3.297709>, 
      <-0.875151, 1.105506, 3.147326>, <-1.040632, 1.105512, 3.147366>, <-1.220508, 1.108005, 3.160857>, <-1.385988, 1.108016, 3.160929>, 
      <-0.929549, 1.080230, 3.010641>, <-1.095030, 1.080236, 3.010680>, <-1.315670, 1.080257, 3.010808>, <-1.481150, 1.080268, 3.010880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.626981, 1.150278, 3.489892>, <-0.738597, 1.150282, 3.489918>, <-0.887419, 1.150295, 3.490004>, <-0.999036, 1.150303, 3.490053>, 
      <-0.644528, 1.148515, 3.476340>, <-0.756144, 1.148519, 3.476366>, <-0.910244, 1.148857, 3.478945>, <-1.021861, 1.148865, 3.478993>, 
      <-0.648197, 1.148733, 3.442308>, <-0.765688, 1.148737, 3.442336>, <-0.916202, 1.148627, 3.441577>, <-1.033693, 1.148635, 3.441628>, 
      <-0.659980, 1.146005, 3.423644>, <-0.777471, 1.146009, 3.423672>, <-0.934126, 1.146024, 3.423763>, <-1.051617, 1.146032, 3.423814>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.407538, 1.171363, 3.618612>, <-0.480088, 1.171366, 3.618629>, <-0.576823, 1.171375, 3.618685>, <-0.649373, 1.171380, 3.618716>, 
      <-0.458750, 1.161884, 3.562463>, <-0.531300, 1.161886, 3.562480>, <-0.681721, 1.165052, 3.580086>, <-0.754272, 1.165057, 3.580117>, 
      <-0.566560, 1.156347, 3.536556>, <-0.678176, 1.156351, 3.536583>, <-0.786831, 1.156634, 3.538743>, <-0.898448, 1.156642, 3.538792>, 
      <-0.626981, 1.150278, 3.489892>, <-0.738597, 1.150282, 3.489918>, <-0.887419, 1.150295, 3.490004>, <-0.999036, 1.150303, 3.490053>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.399177, 1.192447, 3.739653>, <-0.478312, 1.192109, 3.737476>, <-0.583662, 1.190902, 3.729964>, <-0.662809, 1.190676, 3.728216>, 
      <-0.400346, 1.186398, 3.703226>, <-0.479481, 1.186061, 3.701049>, <-0.581636, 1.185393, 3.696882>, <-0.660782, 1.185167, 3.695134>, 
      <-0.382833, 1.175936, 3.645698>, <-0.455384, 1.175939, 3.645715>, <-0.580853, 1.177164, 3.651535>, <-0.653404, 1.177169, 3.651566>, 
      <-0.407538, 1.171363, 3.618612>, <-0.480088, 1.171366, 3.618629>, <-0.576823, 1.171375, 3.618685>, <-0.649373, 1.171380, 3.618716>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.669785, 1.536474, 5.922006>, <-0.565566, 1.538769, 5.936494>, <-0.425351, 1.540208, 5.945581>, <-0.320387, 1.541415, 5.953200>, 
      <-0.599461, 1.515149, 5.797110>, <-0.495242, 1.517444, 5.811598>, <-0.391713, 1.518364, 5.817411>, <-0.286749, 1.519571, 5.825030>, 
      <-0.490578, 1.491534, 5.637169>, <-0.422835, 1.493025, 5.646587>, <-0.300395, 1.493687, 5.650688>, <-0.232169, 1.494472, 5.655641>, 
      <-0.435360, 1.470750, 5.504813>, <-0.367618, 1.472242, 5.514230>, <-0.276478, 1.473177, 5.520137>, <-0.208252, 1.473962, 5.525090>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.705037, 1.552528, 5.983764>, <-0.595332, 1.554943, 5.999014>, <-0.447738, 1.556458, 6.008580>, <-0.337250, 1.557728, 6.016601>, 
      <-0.687962, 1.550064, 5.970322>, <-0.578257, 1.552480, 5.985572>, <-0.442732, 1.553184, 5.989202>, <-0.332245, 1.554454, 5.997222>, 
      <-0.680398, 1.539692, 5.940855>, <-0.576179, 1.541987, 5.955343>, <-0.430431, 1.543507, 5.964936>, <-0.325467, 1.544714, 5.972556>, 
      <-0.669785, 1.536474, 5.922006>, <-0.565566, 1.538769, 5.936494>, <-0.425351, 1.540208, 5.945581>, <-0.320387, 1.541415, 5.953200>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.993010, 1.583110, 6.176459>, <-0.804264, 1.589211, 6.214980>, <-0.660254, 1.634238, 6.499266>, <-0.475000, 1.642556, 6.551781>, 
      <-0.915571, 1.577511, 6.106735>, <-0.726825, 1.583612, 6.145256>, <-0.618471, 1.614033, 6.338087>, <-0.433217, 1.622351, 6.390601>, 
      <-0.786509, 1.564283, 6.047902>, <-0.676805, 1.566698, 6.063152>, <-0.489135, 1.583538, 6.168848>, <-0.378647, 1.584809, 6.176869>, 
      <-0.705037, 1.552528, 5.983764>, <-0.595332, 1.554943, 5.999014>, <-0.447738, 1.556458, 6.008580>, <-0.337250, 1.557728, 6.016601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.000000, 1.573854, 6.249340>, <-0.812481, 1.580373, 6.290498>, <-0.683993, 1.627793, 6.589898>, <-0.500000, 1.636428, 6.644416>, 
      <-0.998835, 1.590510, 6.234801>, <-0.811316, 1.597029, 6.275959>, <-0.679069, 1.646862, 6.568824>, <-0.495076, 1.655497, 6.623342>, 
      <-1.009439, 1.584298, 6.191252>, <-0.820693, 1.590399, 6.229772>, <-0.667439, 1.637712, 6.526983>, <-0.482185, 1.646030, 6.579498>, 
      <-0.993010, 1.583110, 6.176459>, <-0.804264, 1.589211, 6.214980>, <-0.660254, 1.634238, 6.499266>, <-0.475000, 1.642556, 6.551781>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.591363, 1.072013, 3.677533>, <-1.611436, 1.084097, 3.753830>, <-1.808143, 1.071449, 3.673972>, <-1.849421, 1.082135, 3.741442>, 
      <-1.591363, 1.099220, 3.673224>, <-1.611436, 1.111304, 3.749521>, <-1.808143, 1.098656, 3.669663>, <-1.849421, 1.109342, 3.737132>, 
      <-1.605935, 1.140634, 3.655465>, <-1.626009, 1.152718, 3.731762>, <-1.824430, 1.141005, 3.652762>, <-1.865708, 1.151691, 3.720232>, 
      <-1.591363, 1.162704, 3.663169>, <-1.611436, 1.174788, 3.739466>, <-1.808143, 1.162140, 3.659608>, <-1.849421, 1.172826, 3.727078>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.591363, 0.981321, 3.691897>, <-1.611436, 0.993405, 3.768194>, <-1.808143, 0.980757, 3.688336>, <-1.849421, 0.991443, 3.755806>, 
      <-1.605935, 0.999930, 3.677750>, <-1.626009, 1.012015, 3.754047>, <-1.824430, 0.998742, 3.675294>, <-1.865708, 1.009428, 3.742764>, 
      <-1.591363, 1.044805, 3.681842>, <-1.611436, 1.056889, 3.758139>, <-1.808143, 1.044241, 3.678281>, <-1.849421, 1.054927, 3.745751>, 
      <-1.591363, 1.072013, 3.677533>, <-1.611436, 1.084097, 3.753830>, <-1.808143, 1.071449, 3.673972>, <-1.849421, 1.082135, 3.741442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206091, 0.976852, 3.774956>, <-0.206086, 0.971305, 3.738170>, <-0.191150, 0.964311, 3.685935>, <-0.206008, 0.959317, 3.652197>, 
      <-0.264017, 0.976821, 3.774767>, <-0.264012, 0.971274, 3.737982>, <-0.251609, 0.964311, 3.685935>, <-0.266467, 0.959317, 3.652197>, 
      <-0.341273, 0.976927, 3.775420>, <-0.342441, 0.971423, 3.738907>, <-0.322374, 0.963335, 3.679356>, <-0.347079, 0.959314, 3.652182>, 
      <-0.399177, 0.976669, 3.773829>, <-0.400346, 0.971165, 3.737316>, <-0.382833, 0.963337, 3.679370>, <-0.407538, 0.959317, 3.652197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000247, 0.976879, 3.775127>, <-0.000203, 0.971325, 3.738290>, <-0.000036, 0.964772, 3.689048>, <0.000000, 0.959317, 3.652197>, 
      <-0.062000, 0.976875, 3.775100>, <-0.061956, 0.971320, 3.738263>, <-0.061839, 0.964772, 3.689048>, <-0.061802, 0.959317, 3.652197>, 
      <-0.144338, 0.976884, 3.775157>, <-0.144333, 0.971337, 3.738371>, <-0.129348, 0.964311, 3.685935>, <-0.144206, 0.959317, 3.652197>, 
      <-0.206091, 0.976852, 3.774956>, <-0.206086, 0.971305, 3.738170>, <-0.191150, 0.964311, 3.685935>, <-0.206008, 0.959317, 3.652197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.181284, 0.976879, 3.775124>, <0.184921, 0.971241, 3.737738>, <0.188148, 0.964226, 3.685358>, <0.206008, 0.959317, 3.652197>, 
      <0.126825, 0.976885, 3.775160>, <0.130462, 0.971247, 3.737774>, <0.126345, 0.964226, 3.685358>, <0.144206, 0.959317, 3.652197>, 
      <0.054212, 0.976883, 3.775150>, <0.054256, 0.971328, 3.738314>, <0.061766, 0.964772, 3.689048>, <0.061802, 0.959317, 3.652197>, 
      <-0.000247, 0.976879, 3.775127>, <-0.000203, 0.971325, 3.738290>, <-0.000036, 0.964772, 3.689048>, <0.000000, 0.959317, 3.652197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.382233, 0.976838, 3.774872>, <0.385880, 0.971207, 3.737526>, <0.381229, 0.963320, 3.679243>, <0.407538, 0.959317, 3.652197>, 
      <0.321999, 0.977233, 3.777326>, <0.325647, 0.971602, 3.739981>, <0.320889, 0.963913, 3.682987>, <0.347198, 0.959910, 3.655940>, 
      <0.241568, 0.976872, 3.775084>, <0.245206, 0.971235, 3.737697>, <0.248606, 0.964226, 3.685358>, <0.266467, 0.959317, 3.652197>, 
      <0.181284, 0.976879, 3.775124>, <0.184921, 0.971241, 3.737738>, <0.188148, 0.964226, 3.685358>, <0.206008, 0.959317, 3.652197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.662809, 0.973726, 3.755501>, <0.660652, 0.967781, 3.716156>, <0.653404, 0.960590, 3.663932>, <0.649373, 0.954960, 3.624689>, 
      <0.578453, 0.974085, 3.757436>, <0.576297, 0.968140, 3.718092>, <0.580853, 0.961897, 3.672185>, <0.576823, 0.956267, 3.632941>, 
      <0.466539, 0.976286, 3.771436>, <0.470187, 0.970655, 3.734091>, <0.454115, 0.962604, 3.674721>, <0.480424, 0.958600, 3.647674>, 
      <0.382233, 0.976838, 3.774872>, <0.385880, 0.971207, 3.737526>, <0.381229, 0.963320, 3.679243>, <0.407538, 0.959317, 3.652197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.591363, 1.162704, 3.663169>, <1.511912, 1.114875, 3.361186>, <1.568782, 1.047450, 2.935483>, <1.559105, 0.998055, 2.623618>, 
      <1.605935, 1.140634, 3.655465>, <1.526485, 1.092804, 3.353482>, <1.573915, 1.036065, 2.910930>, <1.564238, 0.986671, 2.599065>, 
      <1.591363, 1.099220, 3.673224>, <1.511912, 1.051391, 3.371241>, <1.568782, 0.983966, 2.945538>, <1.559105, 0.934571, 2.633673>, 
      <1.591363, 1.072013, 3.677533>, <1.511912, 1.024183, 3.375550>, <1.568782, 0.956758, 2.949847>, <1.559105, 0.907364, 2.637982>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.511794, 1.192518, 3.719596>, <1.439887, 1.160745, 3.518989>, <1.490343, 1.113943, 3.223495>, <1.481150, 1.080268, 3.010880>, 
      <1.542090, 1.190489, 3.715800>, <1.470183, 1.158716, 3.515192>, <1.554398, 1.095266, 3.122495>, <1.545204, 1.061591, 2.909880>, 
      <1.575174, 1.187221, 3.671726>, <1.495724, 1.139391, 3.369744>, <1.546227, 1.097478, 3.043377>, <1.536550, 1.048083, 2.731512>, 
      <1.591363, 1.162704, 3.663169>, <1.511912, 1.114875, 3.361186>, <1.568782, 1.047450, 2.935483>, <1.559105, 0.998055, 2.623618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.073374, 1.197385, 3.728078>, <1.068478, 1.182253, 3.636651>, <1.058144, 1.161438, 3.515093>, <1.051617, 1.146032, 3.423814>, 
      <1.204921, 1.197879, 3.726379>, <1.200025, 1.182747, 3.634952>, <1.185023, 1.143006, 3.388988>, <1.178495, 1.127600, 3.297709>, 
      <1.381544, 1.201238, 3.735918>, <1.309636, 1.169465, 3.535310>, <1.395181, 1.141691, 3.373544>, <1.385988, 1.108016, 3.160929>, 
      <1.511794, 1.192518, 3.719596>, <1.439887, 1.160745, 3.518989>, <1.490343, 1.113943, 3.223495>, <1.481150, 1.080268, 3.010880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.019705, 1.190670, 3.725950>, <1.015491, 1.178869, 3.654983>, <1.005237, 1.162413, 3.560822>, <0.999036, 1.150303, 3.490053>, 
      <1.035939, 1.190978, 3.726218>, <1.031724, 1.179178, 3.655250>, <1.028666, 1.161191, 3.551078>, <1.022465, 1.149081, 3.480309>, 
      <1.057137, 1.197324, 3.728288>, <1.052240, 1.182192, 3.636860>, <1.040221, 1.164041, 3.532907>, <1.033693, 1.148635, 3.441628>, 
      <1.073374, 1.197385, 3.728078>, <1.068478, 1.182253, 3.636651>, <1.058144, 1.161438, 3.515093>, <1.051617, 1.146032, 3.423814>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.662809, 1.189583, 3.721312>, <0.660652, 1.183078, 3.682056>, <0.653404, 1.173779, 3.630167>, <0.649373, 1.167007, 3.591104>, 
      <0.769858, 1.189257, 3.718836>, <0.767701, 1.182753, 3.679580>, <0.758303, 1.168768, 3.599851>, <0.754272, 1.161996, 3.560789>, 
      <0.912661, 1.188636, 3.724186>, <0.908446, 1.176835, 3.653219>, <0.904428, 1.167670, 3.602748>, <0.898227, 1.155560, 3.531979>, 
      <1.019705, 1.190670, 3.725950>, <1.015491, 1.178869, 3.654983>, <1.005237, 1.162413, 3.560822>, <0.999036, 1.150303, 3.490053>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.382233, 1.192608, 3.740697>, <0.385880, 1.186423, 3.703439>, <0.381229, 1.175914, 3.645572>, <0.407538, 1.171363, 3.618612>, 
      <0.466539, 1.192072, 3.737259>, <0.470186, 1.185887, 3.700001>, <0.454116, 1.175197, 3.641050>, <0.480424, 1.170647, 3.614090>, 
      <0.578453, 1.189839, 3.723264>, <0.576297, 1.183335, 3.684008>, <0.580853, 1.175086, 3.638419>, <0.576823, 1.168314, 3.599357>, 
      <0.662809, 1.189583, 3.721312>, <0.660652, 1.183078, 3.682056>, <0.653404, 1.173779, 3.630167>, <0.649373, 1.167007, 3.591104>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.181284, 1.192647, 3.740950>, <0.177551, 1.199001, 3.779226>, <0.181379, 1.206875, 3.830782>, <0.181564, 1.212973, 3.869280>, 
      <0.241568, 1.192641, 3.740909>, <0.237836, 1.198995, 3.779186>, <0.241816, 1.206870, 3.830748>, <0.242001, 1.212968, 3.869247>, 
      <0.321999, 1.192992, 3.743153>, <0.318251, 1.199348, 3.781442>, <0.322082, 1.207052, 3.831926>, <0.322599, 1.213151, 3.870435>, 
      <0.382233, 1.192608, 3.740697>, <0.378485, 1.198964, 3.778985>, <0.382502, 1.206841, 3.830561>, <0.383020, 1.212940, 3.869070>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000247, 1.192648, 3.740952>, <-0.000294, 1.199031, 3.779405>, <-0.000266, 1.206875, 3.830782>, <-0.000301, 1.212973, 3.869281>, 
      <0.054212, 1.192651, 3.740976>, <0.054166, 1.199034, 3.779428>, <0.054294, 1.206878, 3.830803>, <0.054259, 1.212976, 3.869301>, 
      <0.126825, 1.192653, 3.740986>, <0.123092, 1.199006, 3.779262>, <0.126819, 1.206880, 3.830812>, <0.127005, 1.212977, 3.869310>, 
      <0.181284, 1.192647, 3.740950>, <0.177551, 1.199001, 3.779226>, <0.181379, 1.206875, 3.830782>, <0.181564, 1.212973, 3.869280>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206091, 1.192621, 3.740781>, <-0.206096, 1.199005, 3.779242>, <-0.206074, 1.206852, 3.830630>, <-0.206042, 1.212951, 3.869136>, 
      <-0.144338, 1.192652, 3.740982>, <-0.144343, 1.199037, 3.779443>, <-0.144352, 1.206878, 3.830802>, <-0.144320, 1.212977, 3.869308>, 
      <-0.062000, 1.192644, 3.740926>, <-0.062047, 1.199026, 3.779378>, <-0.061988, 1.206872, 3.830760>, <-0.062023, 1.212969, 3.869258>, 
      <-0.000247, 1.192648, 3.740952>, <-0.000294, 1.199031, 3.779405>, <-0.000266, 1.206875, 3.830782>, <-0.000301, 1.212973, 3.869281>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.399177, 1.192447, 3.739653>, <-0.397942, 1.198838, 3.778142>, <-0.399295, 1.206695, 3.829616>, <-0.399531, 1.212802, 3.868170>, 
      <-0.341273, 1.192693, 3.741246>, <-0.340038, 1.199084, 3.779736>, <-0.341264, 1.206905, 3.830979>, <-0.341500, 1.213012, 3.869534>, 
      <-0.264017, 1.192592, 3.740593>, <-0.264022, 1.198976, 3.779053>, <-0.264122, 1.206827, 3.830468>, <-0.264089, 1.212926, 3.868975>, 
      <-0.206091, 1.192621, 3.740781>, <-0.206096, 1.199005, 3.779242>, <-0.206074, 1.206852, 3.830630>, <-0.206042, 1.212951, 3.869136>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.662809, 1.190676, 3.728216>, <-0.665194, 1.197159, 3.767145>, <-0.662855, 1.205110, 3.819346>, <-0.664057, 1.211292, 3.858379>, 
      <-0.583662, 1.190902, 3.729964>, <-0.586048, 1.197385, 3.768893>, <-0.583442, 1.205013, 3.819056>, <-0.584644, 1.211196, 3.858089>, 
      <-0.478312, 1.192109, 3.737476>, <-0.477077, 1.198500, 3.775965>, <-0.478686, 1.206408, 3.827751>, <-0.478922, 1.212514, 3.866306>, 
      <-0.399177, 1.192447, 3.739653>, <-0.397942, 1.198838, 3.778142>, <-0.399295, 1.206695, 3.829616>, <-0.399531, 1.212802, 3.868170>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.019705, 1.190670, 3.725950>, <-1.022272, 1.197858, 3.769175>, <-1.019595, 1.206697, 3.827141>, <-1.021626, 1.213556, 3.870447>, 
      <-0.912648, 1.188921, 3.725986>, <-0.915215, 1.196108, 3.769211>, <-0.912311, 1.204551, 3.824677>, <-0.914341, 1.211410, 3.867983>, 
      <-0.769853, 1.190369, 3.725852>, <-0.772238, 1.196852, 3.764781>, <-0.770188, 1.205240, 3.819739>, <-0.771390, 1.211422, 3.858772>, 
      <-0.662809, 1.190676, 3.728216>, <-0.665194, 1.197159, 3.767145>, <-0.662855, 1.205110, 3.819346>, <-0.664057, 1.211292, 3.858379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.073374, 1.197385, 3.728078>, <-1.075614, 1.204307, 3.769902>, <-1.073359, 1.212886, 3.825946>, <-1.075395, 1.219519, 3.867827>, 
      <-1.057137, 1.197324, 3.728288>, <-1.059377, 1.204246, 3.770111>, <-1.057233, 1.213136, 3.827923>, <-1.059269, 1.219770, 3.869804>, 
      <-1.035942, 1.190935, 3.725945>, <-1.038509, 1.198123, 3.769169>, <-1.035836, 1.207022, 3.827514>, <-1.037867, 1.213881, 3.870820>, 
      <-1.019705, 1.190670, 3.725950>, <-1.022272, 1.197858, 3.769175>, <-1.019595, 1.206697, 3.827141>, <-1.021626, 1.213556, 3.870447>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.511794, 1.192518, 3.719596>, <-1.537100, 1.203699, 3.790193>, <-1.712465, 1.192528, 3.719664>, <-1.756950, 1.202134, 3.780310>, 
      <-1.381544, 1.201238, 3.735918>, <-1.406849, 1.212420, 3.806514>, <-1.509937, 1.204746, 3.756492>, <-1.554423, 1.214351, 3.817138>, 
      <-1.204921, 1.197879, 3.726379>, <-1.207161, 1.204801, 3.768203>, <-1.278014, 1.209707, 3.800860>, <-1.280050, 1.216340, 3.842740>, 
      <-1.073374, 1.197385, 3.728078>, <-1.075614, 1.204307, 3.769902>, <-1.073359, 1.212886, 3.825946>, <-1.075395, 1.219519, 3.867827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.591363, 1.162704, 3.663169>, <-1.611436, 1.174788, 3.739466>, <-1.808143, 1.162140, 3.659608>, <-1.849421, 1.172826, 3.727078>, 
      <-1.575174, 1.187221, 3.671726>, <-1.595248, 1.199305, 3.748024>, <-1.788516, 1.187609, 3.667858>, <-1.829795, 1.198295, 3.735327>, 
      <-1.542090, 1.190489, 3.715800>, <-1.567395, 1.201671, 3.786396>, <-1.745067, 1.190562, 3.713735>, <-1.789552, 1.200167, 3.774382>, 
      <-1.511794, 1.192518, 3.719596>, <-1.537100, 1.203699, 3.790193>, <-1.712465, 1.192528, 3.719664>, <-1.756950, 1.202134, 3.780310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.849421, 1.082135, 3.741442>, <-1.902907, 1.095981, 3.828864>, <-1.882903, 1.121134, 3.989471>, <-1.838669, 1.136035, 4.081756>, 
      <-1.849421, 1.109342, 3.737132>, <-1.902907, 1.123188, 3.824555>, <-1.882903, 1.148342, 3.985162>, <-1.838669, 1.163243, 4.077446>, 
      <-1.865708, 1.151691, 3.720232>, <-1.919194, 1.165538, 3.807654>, <-1.900095, 1.191777, 3.982937>, <-1.855861, 1.206678, 4.075221>, 
      <-1.849421, 1.172826, 3.727078>, <-1.902907, 1.186673, 3.814500>, <-1.882903, 1.211826, 3.975107>, <-1.838669, 1.226727, 4.067391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.849421, 0.991443, 3.755806>, <-1.902907, 1.005289, 3.843228>, <-1.882903, 1.030998, 4.003748>, <-1.838669, 1.045344, 4.096120>, 
      <-1.865708, 1.009428, 3.742764>, <-1.919194, 1.023275, 3.830187>, <-1.900095, 1.052485, 4.004998>, <-1.855861, 1.066831, 4.097371>, 
      <-1.849421, 1.054927, 3.745751>, <-1.902907, 1.068774, 3.833173>, <-1.882903, 1.093927, 3.993780>, <-1.838669, 1.108828, 4.086065>, 
      <-1.849421, 1.082135, 3.741442>, <-1.902907, 1.095981, 3.828864>, <-1.882903, 1.121134, 3.989471>, <-1.838669, 1.136035, 4.081756>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206042, 0.997181, 3.903311>, <-0.206074, 0.991082, 3.864804>, <-0.206096, 0.982665, 3.813506>, <-0.206091, 0.976852, 3.774956>, 
      <-0.264089, 0.997155, 3.903150>, <-0.264122, 0.991056, 3.864643>, <-0.264022, 0.982634, 3.813318>, <-0.264017, 0.976821, 3.774767>, 
      <-0.341500, 0.997246, 3.903707>, <-0.341264, 0.991139, 3.865152>, <-0.340038, 0.982743, 3.814001>, <-0.341273, 0.976927, 3.775420>, 
      <-0.399531, 0.997024, 3.902346>, <-0.399295, 0.990918, 3.863792>, <-0.397942, 0.982485, 3.812410>, <-0.399177, 0.976669, 3.773829>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000301, 0.997205, 3.903455>, <-0.000266, 0.991107, 3.864957>, <-0.000294, 0.982691, 3.813670>, <-0.000247, 0.976879, 3.775127>, 
      <-0.062023, 0.997201, 3.903432>, <-0.061988, 0.991103, 3.864934>, <-0.062047, 0.982687, 3.813642>, <-0.062000, 0.976875, 3.775100>, 
      <-0.144320, 0.997209, 3.903482>, <-0.144352, 0.991110, 3.864976>, <-0.144343, 0.982697, 3.813707>, <-0.144338, 0.976884, 3.775157>, 
      <-0.206042, 0.997181, 3.903311>, <-0.206074, 0.991082, 3.864804>, <-0.206096, 0.982665, 3.813506>, <-0.206091, 0.976852, 3.774956>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.181564, 0.997205, 3.903454>, <0.181379, 0.991107, 3.864956>, <0.177551, 0.982664, 3.813490>, <0.181284, 0.976879, 3.775124>, 
      <0.127005, 0.997209, 3.903484>, <0.126819, 0.991112, 3.864986>, <0.123092, 0.982670, 3.813527>, <0.126825, 0.976885, 3.775160>, 
      <0.054259, 0.997208, 3.903475>, <0.054294, 0.991110, 3.864977>, <0.054166, 0.982695, 3.813693>, <0.054212, 0.976883, 3.775150>, 
      <-0.000301, 0.997205, 3.903455>, <-0.000266, 0.991107, 3.864957>, <-0.000294, 0.982691, 3.813670>, <-0.000247, 0.976879, 3.775127>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.383020, 0.997170, 3.903245>, <0.382502, 0.991071, 3.864736>, <0.378485, 0.982625, 3.813250>, <0.382233, 0.976838, 3.774872>, 
      <0.322599, 0.997392, 3.904608>, <0.322082, 0.991293, 3.866099>, <0.318251, 0.983019, 3.815705>, <0.321999, 0.977233, 3.777326>, 
      <0.242001, 0.997199, 3.903422>, <0.241816, 0.991101, 3.864922>, <0.237836, 0.982658, 3.813450>, <0.241568, 0.976872, 3.775084>, 
      <0.181564, 0.997205, 3.903454>, <0.181379, 0.991107, 3.864956>, <0.177551, 0.982664, 3.813490>, <0.181284, 0.976879, 3.775124>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.664057, 0.995435, 3.892568>, <0.663628, 0.988922, 3.851448>, <0.665062, 0.979936, 3.796608>, <0.662809, 0.973726, 3.755501>, 
      <0.579684, 0.995456, 3.892370>, <0.579255, 0.988943, 3.851250>, <0.580706, 0.980296, 3.798543>, <0.578453, 0.974085, 3.757436>, 
      <0.467371, 0.996861, 3.901342>, <0.466854, 0.990762, 3.862832>, <0.462791, 0.982073, 3.809814>, <0.466539, 0.976286, 3.771436>, 
      <0.383020, 0.997170, 3.903245>, <0.382502, 0.991071, 3.864736>, <0.378485, 0.982625, 3.813250>, <0.382233, 0.976838, 3.774872>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.849421, 1.172826, 3.727078>, <1.808143, 1.162140, 3.659608>, <1.611436, 1.174788, 3.739466>, <1.591363, 1.162704, 3.663169>, 
      <1.865708, 1.151691, 3.720232>, <1.824430, 1.141005, 3.652762>, <1.626009, 1.152718, 3.731762>, <1.605935, 1.140634, 3.655465>, 
      <1.849421, 1.109342, 3.737132>, <1.808143, 1.098656, 3.669663>, <1.611436, 1.111304, 3.749521>, <1.591363, 1.099220, 3.673224>, 
      <1.849421, 1.082135, 3.741442>, <1.808143, 1.071449, 3.673972>, <1.611436, 1.084097, 3.753830>, <1.591363, 1.072013, 3.677533>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.756950, 1.202134, 3.780310>, <1.712465, 1.192528, 3.719664>, <1.537100, 1.203699, 3.790193>, <1.511794, 1.192518, 3.719596>, 
      <1.789552, 1.200167, 3.774382>, <1.745067, 1.190562, 3.713735>, <1.567395, 1.201671, 3.786396>, <1.542090, 1.190489, 3.715800>, 
      <1.829795, 1.198295, 3.735327>, <1.788516, 1.187609, 3.667858>, <1.595248, 1.199305, 3.748024>, <1.575174, 1.187221, 3.671726>, 
      <1.849421, 1.172826, 3.727078>, <1.808143, 1.162140, 3.659608>, <1.611436, 1.174788, 3.739466>, <1.591363, 1.162704, 3.663169>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.075395, 1.219519, 3.867827>, <1.074681, 1.212879, 3.825904>, <1.075614, 1.204307, 3.769902>, <1.073374, 1.197385, 3.728078>, 
      <1.280050, 1.216340, 3.842740>, <1.279336, 1.209700, 3.800817>, <1.207161, 1.204801, 3.768203>, <1.204921, 1.197879, 3.726379>, 
      <1.554423, 1.214351, 3.817138>, <1.509937, 1.204746, 3.756492>, <1.406849, 1.212420, 3.806514>, <1.381544, 1.201238, 3.735918>, 
      <1.756950, 1.202134, 3.780310>, <1.712465, 1.192528, 3.719664>, <1.537100, 1.203699, 3.790193>, <1.511794, 1.192518, 3.719596>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.021626, 1.213556, 3.870447>, <1.020914, 1.206691, 3.827100>, <1.022272, 1.197858, 3.769175>, <1.019705, 1.190670, 3.725950>, 
      <1.037867, 1.213881, 3.870820>, <1.037155, 1.207015, 3.827473>, <1.038506, 1.198166, 3.769442>, <1.035939, 1.190978, 3.726218>, 
      <1.059269, 1.219770, 3.869804>, <1.058555, 1.213130, 3.827881>, <1.059377, 1.204246, 3.770111>, <1.057137, 1.197324, 3.728288>, 
      <1.075395, 1.219519, 3.867827>, <1.074681, 1.212879, 3.825904>, <1.075614, 1.204307, 3.769902>, <1.073374, 1.197385, 3.728078>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.664057, 1.211292, 3.858379>, <0.663628, 1.204779, 3.817260>, <0.665062, 1.196378, 3.762327>, <0.662809, 1.189583, 3.721312>, 
      <0.771390, 1.211395, 3.858611>, <0.770961, 1.204883, 3.817491>, <0.772111, 1.196053, 3.759850>, <0.769858, 1.189257, 3.718836>, 
      <0.914341, 1.211410, 3.867983>, <0.913630, 1.204545, 3.824636>, <0.915227, 1.195823, 3.767411>, <0.912661, 1.188636, 3.724186>, 
      <1.021626, 1.213556, 3.870447>, <1.020914, 1.206691, 3.827100>, <1.022272, 1.197858, 3.769175>, <1.019705, 1.190670, 3.725950>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.383020, 1.212940, 3.869070>, <0.382502, 1.206841, 3.830561>, <0.378485, 1.198964, 3.778985>, <0.382233, 1.192608, 3.740697>, 
      <0.467371, 1.212647, 3.867164>, <0.466854, 1.206547, 3.828655>, <0.462791, 1.198428, 3.775547>, <0.466539, 1.192072, 3.737259>, 
      <0.579684, 1.211211, 3.858198>, <0.579255, 1.204698, 3.817078>, <0.580706, 1.196635, 3.764278>, <0.578453, 1.189839, 3.723264>, 
      <0.664057, 1.211292, 3.858379>, <0.663628, 1.204779, 3.817260>, <0.665062, 1.196378, 3.762327>, <0.662809, 1.189583, 3.721312>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.181564, 1.212973, 3.869280>, <0.181831, 1.221716, 3.924481>, <0.182463, 1.233275, 3.998095>, <0.182788, 1.242115, 4.053280>, 
      <0.242001, 1.212968, 3.869247>, <0.242267, 1.221710, 3.924448>, <0.243552, 1.233226, 3.997787>, <0.243878, 1.242066, 4.052971>, 
      <0.322599, 1.213151, 3.870435>, <0.323338, 1.221854, 3.925386>, <0.324426, 1.233247, 3.997945>, <0.325333, 1.242047, 4.052878>, 
      <0.383020, 1.212940, 3.869070>, <0.383758, 1.221644, 3.924021>, <0.385512, 1.233149, 3.997292>, <0.386420, 1.241949, 4.052226>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000301, 1.212973, 3.869281>, <-0.000353, 1.221758, 3.924750>, <-0.000475, 1.233375, 3.998725>, <-0.000537, 1.242258, 4.054179>, 
      <0.054259, 1.212976, 3.869301>, <0.054207, 1.221761, 3.924770>, <0.054523, 1.233332, 3.998460>, <0.054460, 1.242215, 4.053914>, 
      <0.127005, 1.212977, 3.869310>, <0.127271, 1.221720, 3.924511>, <0.127465, 1.233319, 3.998373>, <0.127791, 1.242159, 4.053557>, 
      <0.181564, 1.212973, 3.869280>, <0.181831, 1.221716, 3.924481>, <0.182463, 1.233275, 3.998095>, <0.182788, 1.242115, 4.053280>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206042, 1.212951, 3.869136>, <-0.205995, 1.221789, 3.924941>, <-0.205882, 1.233475, 3.999363>, <-0.205825, 1.242412, 4.055152>, 
      <-0.144320, 1.212977, 3.869308>, <-0.144273, 1.221815, 3.925113>, <-0.144296, 1.233434, 3.999104>, <-0.144239, 1.242371, 4.054894>, 
      <-0.062023, 1.212969, 3.869258>, <-0.062075, 1.221755, 3.924728>, <-0.062061, 1.233422, 3.999022>, <-0.062124, 1.242305, 4.054476>, 
      <-0.000301, 1.212973, 3.869281>, <-0.000353, 1.221758, 3.924750>, <-0.000475, 1.233375, 3.998725>, <-0.000537, 1.242258, 4.054179>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.399531, 1.212802, 3.868170>, <-0.399876, 1.221720, 3.924479>, <-0.400698, 1.233511, 3.999570>, <-0.401115, 1.242529, 4.055862>, 
      <-0.341500, 1.213012, 3.869534>, <-0.341845, 1.221930, 3.925842>, <-0.342111, 1.233515, 3.999630>, <-0.342528, 1.242533, 4.055922>, 
      <-0.264089, 1.212926, 3.868975>, <-0.264042, 1.221764, 3.924780>, <-0.264469, 1.233515, 3.999609>, <-0.264412, 1.242452, 4.055398>, 
      <-0.206042, 1.212951, 3.869136>, <-0.205995, 1.221789, 3.924941>, <-0.205882, 1.233475, 3.999363>, <-0.205825, 1.242412, 4.055152>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.664057, 1.211292, 3.858379>, <-0.665870, 1.220624, 3.917299>, <-0.671764, 1.232940, 3.995756>, <-0.672858, 1.242382, 4.054676>, 
      <-0.584644, 1.211196, 3.858089>, <-0.586458, 1.220527, 3.917008>, <-0.590240, 1.232894, 3.995787>, <-0.591334, 1.242336, 4.054707>, 
      <-0.478922, 1.212514, 3.866306>, <-0.479267, 1.221432, 3.922614>, <-0.482222, 1.233506, 3.999488>, <-0.482639, 1.242523, 4.055780>, 
      <-0.399531, 1.212802, 3.868170>, <-0.399876, 1.221720, 3.924479>, <-0.400698, 1.233511, 3.999570>, <-0.401115, 1.242529, 4.055862>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.021626, 1.213556, 3.870447>, <-1.024235, 1.222368, 3.926084>, <-1.033490, 1.233903, 3.999975>, <-1.035165, 1.242885, 4.055621>, 
      <-0.914341, 1.211410, 3.867983>, <-0.916951, 1.220222, 3.923620>, <-0.924837, 1.231815, 3.997871>, <-0.926513, 1.240797, 4.053517>, 
      <-0.771390, 1.211422, 3.858772>, <-0.773204, 1.220754, 3.917692>, <-0.780457, 1.233001, 3.995715>, <-0.781550, 1.242443, 4.054634>, 
      <-0.664057, 1.211292, 3.858379>, <-0.665870, 1.220624, 3.917299>, <-0.671764, 1.232940, 3.995756>, <-0.672858, 1.242382, 4.054676>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.075395, 1.219519, 3.867827>, <-1.078243, 1.228794, 3.926388>, <-1.087758, 1.240925, 4.004178>, <-1.089648, 1.250391, 4.062747>, 
      <-1.059269, 1.219770, 3.869804>, <-1.062117, 1.229045, 3.928364>, <-1.071125, 1.240917, 4.004546>, <-1.073015, 1.250383, 4.063115>, 
      <-1.037867, 1.213881, 3.870820>, <-1.040476, 1.222693, 3.926458>, <-1.050121, 1.234222, 4.000297>, <-1.051796, 1.243204, 4.055943>, 
      <-1.021626, 1.213556, 3.870447>, <-1.024235, 1.222368, 3.926084>, <-1.033490, 1.233903, 3.999975>, <-1.035165, 1.242885, 4.055621>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.756950, 1.202134, 3.780310>, <-1.803243, 1.212129, 3.843420>, <-1.783832, 1.232120, 3.971143>, <-1.746735, 1.243247, 4.039888>, 
      <-1.554423, 1.214351, 3.817138>, <-1.600715, 1.224347, 3.880248>, <-1.586677, 1.238349, 3.969920>, <-1.549581, 1.249476, 4.038665>, 
      <-1.280050, 1.216340, 3.842740>, <-1.282898, 1.225615, 3.901301>, <-1.284967, 1.241025, 3.999817>, <-1.286857, 1.250492, 4.058386>, 
      <-1.075395, 1.219519, 3.867827>, <-1.078243, 1.228794, 3.926388>, <-1.087758, 1.240925, 4.004178>, <-1.089648, 1.250391, 4.062747>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.849421, 1.172826, 3.727078>, <-1.902907, 1.186673, 3.814500>, <-1.882903, 1.211826, 3.975107>, <-1.838669, 1.226727, 4.067391>, 
      <-1.829795, 1.198295, 3.735327>, <-1.883281, 1.212142, 3.822750>, <-1.864672, 1.233086, 3.966804>, <-1.820438, 1.247987, 4.059089>, 
      <-1.789552, 1.200167, 3.774382>, <-1.835845, 1.210163, 3.837492>, <-1.813028, 1.231198, 3.971324>, <-1.775932, 1.242324, 4.040069>, 
      <-1.756950, 1.202134, 3.780310>, <-1.803243, 1.212129, 3.843420>, <-1.783832, 1.232120, 3.971143>, <-1.746735, 1.243247, 4.039888>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.838669, 1.136035, 4.081756>, <-1.802670, 1.148162, 4.156860>, <-1.618548, 1.149704, 4.158953>, <-1.609684, 1.162894, 4.241604>, 
      <-1.838669, 1.163243, 4.077446>, <-1.802670, 1.175369, 4.152551>, <-1.618548, 1.176912, 4.154644>, <-1.609684, 1.190101, 4.237295>, 
      <-1.855861, 1.206678, 4.075221>, <-1.819862, 1.218805, 4.150325>, <-1.634390, 1.219226, 4.152313>, <-1.625526, 1.232415, 4.234964>, 
      <-1.838669, 1.226727, 4.067391>, <-1.802670, 1.238853, 4.142496>, <-1.618548, 1.240396, 4.144589>, <-1.609684, 1.253585, 4.227240>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.838669, 1.045344, 4.096120>, <-1.802670, 1.057019, 4.171296>, <-1.618548, 1.056199, 4.173763>, <-1.609684, 1.069196, 4.256444>, 
      <-1.855861, 1.066831, 4.097371>, <-1.819862, 1.078506, 4.172546>, <-1.634633, 1.079666, 4.174485>, <-1.625769, 1.092663, 4.257166>, 
      <-1.838669, 1.108828, 4.086065>, <-1.802670, 1.120954, 4.161169>, <-1.618548, 1.121595, 4.163406>, <-1.609684, 1.134784, 4.246056>, 
      <-1.838669, 1.136035, 4.081756>, <-1.802670, 1.148162, 4.156860>, <-1.618548, 1.149704, 4.158953>, <-1.609684, 1.162894, 4.241604>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.205825, 1.026644, 4.089327>, <-0.205882, 1.017903, 4.033506>, <-0.205995, 1.006020, 3.959116>, <-0.206042, 0.997181, 3.903311>, 
      <-0.264412, 1.026682, 4.089573>, <-0.264469, 1.017942, 4.033753>, <-0.264042, 1.005994, 3.958954>, <-0.264089, 0.997155, 3.903150>, 
      <-0.342528, 1.026767, 4.090096>, <-0.342111, 1.017948, 4.033772>, <-0.341845, 1.006164, 3.960016>, <-0.341500, 0.997246, 3.903707>, 
      <-0.401115, 1.026752, 4.090038>, <-0.400698, 1.017933, 4.033714>, <-0.399876, 1.005943, 3.958655>, <-0.399531, 0.997024, 3.902346>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000537, 1.026490, 4.088353>, <-0.000475, 1.017802, 4.032868>, <-0.000353, 1.005990, 3.958924>, <-0.000301, 0.997205, 3.903455>, 
      <-0.062124, 1.026537, 4.088650>, <-0.062061, 1.017849, 4.033165>, <-0.062075, 1.005987, 3.958902>, <-0.062023, 0.997201, 3.903432>, 
      <-0.144239, 1.026603, 4.089068>, <-0.144296, 1.017863, 4.033248>, <-0.144273, 1.006048, 3.959287>, <-0.144320, 0.997209, 3.903482>, 
      <-0.205825, 1.026644, 4.089327>, <-0.205882, 1.017903, 4.033506>, <-0.205995, 1.006020, 3.959116>, <-0.206042, 0.997181, 3.903311>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.182788, 1.026348, 4.087454>, <0.182463, 1.017702, 4.032239>, <0.181831, 1.005948, 3.958655>, <0.181564, 0.997205, 3.903454>, 
      <0.127791, 1.026392, 4.087732>, <0.127465, 1.017746, 4.032516>, <0.127271, 1.005952, 3.958685>, <0.127005, 0.997209, 3.903484>, 
      <0.054460, 1.026448, 4.088088>, <0.054523, 1.017760, 4.032603>, <0.054207, 1.005994, 3.958945>, <0.054259, 0.997208, 3.903475>, 
      <-0.000537, 1.026490, 4.088353>, <-0.000475, 1.017802, 4.032868>, <-0.000353, 1.005990, 3.958924>, <-0.000301, 0.997205, 3.903455>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.386420, 1.026180, 4.086400>, <0.385512, 1.017573, 4.031436>, <0.383758, 1.005874, 3.958196>, <0.383020, 0.997170, 3.903245>, 
      <0.325333, 1.026288, 4.087050>, <0.324426, 1.017682, 4.032087>, <0.323338, 1.006096, 3.959559>, <0.322599, 0.997392, 3.904608>, 
      <0.243878, 1.026299, 4.087146>, <0.243552, 1.017653, 4.031930>, <0.242267, 1.005942, 3.958622>, <0.242001, 0.997199, 3.903422>, 
      <0.182788, 1.026348, 4.087454>, <0.182463, 1.017702, 4.032239>, <0.181831, 1.005948, 3.958655>, <0.181564, 0.997205, 3.903454>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.666218, 1.025487, 4.082307>, <0.665162, 1.016576, 4.025375>, <0.664651, 1.004450, 3.949490>, <0.664057, 0.995435, 3.892568>, 
      <0.582274, 1.025676, 4.083171>, <0.581218, 1.016765, 4.026239>, <0.580277, 1.004472, 3.949292>, <0.579684, 0.995456, 3.892370>, 
      <0.470363, 1.026030, 4.085506>, <0.469456, 1.017424, 4.030543>, <0.468110, 1.005565, 3.956292>, <0.467371, 0.996861, 3.901342>, 
      <0.386420, 1.026180, 4.086400>, <0.385512, 1.017573, 4.031436>, <0.383758, 1.005874, 3.958196>, <0.383020, 0.997170, 3.903245>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.838669, 1.226727, 4.067391>, <1.882903, 1.211826, 3.975107>, <1.902907, 1.186673, 3.814500>, <1.849421, 1.172826, 3.727078>, 
      <1.855861, 1.206678, 4.075221>, <1.900095, 1.191777, 3.982937>, <1.919194, 1.165538, 3.807654>, <1.865708, 1.151691, 3.720232>, 
      <1.838669, 1.163243, 4.077446>, <1.882903, 1.148342, 3.985162>, <1.902907, 1.123188, 3.824555>, <1.849421, 1.109342, 3.737132>, 
      <1.838669, 1.136035, 4.081756>, <1.882903, 1.121134, 3.989471>, <1.902907, 1.095981, 3.828864>, <1.849421, 1.082135, 3.741442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.746735, 1.243247, 4.039888>, <1.783832, 1.232120, 3.971143>, <1.803243, 1.212129, 3.843420>, <1.756950, 1.202134, 3.780310>, 
      <1.775929, 1.242402, 4.040474>, <1.813025, 1.231276, 3.971729>, <1.835845, 1.210163, 3.837492>, <1.789552, 1.200167, 3.774382>, 
      <1.820438, 1.247987, 4.059089>, <1.864672, 1.233086, 3.966804>, <1.883281, 1.212142, 3.822750>, <1.829795, 1.198295, 3.735327>, 
      <1.838669, 1.226727, 4.067391>, <1.882903, 1.211826, 3.975107>, <1.902907, 1.186673, 3.814500>, <1.849421, 1.172826, 3.727078>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.078895, 1.248709, 4.052127>, <1.077113, 1.239780, 3.996883>, <1.076338, 1.228277, 3.923119>, <1.075395, 1.219519, 3.867827>, 
      <1.279281, 1.249253, 4.050560>, <1.277499, 1.240325, 3.995316>, <1.280992, 1.225097, 3.898032>, <1.280050, 1.216340, 3.842740>, 
      <1.546467, 1.249041, 4.035864>, <1.583564, 1.237915, 3.967119>, <1.600715, 1.224347, 3.880248>, <1.554423, 1.214351, 3.817138>, 
      <1.746735, 1.243247, 4.039888>, <1.783832, 1.232120, 3.971143>, <1.803243, 1.212129, 3.843420>, <1.756950, 1.202134, 3.780310>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.024951, 1.241287, 4.045532>, <1.023370, 1.232815, 3.993045>, <1.022488, 1.221876, 3.922975>, <1.021626, 1.213556, 3.870447>, 
      <1.041403, 1.241580, 4.045692>, <1.039822, 1.233108, 3.993205>, <1.038729, 1.222201, 3.923348>, <1.037867, 1.213881, 3.870820>, 
      <1.062441, 1.248665, 4.052256>, <1.060658, 1.239736, 3.997012>, <1.060211, 1.228527, 3.925096>, <1.059269, 1.219770, 3.869804>, 
      <1.078895, 1.248709, 4.052127>, <1.077113, 1.239780, 3.996883>, <1.076338, 1.228277, 3.923119>, <1.075395, 1.219519, 3.867827>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.666218, 1.241343, 4.048118>, <0.665162, 1.232225, 3.991219>, <0.664651, 1.220307, 3.915302>, <0.664057, 1.211292, 3.858379>, 
      <0.773835, 1.241232, 4.046990>, <0.772778, 1.232114, 3.990091>, <0.771984, 1.220411, 3.915533>, <0.771390, 1.211395, 3.858611>, 
      <0.917350, 1.239366, 4.044487>, <0.915770, 1.230894, 3.992000>, <0.915204, 1.219730, 3.920511>, <0.914341, 1.211410, 3.867983>, 
      <1.024951, 1.241287, 4.045532>, <1.023370, 1.232815, 3.993045>, <1.022488, 1.221876, 3.922975>, <1.021626, 1.213556, 3.870447>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.386420, 1.241949, 4.052226>, <0.385512, 1.233149, 3.997292>, <0.383758, 1.221644, 3.924021>, <0.383020, 1.212940, 3.869070>, 
      <0.470363, 1.241815, 4.051329>, <0.469456, 1.233015, 3.996396>, <0.468110, 1.221350, 3.922115>, <0.467371, 1.212647, 3.867164>, 
      <0.582274, 1.241430, 4.048998>, <0.581218, 1.232312, 3.992099>, <0.580277, 1.220226, 3.915120>, <0.579684, 1.211211, 3.858198>, 
      <0.666218, 1.241343, 4.048118>, <0.665162, 1.232225, 3.991219>, <0.664651, 1.220307, 3.915302>, <0.664057, 1.211292, 3.858379>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.182788, 1.242115, 4.053280>, <0.183048, 1.249180, 4.097384>, <0.183049, 1.259057, 4.156118>, <0.183516, 1.265989, 4.200241>, 
      <0.243878, 1.242066, 4.052971>, <0.244138, 1.249131, 4.097075>, <0.244541, 1.259059, 4.156124>, <0.245008, 1.265990, 4.200247>, 
      <0.325333, 1.242047, 4.052878>, <0.326067, 1.249164, 4.097307>, <0.325682, 1.258965, 4.155593>, <0.326998, 1.265946, 4.200031>, 
      <0.386420, 1.241949, 4.052226>, <0.387153, 1.249066, 4.096655>, <0.387174, 1.259015, 4.155840>, <0.388490, 1.265996, 4.200277>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000537, 1.242258, 4.054179>, <-0.000587, 1.249279, 4.098014>, <-0.000586, 1.259100, 4.156386>, <-0.000675, 1.265989, 4.200242>, 
      <0.054460, 1.242215, 4.053914>, <0.054411, 1.249237, 4.097749>, <0.054671, 1.259099, 4.156383>, <0.054582, 1.265988, 4.200239>, 
      <0.127791, 1.242159, 4.053557>, <0.128051, 1.249224, 4.097661>, <0.127792, 1.259056, 4.156113>, <0.128259, 1.265988, 4.200236>, 
      <0.182788, 1.242115, 4.053280>, <0.183048, 1.249180, 4.097384>, <0.183049, 1.259057, 4.156118>, <0.183516, 1.265989, 4.200241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.205825, 1.242412, 4.055152>, <-0.205780, 1.249389, 4.098702>, <-0.205782, 1.259149, 4.156695>, <-0.205702, 1.265994, 4.200266>, 
      <-0.144239, 1.242371, 4.054894>, <-0.144194, 1.249347, 4.098443>, <-0.144274, 1.259143, 4.156665>, <-0.144194, 1.265988, 4.200235>, 
      <-0.062124, 1.242305, 4.054476>, <-0.062173, 1.249327, 4.098310>, <-0.062094, 1.259101, 4.156390>, <-0.062183, 1.265990, 4.200246>, 
      <-0.000537, 1.242258, 4.054179>, <-0.000587, 1.249279, 4.098014>, <-0.000586, 1.259100, 4.156386>, <-0.000675, 1.265989, 4.200242>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.401115, 1.242529, 4.055862>, <-0.401436, 1.249479, 4.099251>, <-0.401417, 1.259211, 4.157032>, <-0.401992, 1.266029, 4.200438>, 
      <-0.342528, 1.242533, 4.055922>, <-0.342849, 1.249483, 4.099310>, <-0.342531, 1.259161, 4.156788>, <-0.343105, 1.265979, 4.200195>, 
      <-0.264412, 1.242452, 4.055398>, <-0.264367, 1.249428, 4.098948>, <-0.264669, 1.259155, 4.156724>, <-0.264589, 1.266000, 4.200294>, 
      <-0.205825, 1.242412, 4.055152>, <-0.205780, 1.249389, 4.098702>, <-0.205782, 1.259149, 4.156695>, <-0.205702, 1.265994, 4.200266>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.672858, 1.242382, 4.054676>, <-0.673679, 1.249476, 4.098946>, <-0.668819, 1.259436, 4.157918>, <-0.670439, 1.266388, 4.202188>, 
      <-0.591334, 1.242336, 4.054707>, <-0.592156, 1.249430, 4.098977>, <-0.588285, 1.259415, 4.158417>, <-0.589905, 1.266367, 4.202687>, 
      <-0.482639, 1.242523, 4.055780>, <-0.482960, 1.249474, 4.099168>, <-0.481953, 1.259279, 4.157365>, <-0.482527, 1.266097, 4.200772>, 
      <-0.401115, 1.242529, 4.055862>, <-0.401436, 1.249479, 4.099251>, <-0.401417, 1.259211, 4.157032>, <-0.401992, 1.266029, 4.200438>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.035165, 1.242885, 4.055621>, <-1.036439, 1.249712, 4.097920>, <-1.029391, 1.259568, 4.154240>, <-1.031445, 1.266191, 4.196540>, 
      <-0.926513, 1.240797, 4.053517>, <-0.927787, 1.247624, 4.095816>, <-0.921145, 1.258288, 4.157888>, <-0.923199, 1.264911, 4.200188>, 
      <-0.781550, 1.242443, 4.054634>, <-0.782372, 1.249537, 4.098904>, <-0.777132, 1.259464, 4.157248>, <-0.778752, 1.266415, 4.201518>, 
      <-0.672858, 1.242382, 4.054676>, <-0.673679, 1.249476, 4.098946>, <-0.668819, 1.259436, 4.157918>, <-0.670439, 1.266388, 4.202188>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.089648, 1.250391, 4.062747>, <-1.090863, 1.256479, 4.100410>, <-1.083832, 1.265405, 4.150529>, <-1.085732, 1.271300, 4.188194>, 
      <-1.073015, 1.250383, 4.063115>, <-1.074230, 1.256470, 4.100778>, <-1.067285, 1.265263, 4.150335>, <-1.069185, 1.271158, 4.188001>, 
      <-1.051796, 1.243204, 4.055943>, <-1.053070, 1.250032, 4.098241>, <-1.045929, 1.259764, 4.153683>, <-1.047983, 1.266387, 4.195983>, 
      <-1.035165, 1.242885, 4.055621>, <-1.036439, 1.249712, 4.097920>, <-1.029391, 1.259568, 4.154240>, <-1.031445, 1.266191, 4.196540>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.746735, 1.243247, 4.039888>, <-1.708248, 1.254790, 4.111210>, <-1.537400, 1.257614, 4.121930>, <-1.529200, 1.270444, 4.202364>, 
      <-1.549581, 1.249476, 4.038665>, <-1.511093, 1.261019, 4.109987>, <-1.404735, 1.262099, 4.112044>, <-1.396535, 1.274930, 4.192478>, 
      <-1.286857, 1.250492, 4.058386>, <-1.288072, 1.256579, 4.096050>, <-1.216927, 1.266542, 4.152086>, <-1.218826, 1.272437, 4.189752>, 
      <-1.089648, 1.250391, 4.062747>, <-1.090863, 1.256479, 4.100410>, <-1.083832, 1.265405, 4.150529>, <-1.085732, 1.271300, 4.188194>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.838669, 1.226727, 4.067391>, <-1.802670, 1.238853, 4.142496>, <-1.618548, 1.240396, 4.144589>, <-1.609684, 1.253585, 4.227240>, 
      <-1.820438, 1.247987, 4.059089>, <-1.784439, 1.260114, 4.134193>, <-1.603725, 1.260203, 4.137362>, <-1.594861, 1.273392, 4.220013>, 
      <-1.775932, 1.242324, 4.040069>, <-1.737444, 1.253868, 4.111391>, <-1.563088, 1.256746, 4.123845>, <-1.554887, 1.269576, 4.204278>, 
      <-1.746735, 1.243247, 4.039888>, <-1.708248, 1.254790, 4.111210>, <-1.537400, 1.257614, 4.121930>, <-1.529200, 1.270444, 4.202364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.801489, 1.563926, 6.179812>, <-1.763288, 1.585838, 6.318160>, <-1.544634, 1.603350, 6.434332>, <-1.400000, 1.605141, 6.446878>, 
      <-1.817113, 1.546503, 6.194343>, <-1.778912, 1.568415, 6.332690>, <-1.545726, 1.583762, 6.453669>, <-1.401092, 1.585553, 6.466216>, 
      <-1.801489, 1.500442, 6.189868>, <-1.763288, 1.522354, 6.328215>, <-1.544634, 1.539866, 6.444387>, <-1.400000, 1.541657, 6.456934>, 
      <-1.801489, 1.473235, 6.194177>, <-1.763288, 1.495147, 6.332524>, <-1.544634, 1.512658, 6.448696>, <-1.400000, 1.514450, 6.461243>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.711415, 1.573679, 6.110408>, <-1.686156, 1.592406, 6.228649>, <-1.516341, 1.611234, 6.352920>, <-1.394515, 1.612833, 6.364120>, 
      <-1.739958, 1.575773, 6.129202>, <-1.714699, 1.594500, 6.247443>, <-1.531724, 1.613553, 6.372475>, <-1.409898, 1.615152, 6.383676>, 
      <-1.782069, 1.585582, 6.161752>, <-1.743868, 1.607494, 6.300099>, <-1.543643, 1.621119, 6.416790>, <-1.399009, 1.622910, 6.429337>, 
      <-1.801489, 1.563926, 6.179812>, <-1.763288, 1.585838, 6.318160>, <-1.544634, 1.603350, 6.434332>, <-1.400000, 1.605141, 6.446878>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.142198, 1.515554, 5.745706>, <-1.127496, 1.526455, 5.814531>, <-1.052478, 1.538078, 5.891877>, <-0.990105, 1.543354, 5.925842>, 
      <-1.311160, 1.535066, 5.857540>, <-1.296457, 1.545967, 5.926364>, <-1.172967, 1.560661, 6.023840>, <-1.110594, 1.565936, 6.057805>, 
      <-1.541721, 1.561228, 5.998674>, <-1.516462, 1.579956, 6.116915>, <-1.405456, 1.594519, 6.211969>, <-1.283630, 1.596118, 6.223170>, 
      <-1.711415, 1.573679, 6.110408>, <-1.686156, 1.592406, 6.228649>, <-1.516341, 1.611234, 6.352920>, <-1.394515, 1.612833, 6.364120>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.085088, 1.501349, 5.695851>, <-1.071121, 1.511705, 5.761234>, <-0.999854, 1.522747, 5.834712>, <-0.940600, 1.527759, 5.866980>, 
      <-1.102276, 1.504010, 5.711112>, <-1.088309, 1.514366, 5.776495>, <-1.014752, 1.525826, 5.852681>, <-0.955497, 1.530838, 5.884948>, 
      <-1.122992, 1.513336, 5.732994>, <-1.108289, 1.524237, 5.801819>, <-1.036729, 1.535126, 5.874628>, <-0.974356, 1.540402, 5.908593>, 
      <-1.142198, 1.515554, 5.745706>, <-1.127496, 1.526455, 5.814531>, <-1.052478, 1.538078, 5.891877>, <-0.990105, 1.543354, 5.925842>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.705307, 1.447919, 5.357812>, <-0.696229, 1.454650, 5.400312>, <-0.649905, 1.461828, 5.448072>, <-0.611390, 1.465085, 5.469046>, 
      <-0.838416, 1.459813, 5.433064>, <-0.829337, 1.466544, 5.475564>, <-0.748668, 1.480630, 5.567452>, <-0.710153, 1.483887, 5.588426>, 
      <-0.971160, 1.483712, 5.594699>, <-0.957193, 1.494068, 5.660083>, <-0.901096, 1.502337, 5.715593>, <-0.841842, 1.507349, 5.747860>, 
      <-1.085088, 1.501349, 5.695851>, <-1.071121, 1.511705, 5.761234>, <-0.999854, 1.522747, 5.834712>, <-0.940600, 1.527759, 5.866980>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418134, 1.441752, 5.318793>, <-0.420540, 1.450612, 5.374761>, <-0.413749, 1.462616, 5.453010>, <-0.435360, 1.470750, 5.504813>, 
      <-0.504775, 1.442920, 5.326187>, <-0.507180, 1.451780, 5.382155>, <-0.467138, 1.461440, 5.445588>, <-0.488749, 1.469575, 5.497391>, 
      <-0.629833, 1.441175, 5.315143>, <-0.620754, 1.447906, 5.357642>, <-0.602686, 1.465821, 5.473786>, <-0.564171, 1.469079, 5.494760>, 
      <-0.705307, 1.447919, 5.357812>, <-0.696229, 1.454650, 5.400312>, <-0.649905, 1.461828, 5.448072>, <-0.611390, 1.465085, 5.469046>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.203466, 1.441150, 5.314986>, <-0.203962, 1.451127, 5.378011>, <-0.196888, 1.464217, 5.463060>, <-0.208252, 1.473962, 5.525090>, 
      <-0.267874, 1.441240, 5.315554>, <-0.268370, 1.451216, 5.378579>, <-0.265114, 1.463432, 5.458107>, <-0.276478, 1.473177, 5.520137>, 
      <-0.353962, 1.440886, 5.313317>, <-0.356368, 1.449746, 5.369285>, <-0.346007, 1.464107, 5.462428>, <-0.367618, 1.472242, 5.514230>, 
      <-0.418134, 1.441752, 5.318793>, <-0.420540, 1.450612, 5.374761>, <-0.413749, 1.462616, 5.453010>, <-0.435360, 1.470750, 5.504813>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.003136, 1.441173, 5.315135>, <-0.002835, 1.451680, 5.381504>, <-0.000318, 1.465324, 5.470034>, <0.000000, 1.475756, 5.536415>, 
      <-0.063235, 1.441158, 5.315037>, <-0.062934, 1.451664, 5.381406>, <-0.062793, 1.464786, 5.466637>, <-0.062476, 1.475217, 5.533018>, 
      <-0.143370, 1.441066, 5.314456>, <-0.143865, 1.451043, 5.377481>, <-0.134486, 1.464934, 5.467589>, <-0.145850, 1.474679, 5.529619>, 
      <-0.203466, 1.441150, 5.314986>, <-0.203962, 1.451127, 5.378011>, <-0.196888, 1.464217, 5.463060>, <-0.208252, 1.473962, 5.525090>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.196380, 1.441253, 5.315640>, <0.198223, 1.451208, 5.378527>, <0.196233, 1.464254, 5.463296>, <0.208252, 1.473962, 5.525090>, 
      <0.136526, 1.441197, 5.315284>, <0.138369, 1.451152, 5.378170>, <0.133835, 1.464979, 5.467875>, <0.145854, 1.474687, 5.529669>, 
      <0.056719, 1.441189, 5.315233>, <0.057019, 1.451695, 5.381602>, <0.062158, 1.464786, 5.466637>, <0.062476, 1.475217, 5.533018>, 
      <-0.003136, 1.441173, 5.315135>, <-0.002835, 1.451680, 5.381504>, <-0.000318, 1.465324, 5.470034>, <0.000000, 1.475756, 5.536415>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.424568, 1.441576, 5.317682>, <0.426363, 1.450460, 5.373802>, <0.410037, 1.462531, 5.452475>, <0.430646, 1.470750, 5.504813>, 
      <0.356348, 1.440683, 5.312029>, <0.358144, 1.449566, 5.368149>, <0.343689, 1.463992, 5.461698>, <0.364298, 1.472211, 5.514036>, 
      <0.264838, 1.441318, 5.316048>, <0.266681, 1.451273, 5.378934>, <0.263051, 1.463477, 5.458393>, <0.275070, 1.473185, 5.520186>, 
      <0.196380, 1.441253, 5.315640>, <0.198223, 1.451208, 5.378527>, <0.196233, 1.464254, 5.463296>, <0.208252, 1.473962, 5.525090>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.705307, 1.447919, 5.357812>, <0.696229, 1.454650, 5.400312>, <0.650059, 1.461871, 5.448350>, <0.611390, 1.465085, 5.469046>, 
      <0.631682, 1.441256, 5.315660>, <0.622603, 1.447988, 5.358159>, <0.601433, 1.465913, 5.474376>, <0.562764, 1.469127, 5.495072>, 
      <0.509369, 1.442687, 5.324710>, <0.511165, 1.451570, 5.380829>, <0.464798, 1.461326, 5.444862>, <0.485407, 1.469544, 5.497200>, 
      <0.424568, 1.441576, 5.317682>, <0.426363, 1.450460, 5.373802>, <0.410037, 1.462531, 5.452475>, <0.430646, 1.470750, 5.504813>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.085088, 1.501349, 5.695851>, <1.118019, 1.476933, 5.541694>, <1.094952, 1.442197, 5.328295>, <1.089317, 1.417496, 5.170805>, 
      <0.971160, 1.483712, 5.594699>, <1.004091, 1.459296, 5.440542>, <0.980583, 1.433364, 5.282272>, <0.974948, 1.408663, 5.124782>, 
      <0.837998, 1.459927, 5.433781>, <0.859403, 1.444056, 5.333579>, <0.830758, 1.414299, 5.149679>, <0.827669, 1.398216, 5.047296>, 
      <0.705307, 1.447919, 5.357812>, <0.726712, 1.432048, 5.257610>, <0.711145, 1.409497, 5.118916>, <0.708056, 1.393414, 5.016533>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.142198, 1.515554, 5.745706>, <1.176862, 1.489853, 5.583436>, <1.152660, 1.453285, 5.358804>, <1.146650, 1.427287, 5.193027>, 
      <1.122992, 1.513336, 5.732994>, <1.157656, 1.487635, 5.570724>, <1.134832, 1.452204, 5.353337>, <1.128821, 1.426206, 5.187560>, 
      <1.102276, 1.504010, 5.711112>, <1.135207, 1.479594, 5.556954>, <1.112237, 1.443532, 5.335250>, <1.106602, 1.418830, 5.177760>, 
      <1.085088, 1.501349, 5.695851>, <1.118019, 1.476933, 5.541694>, <1.094952, 1.442197, 5.328295>, <1.089317, 1.417496, 5.170805>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.711415, 1.573679, 6.110408>, <1.760600, 1.537211, 5.880162>, <1.637371, 1.486588, 5.566241>, <1.615000, 1.449359, 5.331986>, 
      <1.541721, 1.561228, 5.998674>, <1.590906, 1.524761, 5.768428>, <1.496954, 1.485122, 5.523764>, <1.474583, 1.447893, 5.289508>, 
      <1.311160, 1.535066, 5.857540>, <1.345824, 1.509365, 5.695269>, <1.292688, 1.461772, 5.401738>, <1.286678, 1.435775, 5.235962>, 
      <1.142198, 1.515554, 5.745706>, <1.176862, 1.489853, 5.583436>, <1.152660, 1.453285, 5.358804>, <1.146650, 1.427287, 5.193027>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.801489, 1.563926, 6.179812>, <1.867476, 1.526077, 5.940840>, <1.724216, 1.472245, 5.606942>, <1.700000, 1.433063, 5.360421>, 
      <1.782069, 1.585582, 6.161752>, <1.848056, 1.547733, 5.922780>, <1.707993, 1.492666, 5.598774>, <1.683776, 1.453483, 5.352252>, 
      <1.739958, 1.575773, 6.129202>, <1.789143, 1.539305, 5.898956>, <1.663529, 1.486861, 5.574154>, <1.641158, 1.449632, 5.339898>, 
      <1.711415, 1.573679, 6.110408>, <1.760600, 1.537211, 5.880162>, <1.637371, 1.486588, 5.566241>, <1.615000, 1.449359, 5.331986>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.801489, 1.473235, 6.194177>, <1.867476, 1.435385, 5.955204>, <1.724216, 1.381554, 5.621306>, <1.700000, 1.342372, 5.374784>, 
      <1.801489, 1.500442, 6.189868>, <1.867476, 1.462593, 5.950895>, <1.724216, 1.408761, 5.616997>, <1.700000, 1.369579, 5.370475>, 
      <1.817113, 1.546503, 6.194343>, <1.883100, 1.508654, 5.955371>, <1.740569, 1.451663, 5.615176>, <1.716352, 1.412481, 5.368654>, 
      <1.801489, 1.563926, 6.179812>, <1.867476, 1.526077, 5.940840>, <1.724216, 1.472245, 5.606942>, <1.700000, 1.433063, 5.360421>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.801489, 1.377422, 6.209352>, <1.867476, 1.339572, 5.970379>, <1.724216, 1.287589, 5.636189>, <1.700000, 1.248674, 5.389625>, 
      <1.817619, 1.400081, 6.217914>, <1.883605, 1.362232, 5.978942>, <1.740832, 1.310652, 5.637590>, <1.716616, 1.271737, 5.391026>, 
      <1.801489, 1.444491, 6.198729>, <1.867476, 1.406641, 5.959757>, <1.724216, 1.353444, 5.625758>, <1.700000, 1.314262, 5.379237>, 
      <1.801489, 1.473235, 6.194177>, <1.867476, 1.435385, 5.955204>, <1.724216, 1.381554, 5.621306>, <1.700000, 1.342372, 5.374784>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.196380, 1.227047, 5.349568>, <0.193576, 1.211887, 5.253900>, <0.193871, 1.192205, 5.126179>, <0.192767, 1.176930, 5.030496>, 
      <0.264838, 1.227112, 5.349975>, <0.262034, 1.211951, 5.254308>, <0.260363, 1.192222, 5.126282>, <0.259259, 1.176947, 5.030599>, 
      <0.356348, 1.226474, 5.345957>, <0.353272, 1.211236, 5.249802>, <0.351069, 1.191951, 5.124602>, <0.347964, 1.176604, 5.028466>, 
      <0.424568, 1.227371, 5.351609>, <0.421491, 1.212133, 5.255454>, <0.417511, 1.192362, 5.127158>, <0.414405, 1.177015, 5.031022>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.003136, 1.226967, 5.349062>, <-0.003569, 1.211819, 5.253478>, <-0.002657, 1.192168, 5.125945>, <-0.002445, 1.176912, 5.030377>, 
      <0.056719, 1.226982, 5.349160>, <0.056286, 1.211835, 5.253576>, <0.055907, 1.192171, 5.125962>, <0.056118, 1.176914, 5.030394>, 
      <0.136526, 1.226990, 5.349211>, <0.133722, 1.211830, 5.253544>, <0.135307, 1.192190, 5.126088>, <0.134203, 1.176916, 5.030405>, 
      <0.196380, 1.227047, 5.349568>, <0.193576, 1.211887, 5.253900>, <0.193871, 1.192205, 5.126179>, <0.192767, 1.176930, 5.030496>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.203466, 1.226943, 5.348913>, <-0.202714, 1.211803, 5.253376>, <-0.203902, 1.192161, 5.125901>, <-0.204093, 1.176912, 5.030378>, 
      <-0.143370, 1.226859, 5.348384>, <-0.142618, 1.211719, 5.252846>, <-0.143408, 1.192119, 5.125643>, <-0.143599, 1.176870, 5.030120>, 
      <-0.063235, 1.226951, 5.348964>, <-0.063668, 1.211804, 5.253380>, <-0.063151, 1.192165, 5.125927>, <-0.062940, 1.176909, 5.030359>, 
      <-0.003136, 1.226967, 5.349062>, <-0.003569, 1.211819, 5.253478>, <-0.002657, 1.192168, 5.125945>, <-0.002445, 1.176912, 5.030377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.418134, 1.227547, 5.352720>, <-0.414005, 1.212322, 5.256641>, <-0.414979, 1.192541, 5.128269>, <-0.413591, 1.177193, 5.032131>, 
      <-0.353963, 1.226678, 5.347245>, <-0.349833, 1.211453, 5.251166>, <-0.352178, 1.192142, 5.125785>, <-0.350790, 1.176794, 5.029647>, 
      <-0.267874, 1.227033, 5.349481>, <-0.267123, 1.211893, 5.253944>, <-0.266753, 1.192204, 5.126169>, <-0.266944, 1.176955, 5.030646>, 
      <-0.203466, 1.226943, 5.348913>, <-0.202714, 1.211803, 5.253376>, <-0.203902, 1.192161, 5.125901>, <-0.204093, 1.176912, 5.030378>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.609684, 1.162894, 4.241604>, <-1.573323, 1.216997, 4.580651>, <-1.666662, 1.288431, 5.035401>, <-1.700000, 1.342372, 5.374784>, 
      <-1.609684, 1.190101, 4.237295>, <-1.573323, 1.244205, 4.576342>, <-1.666662, 1.315638, 5.031092>, <-1.700000, 1.369579, 5.370475>, 
      <-1.625526, 1.232415, 4.234964>, <-1.589166, 1.286519, 4.574010>, <-1.683014, 1.358540, 5.029271>, <-1.716352, 1.412481, 5.368654>, 
      <-1.609684, 1.253585, 4.227240>, <-1.573323, 1.307689, 4.566286>, <-1.666662, 1.379122, 5.021037>, <-1.700000, 1.433063, 5.360421>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.609684, 1.069196, 4.256444>, <-1.573323, 1.122511, 4.595616>, <-1.666662, 1.195100, 5.050183>, <-1.700000, 1.248674, 5.389625>, 
      <-1.625769, 1.092663, 4.257166>, <-1.589409, 1.145978, 4.596337>, <-1.683277, 1.218163, 5.051584>, <-1.716616, 1.271737, 5.391026>, 
      <-1.609684, 1.134784, 4.246056>, <-1.573323, 1.188888, 4.585103>, <-1.666662, 1.260321, 5.039854>, <-1.700000, 1.314262, 5.379237>, 
      <-1.609684, 1.162894, 4.241604>, <-1.573323, 1.216997, 4.580651>, <-1.666662, 1.288431, 5.035401>, <-1.700000, 1.342372, 5.374784>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.205702, 1.049059, 4.234625>, <-0.205782, 1.042104, 4.191072>, <-0.205780, 1.033467, 4.132901>, <-0.205825, 1.026644, 4.089327>, 
      <-0.264589, 1.049062, 4.234654>, <-0.264669, 1.042107, 4.191100>, <-0.264367, 1.033505, 4.133148>, <-0.264412, 1.026682, 4.089573>, 
      <-0.343105, 1.049051, 4.234553>, <-0.342531, 1.042122, 4.191164>, <-0.342849, 1.033565, 4.133509>, <-0.342528, 1.026767, 4.090096>, 
      <-0.401992, 1.049079, 4.234800>, <-0.401417, 1.042150, 4.191411>, <-0.401436, 1.033550, 4.133450>, <-0.401115, 1.026752, 4.090038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000675, 1.049056, 4.234601>, <-0.000586, 1.042056, 4.190763>, <-0.000587, 1.033357, 4.132212>, <-0.000537, 1.026490, 4.088353>, 
      <-0.062183, 1.049056, 4.234605>, <-0.062094, 1.042056, 4.190767>, <-0.062173, 1.033405, 4.132509>, <-0.062124, 1.026537, 4.088650>, 
      <-0.144194, 1.049055, 4.234594>, <-0.144274, 1.042101, 4.191041>, <-0.144194, 1.033426, 4.132642>, <-0.144239, 1.026603, 4.089068>, 
      <-0.205702, 1.049059, 4.234625>, <-0.205782, 1.042104, 4.191072>, <-0.205780, 1.033467, 4.132901>, <-0.205825, 1.026644, 4.089327>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.183516, 1.049056, 4.234600>, <0.183049, 1.042013, 4.190494>, <0.183048, 1.033257, 4.131583>, <0.182788, 1.026348, 4.087454>, 
      <0.128259, 1.049055, 4.234595>, <0.127792, 1.042013, 4.190489>, <0.128051, 1.033301, 4.131860>, <0.127791, 1.026392, 4.087732>, 
      <0.054582, 1.049056, 4.234598>, <0.054671, 1.042056, 4.190760>, <0.054411, 1.033316, 4.131947>, <0.054460, 1.026448, 4.088088>, 
      <-0.000675, 1.049056, 4.234601>, <-0.000586, 1.042056, 4.190763>, <-0.000587, 1.033357, 4.132212>, <-0.000537, 1.026490, 4.088353>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.388490, 1.049060, 4.234636>, <0.387174, 1.041967, 4.190216>, <0.387153, 1.033140, 4.130854>, <0.386420, 1.026180, 4.086400>, 
      <0.326998, 1.049032, 4.234387>, <0.325682, 1.041939, 4.189967>, <0.326067, 1.033249, 4.131504>, <0.325333, 1.026288, 4.087050>, 
      <0.245008, 1.049056, 4.234606>, <0.244541, 1.042014, 4.190500>, <0.244138, 1.033208, 4.131274>, <0.243878, 1.026299, 4.087146>, 
      <0.183516, 1.049056, 4.234600>, <0.183049, 1.042013, 4.190494>, <0.183048, 1.033257, 4.131583>, <0.182788, 1.026348, 4.087454>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.670439, 1.049278, 4.236575>, <0.668442, 1.041896, 4.190359>, <0.667076, 1.032729, 4.128580>, <0.666218, 1.025487, 4.082307>, 
      <0.585854, 1.049455, 4.237035>, <0.583856, 1.042072, 4.190819>, <0.583132, 1.032918, 4.129444>, <0.582274, 1.025676, 4.083171>, 
      <0.473076, 1.049099, 4.234980>, <0.471760, 1.042006, 4.190560>, <0.471097, 1.032991, 4.129960>, <0.470363, 1.026030, 4.085506>, 
      <0.388490, 1.049060, 4.234636>, <0.387174, 1.041967, 4.190216>, <0.387153, 1.033140, 4.130854>, <0.386420, 1.026180, 4.086400>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.609684, 1.253585, 4.227240>, <1.618548, 1.240396, 4.144589>, <1.802670, 1.238853, 4.142496>, <1.838669, 1.226727, 4.067391>, 
      <1.625526, 1.232415, 4.234964>, <1.634390, 1.219226, 4.152313>, <1.819862, 1.218805, 4.150325>, <1.855861, 1.206678, 4.075221>, 
      <1.609684, 1.190101, 4.237295>, <1.618548, 1.176912, 4.154644>, <1.802670, 1.175369, 4.152551>, <1.838669, 1.163243, 4.077446>, 
      <1.609684, 1.162894, 4.241604>, <1.618548, 1.149704, 4.158953>, <1.802670, 1.148162, 4.156860>, <1.838669, 1.136035, 4.081756>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.529200, 1.270444, 4.202364>, <1.537400, 1.257614, 4.121930>, <1.708248, 1.254790, 4.111210>, <1.746735, 1.243247, 4.039888>, 
      <1.554887, 1.269576, 4.204278>, <1.563088, 1.256746, 4.123845>, <1.737441, 1.253946, 4.111796>, <1.775929, 1.242402, 4.040474>, 
      <1.594861, 1.273392, 4.220013>, <1.603725, 1.260203, 4.137362>, <1.784439, 1.260114, 4.134193>, <1.820438, 1.247987, 4.059089>, 
      <1.609684, 1.253585, 4.227240>, <1.618548, 1.240396, 4.144589>, <1.802670, 1.238853, 4.142496>, <1.838669, 1.226727, 4.067391>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.085732, 1.271300, 4.188194>, <1.083305, 1.264904, 4.147333>, <1.080214, 1.255316, 4.093005>, <1.078895, 1.248709, 4.052127>, 
      <1.218826, 1.272437, 4.189752>, <1.216400, 1.266041, 4.148890>, <1.280600, 1.255860, 4.091438>, <1.279281, 1.249253, 4.050560>, 
      <1.396535, 1.274930, 4.192478>, <1.404735, 1.262099, 4.112044>, <1.507980, 1.260585, 4.107186>, <1.546467, 1.249041, 4.035864>, 
      <1.529200, 1.270444, 4.202364>, <1.537400, 1.257614, 4.121930>, <1.708248, 1.254790, 4.111210>, <1.746735, 1.243247, 4.039888>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.031445, 1.266191, 4.196540>, <1.028852, 1.259093, 4.151210>, <1.026316, 1.248607, 4.090881>, <1.024951, 1.241287, 4.045532>, 
      <1.047983, 1.266387, 4.195983>, <1.045390, 1.259289, 4.150653>, <1.042768, 1.248900, 4.091041>, <1.041403, 1.241580, 4.045692>, 
      <1.069185, 1.271158, 4.188001>, <1.066758, 1.264763, 4.147140>, <1.063760, 1.255272, 4.093134>, <1.062441, 1.248665, 4.052256>, 
      <1.085732, 1.271300, 4.188194>, <1.083305, 1.264904, 4.147333>, <1.080214, 1.255316, 4.093005>, <1.078895, 1.248709, 4.052127>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.670439, 1.266388, 4.202188>, <0.668442, 1.259127, 4.155953>, <0.667076, 1.248755, 4.094366>, <0.666218, 1.241343, 4.048118>, 
      <0.778752, 1.266420, 4.201559>, <0.776755, 1.259160, 4.155324>, <0.774693, 1.248643, 4.093238>, <0.773835, 1.241232, 4.046990>, 
      <0.923199, 1.264911, 4.200188>, <0.920606, 1.257813, 4.154858>, <0.918716, 1.246686, 4.089836>, <0.917350, 1.239366, 4.044487>, 
      <1.031445, 1.266191, 4.196540>, <1.028852, 1.259093, 4.151210>, <1.026316, 1.248607, 4.090881>, <1.024951, 1.241287, 4.045532>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.388490, 1.265996, 4.200277>, <0.387174, 1.259015, 4.155840>, <0.387153, 1.249066, 4.096655>, <0.386420, 1.241949, 4.052226>, 
      <0.473076, 1.266066, 4.200616>, <0.471760, 1.259085, 4.156178>, <0.471097, 1.248932, 4.095758>, <0.470363, 1.241815, 4.051329>, 
      <0.585854, 1.266362, 4.202680>, <0.583856, 1.259101, 4.156444>, <0.583132, 1.248841, 4.095245>, <0.582274, 1.241430, 4.048998>, 
      <0.670439, 1.266388, 4.202188>, <0.668442, 1.259127, 4.155953>, <0.667076, 1.248755, 4.094366>, <0.666218, 1.241343, 4.048118>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.183516, 1.265989, 4.200241>, <0.186043, 1.303519, 4.439145>, <0.190012, 1.352779, 4.757799>, <0.192767, 1.390318, 4.996698>, 
      <0.245008, 1.265990, 4.200247>, <0.247535, 1.303520, 4.439151>, <0.256503, 1.352795, 4.757902>, <0.259259, 1.390334, 4.996801>, 
      <0.326998, 1.265946, 4.200031>, <0.334078, 1.303502, 4.439100>, <0.340246, 1.352439, 4.755619>, <0.347964, 1.390001, 4.994668>, 
      <0.388490, 1.265996, 4.200277>, <0.395570, 1.303552, 4.439346>, <0.406687, 1.352838, 4.758176>, <0.414405, 1.390400, 4.997225>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.000675, 1.265989, 4.200242>, <-0.001158, 1.303513, 4.439108>, <-0.001918, 1.352767, 4.757716>, <-0.002445, 1.390300, 4.996580>, 
      <0.054582, 1.265988, 4.200239>, <0.054099, 1.303512, 4.439104>, <0.056646, 1.352769, 4.757733>, <0.056118, 1.390302, 4.996597>, 
      <0.128259, 1.265988, 4.200236>, <0.130786, 1.303518, 4.439140>, <0.131448, 1.352765, 4.757708>, <0.134203, 1.390304, 4.996608>, 
      <0.183516, 1.265989, 4.200241>, <0.186043, 1.303519, 4.439145>, <0.190012, 1.352779, 4.757799>, <0.192767, 1.390318, 4.996698>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.205702, 1.265994, 4.200266>, <-0.205263, 1.303516, 4.439124>, <-0.204572, 1.352768, 4.757724>, <-0.204093, 1.390300, 4.996581>, 
      <-0.144194, 1.265988, 4.200235>, <-0.143755, 1.303510, 4.439094>, <-0.144079, 1.352728, 4.757465>, <-0.143599, 1.390260, 4.996323>, 
      <-0.062183, 1.265990, 4.200246>, <-0.062667, 1.303513, 4.439111>, <-0.062412, 1.352764, 4.757698>, <-0.062940, 1.390297, 4.996562>, 
      <-0.000675, 1.265989, 4.200242>, <-0.001158, 1.303513, 4.439108>, <-0.001918, 1.352767, 4.757716>, <-0.002445, 1.390300, 4.996580>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.401992, 1.266029, 4.200438>, <-0.405160, 1.303625, 4.439776>, <-0.410136, 1.352969, 4.759004>, <-0.413591, 1.390574, 4.998335>, 
      <-0.343105, 1.265979, 4.200195>, <-0.346274, 1.303575, 4.439532>, <-0.347335, 1.352580, 4.756518>, <-0.350790, 1.390186, 4.995849>, 
      <-0.264589, 1.266000, 4.200294>, <-0.264150, 1.303522, 4.439153>, <-0.267423, 1.352810, 4.757992>, <-0.266944, 1.390342, 4.996850>, 
      <-0.205702, 1.265994, 4.200266>, <-0.205263, 1.303516, 4.439124>, <-0.204572, 1.352768, 4.757724>, <-0.204093, 1.390300, 4.996581>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.670439, 1.266388, 4.202188>, <-0.679382, 1.304757, 4.446548>, <-0.700682, 1.355021, 4.772125>, <-0.708056, 1.393414, 5.016533>, 
      <-0.589905, 1.266367, 4.202687>, <-0.598847, 1.304736, 4.447047>, <-0.614983, 1.351607, 4.750251>, <-0.622358, 1.390000, 4.994660>, 
      <-0.482527, 1.266097, 4.200772>, <-0.485695, 1.303693, 4.440109>, <-0.498578, 1.353515, 4.762505>, <-0.502032, 1.391120, 5.001837>, 
      <-0.401992, 1.266029, 4.200438>, <-0.405160, 1.303625, 4.439776>, <-0.410136, 1.352969, 4.759004>, <-0.413591, 1.390574, 4.998335>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.031445, 1.266191, 4.196540>, <-1.045643, 1.311973, 4.488930>, <-1.078851, 1.371614, 4.878274>, <-1.089317, 1.417496, 5.170805>, 
      <-0.923199, 1.264911, 4.200188>, <-0.937397, 1.310692, 4.492578>, <-0.964481, 1.362781, 4.832250>, <-0.974948, 1.408663, 5.124782>, 
      <-0.778752, 1.266415, 4.201518>, <-0.787694, 1.304785, 4.445877>, <-0.820352, 1.359789, 4.802669>, <-0.827726, 1.398182, 5.047077>, 
      <-0.670439, 1.266388, 4.202188>, <-0.679382, 1.304757, 4.446548>, <-0.700682, 1.355021, 4.772125>, <-0.708056, 1.393414, 5.016533>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.085732, 1.271300, 4.188194>, <-1.100940, 1.318495, 4.489752>, <-1.135711, 1.379970, 4.891303>, <-1.146650, 1.427287, 5.193027>, 
      <-1.069185, 1.271158, 4.188001>, <-1.084393, 1.318354, 4.489559>, <-1.117883, 1.378889, 4.885837>, <-1.128821, 1.426206, 5.187560>, 
      <-1.047983, 1.266387, 4.195983>, <-1.062181, 1.312168, 4.488372>, <-1.096135, 1.372949, 4.885229>, <-1.106602, 1.418830, 5.177760>, 
      <-1.031445, 1.266191, 4.196540>, <-1.045643, 1.311973, 4.488930>, <-1.078851, 1.371614, 4.878274>, <-1.089317, 1.417496, 5.170805>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529200, 1.270444, 4.202364>, <-1.494732, 1.324372, 4.540434>, <-1.582692, 1.395593, 4.993676>, <-1.615000, 1.449359, 5.331986>, 
      <-1.396535, 1.274930, 4.192478>, <-1.362067, 1.328858, 4.530548>, <-1.442275, 1.394128, 4.951198>, <-1.474583, 1.447893, 5.289508>, 
      <-1.218826, 1.272437, 4.189752>, <-1.234034, 1.319632, 4.491310>, <-1.275740, 1.388457, 4.934238>, <-1.286678, 1.435775, 5.235962>, 
      <-1.085732, 1.271300, 4.188194>, <-1.100940, 1.318495, 4.489752>, <-1.135711, 1.379970, 4.891303>, <-1.146650, 1.427287, 5.193027>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.609684, 1.253585, 4.227240>, <-1.573323, 1.307689, 4.566286>, <-1.666662, 1.379122, 5.021037>, <-1.700000, 1.433063, 5.360421>, 
      <-1.594861, 1.273392, 4.220013>, <-1.558501, 1.327496, 4.559060>, <-1.650438, 1.399542, 5.012868>, <-1.683776, 1.453483, 5.352252>, 
      <-1.554887, 1.269576, 4.204278>, <-1.520419, 1.323504, 4.542348>, <-1.608850, 1.395867, 5.001589>, <-1.641158, 1.449632, 5.339898>, 
      <-1.529200, 1.270444, 4.202364>, <-1.494732, 1.324372, 4.540434>, <-1.582692, 1.395593, 4.993676>, <-1.615000, 1.449359, 5.331986>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.700000, 1.342372, 5.374784>, <-1.724216, 1.381554, 5.621306>, <-1.867476, 1.435385, 5.955204>, <-1.801489, 1.473235, 6.194177>, 
      <-1.700000, 1.369579, 5.370475>, <-1.724216, 1.408761, 5.616997>, <-1.867476, 1.462593, 5.950895>, <-1.801489, 1.500442, 6.189868>, 
      <-1.716352, 1.412481, 5.368654>, <-1.740569, 1.451663, 5.615176>, <-1.883100, 1.508654, 5.955371>, <-1.817113, 1.546503, 6.194343>, 
      <-1.700000, 1.433063, 5.360421>, <-1.724216, 1.472245, 5.606942>, <-1.867476, 1.526077, 5.940840>, <-1.801489, 1.563926, 6.179812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.700000, 1.248674, 5.389625>, <-1.724216, 1.287589, 5.636189>, <-1.867476, 1.339572, 5.970379>, <-1.801489, 1.377422, 6.209352>, 
      <-1.716616, 1.271737, 5.391026>, <-1.740832, 1.310652, 5.637590>, <-1.883605, 1.362232, 5.978942>, <-1.817619, 1.400081, 6.217914>, 
      <-1.700000, 1.314262, 5.379237>, <-1.724216, 1.353444, 5.625758>, <-1.867476, 1.406641, 5.959757>, <-1.801489, 1.444491, 6.198729>, 
      <-1.700000, 1.342372, 5.374784>, <-1.724216, 1.381554, 5.621306>, <-1.867476, 1.435385, 5.955204>, <-1.801489, 1.473235, 6.194177>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204093, 1.176912, 5.030378>, <-0.204572, 1.138796, 4.791614>, <-0.205263, 1.087185, 4.473388>, <-0.205702, 1.049059, 4.234625>, 
      <-0.266944, 1.176955, 5.030646>, <-0.267423, 1.138839, 4.791882>, <-0.264150, 1.087188, 4.473417>, <-0.264589, 1.049062, 4.234654>, 
      <-0.350790, 1.176794, 5.029647>, <-0.347335, 1.138601, 4.790409>, <-0.346274, 1.087254, 4.473794>, <-0.343105, 1.049051, 4.234553>, 
      <-0.413591, 1.177193, 5.032131>, <-0.410136, 1.139000, 4.792893>, <-0.405160, 1.087282, 4.474041>, <-0.401992, 1.049079, 4.234800>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.002445, 1.176912, 5.030377>, <-0.001918, 1.138794, 4.791606>, <-0.001158, 1.087182, 4.473370>, <-0.000675, 1.049056, 4.234601>, 
      <-0.062940, 1.176909, 5.030359>, <-0.062412, 1.138792, 4.791588>, <-0.062667, 1.087183, 4.473374>, <-0.062183, 1.049056, 4.234605>, 
      <-0.143599, 1.176870, 5.030120>, <-0.144079, 1.138754, 4.791356>, <-0.143755, 1.087181, 4.473357>, <-0.144194, 1.049055, 4.234594>, 
      <-0.204093, 1.176912, 5.030378>, <-0.204572, 1.138796, 4.791614>, <-0.205263, 1.087185, 4.473388>, <-0.205702, 1.049059, 4.234625>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192767, 1.176930, 5.030496>, <0.190012, 1.138808, 4.791688>, <0.186043, 1.087188, 4.473408>, <0.183516, 1.049056, 4.234600>, 
      <0.134203, 1.176916, 5.030405>, <0.131448, 1.138793, 4.791598>, <0.130786, 1.087188, 4.473403>, <0.128259, 1.049055, 4.234595>, 
      <0.056118, 1.176914, 5.030394>, <0.056646, 1.138797, 4.791623>, <0.054099, 1.087182, 4.473367>, <0.054582, 1.049056, 4.234598>, 
      <-0.002445, 1.176912, 5.030377>, <-0.001918, 1.138794, 4.791606>, <-0.001158, 1.087182, 4.473370>, <-0.000675, 1.049056, 4.234601>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.414405, 1.177015, 5.031022>, <0.406687, 1.138869, 4.792066>, <0.395570, 1.087219, 4.473610>, <0.388490, 1.049060, 4.234636>, 
      <0.347964, 1.176604, 5.028466>, <0.340246, 1.138458, 4.789510>, <0.334078, 1.087191, 4.473360>, <0.326998, 1.049032, 4.234387>, 
      <0.259259, 1.176947, 5.030599>, <0.256503, 1.138824, 4.791792>, <0.247535, 1.087189, 4.473414>, <0.245008, 1.049056, 4.234606>, 
      <0.192767, 1.176930, 5.030496>, <0.190012, 1.138808, 4.791688>, <0.186043, 1.087188, 4.473408>, <0.183516, 1.049056, 4.234600>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.708056, 1.180115, 5.050316>, <0.700682, 1.141103, 4.806006>, <0.680994, 1.088286, 4.480769>, <0.670439, 1.049278, 4.236575>, 
      <0.622614, 1.176587, 5.028356>, <0.615239, 1.137574, 4.784047>, <0.596408, 1.088462, 4.481229>, <0.585854, 1.049455, 4.237035>, 
      <0.502629, 1.177560, 5.034415>, <0.494910, 1.139414, 4.795459>, <0.480156, 1.087257, 4.473953>, <0.473076, 1.049099, 4.234980>, 
      <0.414405, 1.177015, 5.031022>, <0.406687, 1.138869, 4.792066>, <0.395570, 1.087219, 4.473610>, <0.388490, 1.049060, 4.234636>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700000, 1.433063, 5.360421>, <1.666662, 1.379122, 5.021037>, <1.573323, 1.307689, 4.566286>, <1.609684, 1.253585, 4.227240>, 
      <1.716352, 1.412481, 5.368654>, <1.683014, 1.358540, 5.029271>, <1.589166, 1.286519, 4.574010>, <1.625526, 1.232415, 4.234964>, 
      <1.700000, 1.369579, 5.370475>, <1.666662, 1.315638, 5.031092>, <1.573323, 1.244205, 4.576342>, <1.609684, 1.190101, 4.237295>, 
      <1.700000, 1.342372, 5.374784>, <1.666662, 1.288431, 5.035401>, <1.573323, 1.216997, 4.580651>, <1.609684, 1.162894, 4.241604>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.615000, 1.449359, 5.331986>, <1.582692, 1.395593, 4.993676>, <1.494732, 1.324372, 4.540434>, <1.529200, 1.270444, 4.202364>, 
      <1.641158, 1.449632, 5.339898>, <1.608850, 1.395867, 5.001589>, <1.520419, 1.323504, 4.542348>, <1.554887, 1.269576, 4.204278>, 
      <1.683776, 1.453483, 5.352252>, <1.650438, 1.399542, 5.012868>, <1.558501, 1.327496, 4.559060>, <1.594861, 1.273392, 4.220013>, 
      <1.700000, 1.433063, 5.360421>, <1.666662, 1.379122, 5.021037>, <1.573323, 1.307689, 4.566286>, <1.609684, 1.253585, 4.227240>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.146650, 1.427287, 5.193027>, <1.135711, 1.379970, 4.891303>, <1.103632, 1.318478, 4.489607>, <1.085732, 1.271300, 4.188194>, 
      <1.286678, 1.435775, 5.235962>, <1.275740, 1.388457, 4.934238>, <1.236726, 1.319615, 4.491164>, <1.218826, 1.272437, 4.189752>, 
      <1.474583, 1.447893, 5.289508>, <1.442275, 1.394128, 4.951198>, <1.362067, 1.328858, 4.530548>, <1.396535, 1.274930, 4.192478>, 
      <1.615000, 1.449359, 5.331986>, <1.582692, 1.395593, 4.993676>, <1.494732, 1.324372, 4.540434>, <1.529200, 1.270444, 4.202364>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.089317, 1.417496, 5.170805>, <1.078851, 1.371614, 4.878274>, <1.048163, 1.311957, 4.488799>, <1.031445, 1.266191, 4.196540>, 
      <1.106602, 1.418830, 5.177760>, <1.096135, 1.372949, 4.885229>, <1.064701, 1.312153, 4.488242>, <1.047983, 1.266387, 4.195983>, 
      <1.128821, 1.426206, 5.187560>, <1.117883, 1.378889, 4.885837>, <1.087085, 1.318337, 4.489413>, <1.069185, 1.271158, 4.188001>, 
      <1.146650, 1.427287, 5.193027>, <1.135711, 1.379970, 4.891303>, <1.103632, 1.318478, 4.489607>, <1.085732, 1.271300, 4.188194>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.708056, 1.393414, 5.016533>, <0.700682, 1.355021, 4.772125>, <0.680994, 1.304750, 4.446484>, <0.670439, 1.266388, 4.202188>, 
      <0.827669, 1.398216, 5.047296>, <0.820295, 1.359823, 4.802888>, <0.789307, 1.304782, 4.445855>, <0.778752, 1.266420, 4.201559>, 
      <0.974948, 1.408663, 5.124782>, <0.964481, 1.362781, 4.832250>, <0.939917, 1.310677, 4.492447>, <0.923199, 1.264911, 4.200188>, 
      <1.089317, 1.417496, 5.170805>, <1.078851, 1.371614, 4.878274>, <1.048163, 1.311957, 4.488799>, <1.031445, 1.266191, 4.196540>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.414405, 1.390400, 4.997225>, <0.417511, 1.405512, 5.093398>, <0.421491, 1.426355, 5.221525>, <0.424568, 1.441576, 5.317682>, 
      <0.502629, 1.390930, 5.000621>, <0.505734, 1.406042, 5.096795>, <0.506293, 1.427465, 5.228552>, <0.509369, 1.442687, 5.324710>, 
      <0.622614, 1.389984, 4.994558>, <0.625703, 1.406067, 5.096941>, <0.653088, 1.425386, 5.215458>, <0.631682, 1.441256, 5.315660>, 
      <0.708056, 1.393414, 5.016533>, <0.711145, 1.409497, 5.118916>, <0.726712, 1.432048, 5.257610>, <0.705307, 1.447919, 5.357812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.414405, 1.390400, 4.997225>, <0.406687, 1.352838, 4.758176>, <0.395570, 1.303552, 4.439346>, <0.388490, 1.265996, 4.200277>, 
      <0.502629, 1.390930, 5.000621>, <0.494910, 1.353368, 4.761572>, <0.480156, 1.303621, 4.439684>, <0.473076, 1.266066, 4.200616>, 
      <0.622614, 1.389984, 4.994558>, <0.615239, 1.351591, 4.750150>, <0.596408, 1.304724, 4.446976>, <0.585854, 1.266362, 4.202680>, 
      <0.708056, 1.393414, 5.016533>, <0.700682, 1.355021, 4.772125>, <0.680994, 1.304750, 4.446484>, <0.670439, 1.266388, 4.202188>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.192767, 1.390318, 4.996698>, <0.193871, 1.405359, 5.092419>, <0.193576, 1.426109, 5.219971>, <0.196380, 1.441253, 5.315640>, 
      <0.259259, 1.390334, 4.996801>, <0.260363, 1.405375, 5.092522>, <0.262034, 1.426173, 5.220379>, <0.264838, 1.441318, 5.316048>, 
      <0.347964, 1.390001, 4.994668>, <0.351069, 1.405113, 5.090841>, <0.353272, 1.425461, 5.215872>, <0.356348, 1.440683, 5.312029>, 
      <0.414405, 1.390400, 4.997225>, <0.417511, 1.405512, 5.093398>, <0.421491, 1.426355, 5.221525>, <0.424568, 1.441576, 5.317682>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.002445, 1.390300, 4.996580>, <-0.002657, 1.405322, 5.092184>, <-0.003569, 1.426042, 5.219548>, <-0.003136, 1.441173, 5.315135>, 
      <0.056118, 1.390302, 4.996597>, <0.055907, 1.405325, 5.092201>, <0.056286, 1.426058, 5.219646>, <0.056719, 1.441189, 5.315233>, 
      <0.134203, 1.390304, 4.996608>, <0.135307, 1.405345, 5.092328>, <0.133722, 1.426053, 5.219614>, <0.136526, 1.441197, 5.315284>, 
      <0.192767, 1.390318, 4.996698>, <0.193871, 1.405359, 5.092419>, <0.193576, 1.426109, 5.219971>, <0.196380, 1.441253, 5.315640>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.204093, 1.390300, 4.996581>, <-0.203902, 1.405315, 5.092141>, <-0.202714, 1.426026, 5.219447>, <-0.203466, 1.441150, 5.314986>, 
      <-0.143599, 1.390260, 4.996323>, <-0.143408, 1.405275, 5.091882>, <-0.142618, 1.425942, 5.218917>, <-0.143370, 1.441066, 5.314456>, 
      <-0.062940, 1.390297, 4.996562>, <-0.063151, 1.405319, 5.092166>, <-0.063668, 1.426027, 5.219450>, <-0.063235, 1.441158, 5.315037>, 
      <-0.002445, 1.390300, 4.996580>, <-0.002657, 1.405322, 5.092184>, <-0.003569, 1.426042, 5.219548>, <-0.003136, 1.441173, 5.315135>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.413591, 1.390574, 4.998335>, <-0.414979, 1.405685, 5.094510>, <-0.414005, 1.426542, 5.222712>, <-0.418134, 1.441752, 5.318793>, 
      <-0.350790, 1.390186, 4.995849>, <-0.352178, 1.405297, 5.092024>, <-0.349833, 1.425676, 5.217236>, <-0.353962, 1.440886, 5.313317>, 
      <-0.266944, 1.390342, 4.996850>, <-0.266753, 1.405357, 5.092409>, <-0.267123, 1.426116, 5.220014>, <-0.267874, 1.441240, 5.315554>, 
      <-0.204093, 1.390300, 4.996581>, <-0.203902, 1.405315, 5.092141>, <-0.202714, 1.426026, 5.219447>, <-0.203466, 1.441150, 5.314986>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.708056, 1.393414, 5.016533>, <-0.711145, 1.409497, 5.118916>, <-0.726712, 1.432048, 5.257610>, <-0.705307, 1.447919, 5.357812>, 
      <-0.622358, 1.390000, 4.994660>, <-0.625447, 1.406083, 5.097042>, <-0.651238, 1.425304, 5.214940>, <-0.629833, 1.441175, 5.315143>, 
      <-0.502032, 1.391120, 5.001837>, <-0.503421, 1.406232, 5.098012>, <-0.500645, 1.427710, 5.230106>, <-0.504775, 1.442920, 5.326187>, 
      <-0.413591, 1.390574, 4.998335>, <-0.414979, 1.405685, 5.094510>, <-0.414005, 1.426542, 5.222712>, <-0.418134, 1.441752, 5.318793>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.089317, 1.417496, 5.170805>, <-1.094952, 1.442197, 5.328295>, <-1.118019, 1.476933, 5.541694>, <-1.085088, 1.501349, 5.695851>, 
      <-0.974948, 1.408663, 5.124782>, <-0.980583, 1.433364, 5.282272>, <-1.004091, 1.459296, 5.440542>, <-0.971160, 1.483712, 5.594699>, 
      <-0.827726, 1.398182, 5.047077>, <-0.830816, 1.414265, 5.149460>, <-0.859821, 1.443943, 5.332862>, <-0.838416, 1.459813, 5.433064>, 
      <-0.708056, 1.393414, 5.016533>, <-0.711145, 1.409497, 5.118916>, <-0.726712, 1.432048, 5.257610>, <-0.705307, 1.447919, 5.357812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.146650, 1.427287, 5.193027>, <-1.152660, 1.453285, 5.358804>, <-1.176862, 1.489853, 5.583436>, <-1.142198, 1.515554, 5.745706>, 
      <-1.128821, 1.426206, 5.187560>, <-1.134832, 1.452204, 5.353337>, <-1.157656, 1.487635, 5.570724>, <-1.122992, 1.513336, 5.732994>, 
      <-1.106602, 1.418830, 5.177760>, <-1.112237, 1.443532, 5.335250>, <-1.135207, 1.479594, 5.556954>, <-1.102276, 1.504010, 5.711112>, 
      <-1.089317, 1.417496, 5.170805>, <-1.094952, 1.442197, 5.328295>, <-1.118019, 1.476933, 5.541694>, <-1.085088, 1.501349, 5.695851>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.615000, 1.449359, 5.331986>, <-1.637371, 1.486588, 5.566241>, <-1.760600, 1.537211, 5.880162>, <-1.711415, 1.573679, 6.110408>, 
      <-1.474583, 1.447893, 5.289508>, <-1.496954, 1.485122, 5.523764>, <-1.590906, 1.524761, 5.768428>, <-1.541721, 1.561228, 5.998674>, 
      <-1.286678, 1.435775, 5.235962>, <-1.292688, 1.461772, 5.401738>, <-1.345824, 1.509365, 5.695269>, <-1.311160, 1.535066, 5.857540>, 
      <-1.146650, 1.427287, 5.193027>, <-1.152660, 1.453285, 5.358804>, <-1.176862, 1.489853, 5.583436>, <-1.142198, 1.515554, 5.745706>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.700000, 1.433063, 5.360421>, <-1.724216, 1.472245, 5.606942>, <-1.867476, 1.526077, 5.940840>, <-1.801489, 1.563926, 6.179812>, 
      <-1.683776, 1.453483, 5.352252>, <-1.707993, 1.492666, 5.598774>, <-1.848056, 1.547733, 5.922780>, <-1.782069, 1.585582, 6.161752>, 
      <-1.641158, 1.449632, 5.339898>, <-1.663529, 1.486861, 5.574154>, <-1.789143, 1.539305, 5.898956>, <-1.739958, 1.575773, 6.129202>, 
      <-1.615000, 1.449359, 5.331986>, <-1.637371, 1.486588, 5.566241>, <-1.760600, 1.537211, 5.880162>, <-1.711415, 1.573679, 6.110408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.206008, 0.959317, 3.652197>, <-0.226524, 0.952421, 3.605611>, <-0.288970, 0.947512, 3.565615>, <-0.316935, 0.939594, 3.523260>, 
      <-0.144206, 0.959317, 3.652197>, <-0.164721, 0.952421, 3.605611>, <-0.193889, 0.947512, 3.565615>, <-0.221855, 0.939594, 3.523260>, 
      <-0.061802, 0.959317, 3.652197>, <-0.061764, 0.953586, 3.613488>, <-0.095081, 0.946785, 3.561725>, <-0.095081, 0.939594, 3.523260>, 
      <0.000000, 0.959317, 3.652197>, <0.000038, 0.953586, 3.613488>, <0.000000, 0.946785, 3.561725>, <0.000000, 0.939594, 3.523260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.407538, 0.959317, 3.652197>, <-0.458750, 0.950982, 3.595867>, <-0.566560, 0.948241, 3.569517>, <-0.626981, 0.939594, 3.523260>, 
      <-0.347079, 0.959314, 3.652182>, <-0.398291, 0.950979, 3.595853>, <-0.473546, 0.948238, 3.569495>, <-0.533967, 0.939590, 3.523239>, 
      <-0.266467, 0.959317, 3.652197>, <-0.286983, 0.952421, 3.605611>, <-0.381983, 0.947512, 3.565615>, <-0.409949, 0.939594, 3.523260>, 
      <-0.206008, 0.959317, 3.652197>, <-0.226524, 0.952421, 3.605611>, <-0.288970, 0.947512, 3.565615>, <-0.316935, 0.939594, 3.523260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.649373, 0.959333, 3.652301>, <-0.754272, 0.953419, 3.613638>, <-0.898448, 0.948652, 3.571734>, <-0.999036, 0.939619, 3.523422>, 
      <-0.576823, 0.959328, 3.652270>, <-0.681721, 0.953414, 3.613606>, <-0.786831, 0.948644, 3.571686>, <-0.887419, 0.939612, 3.523373>, 
      <-0.480088, 0.959319, 3.652214>, <-0.531300, 0.950984, 3.595884>, <-0.678176, 0.948246, 3.569544>, <-0.738597, 0.939598, 3.523287>, 
      <-0.407538, 0.959317, 3.652197>, <-0.458750, 0.950982, 3.595867>, <-0.566560, 0.948241, 3.569517>, <-0.626981, 0.939594, 3.523260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.662809, 0.974819, 3.762404>, <-0.583662, 0.975144, 3.764136>, <-0.478312, 0.976317, 3.771654>, <-0.399177, 0.976669, 3.773829>, 
      <-0.660782, 0.969836, 3.729239>, <-0.581636, 0.970160, 3.730971>, <-0.479481, 0.970813, 3.735141>, <-0.400346, 0.971165, 3.737316>, 
      <-0.653404, 0.963979, 3.685332>, <-0.580853, 0.963974, 3.685300>, <-0.455384, 0.963340, 3.679387>, <-0.382833, 0.963337, 3.679370>, 
      <-0.649373, 0.959333, 3.652301>, <-0.576823, 0.959328, 3.652270>, <-0.480088, 0.959319, 3.652214>, <-0.407538, 0.959317, 3.652197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.664057, 0.995435, 3.892568>, <-0.584644, 0.995437, 3.892262>, <-0.478922, 0.996722, 3.900484>, <-0.399531, 0.997024, 3.902346>, 
      <-0.662855, 0.989253, 3.853535>, <-0.583442, 0.989254, 3.853229>, <-0.478686, 0.990615, 3.861930>, <-0.399295, 0.990918, 3.863792>, 
      <-0.665194, 0.980683, 3.801432>, <-0.586048, 0.981008, 3.803164>, <-0.477077, 0.982133, 3.810234>, <-0.397942, 0.982485, 3.812410>, 
      <-0.662809, 0.974819, 3.762404>, <-0.583662, 0.975144, 3.764136>, <-0.478312, 0.976317, 3.771654>, <-0.399177, 0.976669, 3.773829>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.672858, 1.026525, 4.088864>, <-0.591334, 1.026578, 4.088880>, <-0.482639, 1.026731, 4.089957>, <-0.401115, 1.026752, 4.090038>, 
      <-0.671764, 1.017298, 4.029910>, <-0.590240, 1.017351, 4.029926>, <-0.482222, 1.017913, 4.033634>, <-0.400698, 1.017933, 4.033714>, 
      <-0.665870, 1.004767, 3.951487>, <-0.586458, 1.004769, 3.951181>, <-0.479267, 1.005640, 3.956792>, <-0.399876, 1.005943, 3.958655>, 
      <-0.664057, 0.995435, 3.892568>, <-0.584644, 0.995437, 3.892262>, <-0.478922, 0.996722, 3.900484>, <-0.399531, 0.997024, 3.902346>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.670439, 1.049278, 4.236575>, <-0.589905, 1.049452, 4.237043>, <-0.482527, 1.049117, 4.235138>, <-0.401992, 1.049079, 4.234800>, 
      <-0.668819, 1.042209, 4.192324>, <-0.588285, 1.042383, 4.192792>, <-0.481953, 1.042188, 4.191749>, <-0.401417, 1.042150, 4.191411>, 
      <-0.673679, 1.033458, 4.133159>, <-0.592156, 1.033511, 4.133174>, <-0.482960, 1.033529, 4.133370>, <-0.401436, 1.033550, 4.133450>, 
      <-0.672858, 1.026525, 4.088864>, <-0.591334, 1.026578, 4.088880>, <-0.482639, 1.026731, 4.089957>, <-0.401115, 1.026752, 4.090038>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.708056, 1.180115, 5.050316>, <-0.622358, 1.176603, 5.028458>, <-0.502032, 1.177756, 5.035630>, <-0.413591, 1.177193, 5.032131>, 
      <-0.700682, 1.141103, 4.806006>, <-0.614983, 1.137591, 4.784148>, <-0.498578, 1.139563, 4.796392>, <-0.410136, 1.139000, 4.792893>, 
      <-0.679382, 1.088298, 4.480832>, <-0.598847, 1.088472, 4.481300>, <-0.485695, 1.087320, 4.474379>, <-0.405160, 1.087282, 4.474041>, 
      <-0.670439, 1.049278, 4.236575>, <-0.589905, 1.049452, 4.237043>, <-0.482527, 1.049117, 4.235138>, <-0.401992, 1.049079, 4.234800>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.705307, 1.233739, 5.391735>, <-0.629832, 1.226968, 5.349070>, <-0.504775, 1.228721, 5.360113>, <-0.418134, 1.227547, 5.352720>, 
      <-0.726713, 1.217869, 5.291533>, <-0.651238, 1.211097, 5.248868>, <-0.500645, 1.213495, 5.264034>, <-0.414005, 1.212322, 5.256641>, 
      <-0.711145, 1.196458, 5.152658>, <-0.625447, 1.192946, 5.130800>, <-0.503421, 1.193103, 5.131768>, <-0.414979, 1.192541, 5.128269>, 
      <-0.708056, 1.180115, 5.050316>, <-0.622358, 1.176603, 5.028458>, <-0.502032, 1.177756, 5.035630>, <-0.413591, 1.177193, 5.032131>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.611390, 1.251786, 5.502830>, <-0.710153, 1.270795, 5.622177>, <-0.841842, 1.297750, 5.781057>, <-0.940600, 1.315148, 5.900654>, 
      <-0.649905, 1.248403, 5.481876>, <-0.748668, 1.267412, 5.601223>, <-0.901096, 1.292545, 5.748821>, <-0.999854, 1.309944, 5.868417>, 
      <-0.696229, 1.240470, 5.434235>, <-0.829337, 1.252412, 5.509479>, <-0.957193, 1.283256, 5.693472>, <-1.071121, 1.297740, 5.795123>, 
      <-0.705307, 1.233739, 5.391735>, <-0.838416, 1.245681, 5.466980>, <-0.971160, 1.272900, 5.628089>, <-1.085088, 1.287384, 5.729740>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.435360, 1.257451, 5.538596>, <-0.413749, 1.249180, 5.486816>, <-0.420540, 1.236416, 5.408687>, <-0.418134, 1.227547, 5.352720>, 
      <-0.488749, 1.256276, 5.531174>, <-0.467138, 1.248004, 5.479394>, <-0.507180, 1.237589, 5.416080>, <-0.504775, 1.228721, 5.360113>, 
      <-0.564171, 1.255934, 5.528519>, <-0.602686, 1.252551, 5.507565>, <-0.620754, 1.233699, 5.391570>, <-0.629832, 1.226968, 5.349070>, 
      <-0.611390, 1.251786, 5.502830>, <-0.649905, 1.248403, 5.481876>, <-0.696229, 1.240470, 5.434235>, <-0.705307, 1.233739, 5.391735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.208252, 1.260663, 5.558873>, <-0.196888, 1.250762, 5.496867>, <-0.203962, 1.236930, 5.411936>, <-0.203466, 1.226943, 5.348913>, 
      <-0.276478, 1.259878, 5.553921>, <-0.265114, 1.249978, 5.491915>, <-0.268370, 1.237020, 5.412504>, <-0.267874, 1.227033, 5.349481>, 
      <-0.367618, 1.258943, 5.548014>, <-0.346007, 1.250671, 5.496233>, <-0.356368, 1.235547, 5.403211>, <-0.353963, 1.226678, 5.347245>, 
      <-0.435360, 1.257451, 5.538596>, <-0.413749, 1.249180, 5.486816>, <-0.420540, 1.236416, 5.408687>, <-0.418134, 1.227547, 5.352720>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.262456, 5.570198>, <-0.000318, 1.251864, 5.503843>, <-0.002835, 1.237484, 5.415430>, <-0.003136, 1.226967, 5.349062>, 
      <-0.062476, 1.261918, 5.566800>, <-0.062793, 1.251326, 5.500445>, <-0.062934, 1.237468, 5.415331>, <-0.063235, 1.226951, 5.348964>, 
      <-0.145850, 1.261380, 5.563403>, <-0.134486, 1.251480, 5.501397>, <-0.143865, 1.236846, 5.411406>, <-0.143370, 1.226859, 5.348384>, 
      <-0.208252, 1.260663, 5.558873>, <-0.196888, 1.250762, 5.496867>, <-0.203962, 1.236930, 5.411936>, <-0.203466, 1.226943, 5.348913>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.208252, 1.260663, 5.558873>, <0.196233, 1.250800, 5.497104>, <0.198223, 1.237012, 5.412452>, <0.196380, 1.227047, 5.349568>, 
      <0.145854, 1.261388, 5.563452>, <0.133835, 1.251525, 5.501683>, <0.138369, 1.236956, 5.412096>, <0.136526, 1.226990, 5.349211>, 
      <0.062476, 1.261918, 5.566800>, <0.062158, 1.251326, 5.500445>, <0.057019, 1.237499, 5.415527>, <0.056719, 1.226982, 5.349160>, 
      <0.000000, 1.262456, 5.570198>, <-0.000318, 1.251864, 5.503843>, <-0.002835, 1.237484, 5.415430>, <-0.003136, 1.226967, 5.349062>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.430646, 1.257451, 5.538596>, <0.410037, 1.249094, 5.486280>, <0.426363, 1.236264, 5.407727>, <0.424568, 1.227371, 5.351609>, 
      <0.364298, 1.258912, 5.547820>, <0.343689, 1.250555, 5.495504>, <0.358144, 1.235367, 5.402075>, <0.356348, 1.226474, 5.345957>, 
      <0.275070, 1.259886, 5.553970>, <0.263051, 1.250023, 5.492200>, <0.266681, 1.237077, 5.412860>, <0.264838, 1.227112, 5.349975>, 
      <0.208252, 1.260663, 5.558873>, <0.196233, 1.250800, 5.497104>, <0.198223, 1.237012, 5.412452>, <0.196380, 1.227047, 5.349568>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.611390, 1.251786, 5.502830>, <0.650059, 1.248448, 5.482154>, <0.696229, 1.240470, 5.434235>, <0.705307, 1.233739, 5.391735>, 
      <0.562764, 1.255984, 5.528830>, <0.601433, 1.252646, 5.508154>, <0.622604, 1.233781, 5.392086>, <0.631682, 1.227050, 5.349586>, 
      <0.485407, 1.256245, 5.530984>, <0.464798, 1.247888, 5.478668>, <0.511165, 1.237379, 5.414754>, <0.509369, 1.228486, 5.358636>, 
      <0.430646, 1.257451, 5.538596>, <0.410037, 1.249094, 5.486280>, <0.426363, 1.236264, 5.407727>, <0.424568, 1.227371, 5.351609>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.708056, 1.180115, 5.050316>, <0.622614, 1.176587, 5.028356>, <0.502629, 1.177560, 5.034415>, <0.414405, 1.177015, 5.031022>, 
      <0.711145, 1.196458, 5.152658>, <0.625703, 1.192929, 5.130699>, <0.505734, 1.192907, 5.130552>, <0.417511, 1.192362, 5.127158>, 
      <0.726713, 1.217869, 5.291533>, <0.653088, 1.211179, 5.249384>, <0.506293, 1.213248, 5.262481>, <0.421491, 1.212133, 5.255454>, 
      <0.705307, 1.233739, 5.391735>, <0.631682, 1.227050, 5.349586>, <0.509369, 1.228486, 5.358636>, <0.424568, 1.227371, 5.351609>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.670439, 1.049278, 4.236575>, <0.778752, 1.049053, 4.235987>, <0.923199, 1.050064, 4.234216>, <1.031445, 1.047719, 4.231143>, 
      <0.680994, 1.088286, 4.480769>, <0.789307, 1.088060, 4.480181>, <0.939917, 1.096852, 4.526313>, <1.048163, 1.094507, 4.523240>, 
      <0.700682, 1.141103, 4.806006>, <0.820295, 1.146042, 4.836747>, <0.964481, 1.152303, 4.865587>, <1.078851, 1.158124, 4.912088>, 
      <0.708056, 1.180115, 5.050316>, <0.827669, 1.185054, 5.081057>, <0.974948, 1.199064, 5.157979>, <1.089317, 1.204885, 5.204479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.666218, 1.025487, 4.082307>, <0.773835, 1.025244, 4.081200>, <0.917350, 1.026245, 4.078242>, <1.024951, 1.024741, 4.079829>, 
      <0.667076, 1.032729, 4.128580>, <0.774693, 1.032487, 4.127473>, <0.918716, 1.033297, 4.123633>, <1.026316, 1.031793, 4.125220>, 
      <0.668442, 1.041896, 4.190359>, <0.776755, 1.041670, 4.189771>, <0.920606, 1.042808, 4.188911>, <1.028852, 1.040463, 4.185838>, 
      <0.670439, 1.049278, 4.236575>, <0.778752, 1.049053, 4.235987>, <0.923199, 1.050064, 4.234216>, <1.031445, 1.047719, 4.231143>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.664057, 0.995435, 3.892568>, <0.771390, 0.995408, 3.892820>, <0.914341, 0.998290, 3.901738>, <1.021626, 0.997011, 3.904745>, 
      <0.664651, 1.004450, 3.949490>, <0.771984, 1.004424, 3.949742>, <0.915204, 1.006609, 3.954266>, <1.022488, 1.005330, 3.957272>, 
      <0.665162, 1.016576, 4.025375>, <0.772778, 1.016333, 4.024268>, <0.915770, 1.018083, 4.025706>, <1.023370, 1.016579, 4.027294>, 
      <0.666218, 1.025487, 4.082307>, <0.773835, 1.025244, 4.081200>, <0.917350, 1.026245, 4.078242>, <1.024951, 1.024741, 4.079829>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.662809, 0.973726, 3.755501>, <0.769858, 0.973270, 3.753045>, <0.912661, 0.975514, 3.757942>, <1.019705, 0.974124, 3.760248>, 
      <0.665062, 0.979936, 3.796608>, <0.772111, 0.979481, 3.794152>, <0.915227, 0.982035, 3.801272>, <1.022272, 0.980646, 3.803578>, 
      <0.663628, 0.988922, 3.851448>, <0.770961, 0.988895, 3.851700>, <0.913630, 0.991424, 3.858391>, <1.020914, 0.990145, 3.861398>, 
      <0.664057, 0.995435, 3.892568>, <0.771390, 0.995408, 3.892820>, <0.914341, 0.998290, 3.901738>, <1.021626, 0.997011, 3.904745>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.649373, 0.954960, 3.624689>, <0.754272, 0.950358, 3.594309>, <0.898227, 0.947576, 3.564920>, <0.999036, 0.939619, 3.523422>, 
      <0.653404, 0.960590, 3.663932>, <0.758303, 0.955987, 3.633552>, <0.904428, 0.957927, 3.635968>, <1.005237, 0.949971, 3.594470>, 
      <0.660652, 0.967781, 3.716156>, <0.767701, 0.967325, 3.713700>, <0.908446, 0.964807, 3.686801>, <1.015491, 0.963417, 3.689107>, 
      <0.662809, 0.973726, 3.755501>, <0.769858, 0.973270, 3.753045>, <0.912661, 0.975514, 3.757942>, <1.019705, 0.974124, 3.760248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.206008, 0.959317, 3.652197>, <0.230162, 0.952678, 3.607350>, <0.288970, 0.947512, 3.565615>, <0.316935, 0.939594, 3.523260>, 
      <0.266467, 0.959317, 3.652197>, <0.290621, 0.952678, 3.607350>, <0.381983, 0.947512, 3.565615>, <0.409949, 0.939594, 3.523260>, 
      <0.347198, 0.959910, 3.655940>, <0.400299, 0.951829, 3.601350>, <0.473546, 0.948238, 3.569495>, <0.533967, 0.939590, 3.523239>, 
      <0.407538, 0.959317, 3.652197>, <0.460639, 0.951236, 3.597606>, <0.566560, 0.948241, 3.569517>, <0.626981, 0.939594, 3.523260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.959317, 3.652197>, <0.000038, 0.953586, 3.613488>, <0.000000, 0.946785, 3.561725>, <0.000000, 0.939594, 3.523260>, 
      <0.061802, 0.959317, 3.652197>, <0.061840, 0.953586, 3.613488>, <0.095081, 0.946785, 3.561725>, <0.095081, 0.939594, 3.523260>, 
      <0.144206, 0.959317, 3.652197>, <0.168359, 0.952678, 3.607350>, <0.193889, 0.947512, 3.565615>, <0.221855, 0.939594, 3.523260>, 
      <0.206008, 0.959317, 3.652197>, <0.230162, 0.952678, 3.607350>, <0.288970, 0.947512, 3.565615>, <0.316935, 0.939594, 3.523260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.316935, 0.939594, 3.523260>, <-0.328115, 0.936428, 3.506329>, <-0.327433, 0.926480, 3.478238>, <-0.333616, 0.923186, 3.458935>, 
      <-0.221855, 0.939594, 3.523260>, <-0.233034, 0.936428, 3.506329>, <-0.227348, 0.926480, 3.478238>, <-0.233531, 0.923186, 3.458935>, 
      <-0.095081, 0.939594, 3.523260>, <-0.095081, 0.935934, 3.503684>, <-0.100085, 0.926536, 3.478567>, <-0.100085, 0.923186, 3.458935>, 
      <0.000000, 0.939594, 3.523260>, <0.000000, 0.935934, 3.503684>, <0.000000, 0.926536, 3.478567>, <0.000000, 0.923186, 3.458935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.626981, 0.939594, 3.523260>, <-0.644528, 0.937082, 3.509828>, <-0.648197, 0.926359, 3.477529>, <-0.659980, 0.923186, 3.458935>, 
      <-0.533967, 0.939590, 3.523239>, <-0.551514, 0.937079, 3.509806>, <-0.550288, 0.926355, 3.477506>, <-0.562071, 0.923182, 3.458912>, 
      <-0.409949, 0.939594, 3.523260>, <-0.421129, 0.936428, 3.506329>, <-0.425342, 0.926480, 3.478238>, <-0.431525, 0.923186, 3.458935>, 
      <-0.316935, 0.939594, 3.523260>, <-0.328115, 0.936428, 3.506329>, <-0.327433, 0.926480, 3.478238>, <-0.333616, 0.923186, 3.458935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.999036, 0.939619, 3.523422>, <-1.021861, 0.937570, 3.512459>, <-1.033693, 0.926241, 3.476851>, <-1.051617, 0.923212, 3.459104>, 
      <-0.887419, 0.939612, 3.523373>, <-0.910244, 0.937562, 3.512411>, <-0.916202, 0.926233, 3.476800>, <-0.934126, 0.923204, 3.459054>, 
      <-0.738597, 0.939598, 3.523287>, <-0.756144, 0.937087, 3.509854>, <-0.765688, 0.926363, 3.477556>, <-0.777471, 0.923190, 3.458963>, 
      <-0.626981, 0.939594, 3.523260>, <-0.644528, 0.937082, 3.509828>, <-0.648197, 0.926359, 3.477529>, <-0.659980, 0.923186, 3.458935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.021626, 0.997011, 3.904745>, <-0.914341, 0.998290, 3.901738>, <-0.771390, 0.995432, 3.892982>, <-0.664057, 0.995435, 3.892568>, 
      <-1.019595, 0.990151, 3.861438>, <-0.912311, 0.991431, 3.858432>, <-0.770188, 0.989250, 3.853949>, <-0.662855, 0.989253, 3.853535>, 
      <-1.022272, 0.980646, 3.803578>, <-0.915215, 0.982321, 3.803072>, <-0.772238, 0.980244, 3.799089>, <-0.665194, 0.980683, 3.801432>, 
      <-1.019705, 0.974124, 3.760248>, <-0.912648, 0.975799, 3.759741>, <-0.769853, 0.974380, 3.760061>, <-0.662809, 0.974819, 3.762404>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.035165, 1.026339, 4.089919>, <-0.926513, 1.027675, 4.087272>, <-0.781550, 1.026454, 4.088844>, <-0.672858, 1.026525, 4.088864>, 
      <-1.033490, 1.017686, 4.034221>, <-0.924837, 1.019022, 4.031574>, <-0.780457, 1.017227, 4.029890>, <-0.671764, 1.017298, 4.029910>, 
      <-1.024235, 1.005823, 3.960382>, <-0.916951, 1.007102, 3.957375>, <-0.773204, 1.004764, 3.951901>, <-0.665870, 1.004767, 3.951487>, 
      <-1.021626, 0.997011, 3.904745>, <-0.914341, 0.998290, 3.901738>, <-0.771390, 0.995432, 3.892982>, <-0.664057, 0.995435, 3.892568>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.031445, 1.047719, 4.231143>, <-0.923199, 1.050064, 4.234216>, <-0.778752, 1.049044, 4.235946>, <-0.670439, 1.049278, 4.236575>, 
      <-1.029391, 1.040947, 4.188867>, <-0.921145, 1.043292, 4.191940>, <-0.777132, 1.041975, 4.191694>, <-0.668819, 1.042209, 4.192324>, 
      <-1.036439, 1.032917, 4.132256>, <-0.927787, 1.034252, 4.129610>, <-0.782372, 1.033387, 4.133139>, <-0.673679, 1.033458, 4.133159>, 
      <-1.035165, 1.026339, 4.089919>, <-0.926513, 1.027675, 4.087272>, <-0.781550, 1.026454, 4.088844>, <-0.672858, 1.026525, 4.088864>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.089317, 1.204885, 5.204479>, <-0.974948, 1.199064, 5.157979>, <-0.827726, 1.185019, 5.080838>, <-0.708056, 1.180115, 5.050316>, 
      <-1.078851, 1.158124, 4.912088>, <-0.964481, 1.152303, 4.865587>, <-0.820352, 1.146007, 4.836528>, <-0.700682, 1.141103, 4.806006>, 
      <-1.045643, 1.094532, 4.523369>, <-0.937397, 1.096877, 4.526442>, <-0.787694, 1.088064, 4.480202>, <-0.679382, 1.088298, 4.480832>, 
      <-1.031445, 1.047719, 4.231143>, <-0.923199, 1.050064, 4.234216>, <-0.778752, 1.049044, 4.235946>, <-0.670439, 1.049278, 4.236575>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.085088, 1.287384, 5.729740>, <-0.971160, 1.272900, 5.628089>, <-0.838416, 1.245681, 5.466980>, <-0.705307, 1.233739, 5.391735>, 
      <-1.118019, 1.262968, 5.575582>, <-1.004091, 1.248484, 5.473932>, <-0.859821, 1.229811, 5.366778>, <-0.726713, 1.217869, 5.291533>, 
      <-1.094952, 1.230060, 5.361894>, <-0.980583, 1.224239, 5.315394>, <-0.830816, 1.201362, 5.183180>, <-0.711145, 1.196458, 5.152658>, 
      <-1.089317, 1.204885, 5.204479>, <-0.974948, 1.199064, 5.157979>, <-0.827726, 1.185019, 5.080838>, <-0.708056, 1.180115, 5.050316>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.940600, 1.315148, 5.900654>, <-0.955497, 1.317773, 5.918694>, <-0.974356, 1.315983, 5.944137>, <-0.990105, 1.318506, 5.961454>, 
      <-0.999854, 1.309944, 5.868417>, <-1.014752, 1.312568, 5.886458>, <-1.036729, 1.310505, 5.910204>, <-1.052478, 1.313028, 5.927521>, 
      <-1.071121, 1.297740, 5.795123>, <-1.088309, 1.299925, 5.810459>, <-1.108289, 1.298362, 5.837594>, <-1.127496, 1.300181, 5.850370>, 
      <-1.085088, 1.287384, 5.729740>, <-1.102276, 1.289569, 5.745076>, <-1.122992, 1.287462, 5.768769>, <-1.142198, 1.289280, 5.781545>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.320387, 1.328804, 5.986874>, <-0.286749, 1.309972, 5.858228>, <-0.232169, 1.281499, 5.689372>, <-0.208252, 1.260663, 5.558873>, 
      <-0.425351, 1.327598, 5.979255>, <-0.391713, 1.308766, 5.850608>, <-0.300395, 1.280715, 5.684420>, <-0.276478, 1.259878, 5.553921>, 
      <-0.565566, 1.326158, 5.970168>, <-0.495242, 1.307845, 5.844795>, <-0.422835, 1.280076, 5.680315>, <-0.367618, 1.258943, 5.548014>, 
      <-0.669785, 1.323864, 5.955680>, <-0.599461, 1.305550, 5.830307>, <-0.490578, 1.278585, 5.670898>, <-0.435360, 1.257451, 5.538596>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.331564, 6.004299>, <0.000000, 1.312442, 5.873823>, <0.000623, 1.283244, 5.700418>, <0.000000, 1.262456, 5.570198>, 
      <-0.096116, 1.330736, 5.999072>, <-0.096116, 1.311614, 5.868595>, <-0.061852, 1.282706, 5.697020>, <-0.062476, 1.261918, 5.566800>, 
      <-0.224385, 1.329908, 5.993844>, <-0.190746, 1.311076, 5.865197>, <-0.169767, 1.282217, 5.693902>, <-0.145850, 1.261380, 5.563403>, 
      <-0.320387, 1.328804, 5.986874>, <-0.286749, 1.309972, 5.858228>, <-0.232169, 1.281499, 5.689372>, <-0.208252, 1.260663, 5.558873>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.320387, 1.328804, 5.986874>, <0.286749, 1.309972, 5.858228>, <0.233594, 1.281457, 5.689110>, <0.208252, 1.260663, 5.558873>, 
      <0.224390, 1.329920, 5.993919>, <0.190752, 1.311088, 5.865272>, <0.171195, 1.282183, 5.693689>, <0.145854, 1.261388, 5.563452>, 
      <0.096116, 1.330736, 5.999072>, <0.096116, 1.311614, 5.868595>, <0.063099, 1.282706, 5.697020>, <0.062476, 1.261918, 5.566800>, 
      <0.000000, 1.331564, 6.004299>, <0.000000, 1.312442, 5.873823>, <0.000623, 1.283244, 5.700418>, <0.000000, 1.262456, 5.570198>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.662532, 1.323864, 5.955680>, <0.592970, 1.305550, 5.830307>, <0.483049, 1.278700, 5.671620>, <0.430646, 1.257451, 5.538596>, 
      <0.560459, 1.326111, 5.969870>, <0.490897, 1.307797, 5.844497>, <0.416701, 1.280161, 5.680843>, <0.364298, 1.258912, 5.547820>, 
      <0.423184, 1.327610, 5.979331>, <0.389546, 1.308777, 5.850684>, <0.300411, 1.280681, 5.684207>, <0.275070, 1.259886, 5.553970>, 
      <0.320387, 1.328804, 5.986874>, <0.286749, 1.309972, 5.858228>, <0.233594, 1.281457, 5.689110>, <0.208252, 1.260663, 5.558873>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.940600, 1.315148, 5.900654>, <0.841842, 1.297750, 5.781057>, <0.710153, 1.270795, 5.622177>, <0.611390, 1.251786, 5.502830>, 
      <0.865790, 1.321607, 5.940655>, <0.767032, 1.304208, 5.821058>, <0.661527, 1.274993, 5.648177>, <0.562764, 1.255984, 5.528830>, 
      <0.746780, 1.322009, 5.943968>, <0.677218, 1.303695, 5.818595>, <0.537810, 1.277494, 5.664007>, <0.485407, 1.256245, 5.530984>, 
      <0.662532, 1.323864, 5.955680>, <0.592970, 1.305550, 5.830307>, <0.483049, 1.278700, 5.671620>, <0.430646, 1.257451, 5.538596>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.089317, 1.204885, 5.204479>, <0.974948, 1.199064, 5.157979>, <0.827669, 1.185054, 5.081057>, <0.708056, 1.180115, 5.050316>, 
      <1.094952, 1.230060, 5.361894>, <0.980583, 1.224239, 5.315394>, <0.830758, 1.201397, 5.183399>, <0.711145, 1.196458, 5.152658>, 
      <1.118019, 1.262968, 5.575582>, <1.004091, 1.248484, 5.473932>, <0.859403, 1.229925, 5.367494>, <0.726713, 1.217869, 5.291533>, 
      <1.085088, 1.287384, 5.729740>, <0.971160, 1.272900, 5.628089>, <0.837998, 1.245795, 5.467697>, <0.705307, 1.233739, 5.391735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.031445, 1.047719, 4.231143>, <1.047983, 1.047361, 4.230673>, <1.069185, 1.040357, 4.224556>, <1.085732, 1.040282, 4.224784>, 
      <1.048163, 1.094507, 4.523240>, <1.064701, 1.094149, 4.522770>, <1.087085, 1.088629, 4.525796>, <1.103632, 1.088555, 4.526023>, 
      <1.078851, 1.158124, 4.912088>, <1.096135, 1.159004, 4.919115>, <1.117883, 1.153542, 4.921528>, <1.135711, 1.154203, 4.927061>, 
      <1.089317, 1.204885, 5.204479>, <1.106602, 1.205765, 5.211507>, <1.128821, 1.201778, 5.223106>, <1.146650, 1.202440, 5.228639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.024951, 1.024741, 4.079829>, <1.041403, 1.024511, 4.080072>, <1.062441, 1.019802, 4.088504>, <1.078895, 1.019720, 4.088395>, 
      <1.026316, 1.031793, 4.125220>, <1.042768, 1.031563, 4.125463>, <1.063760, 1.026151, 4.129423>, <1.080214, 1.026068, 4.129314>, 
      <1.028852, 1.040463, 4.185838>, <1.045390, 1.040104, 4.185368>, <1.066758, 1.033813, 4.183718>, <1.083305, 1.033738, 4.183946>, 
      <1.031445, 1.047719, 4.231143>, <1.047983, 1.047361, 4.230673>, <1.069185, 1.040357, 4.224556>, <1.085732, 1.040282, 4.224784>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.021626, 0.997011, 3.904745>, <1.037867, 0.996817, 3.905200>, <1.059269, 0.990902, 3.906053>, <1.075395, 0.990529, 3.904096>, 
      <1.022488, 1.005330, 3.957272>, <1.038729, 1.005137, 3.957728>, <1.060211, 0.999660, 3.961345>, <1.076338, 0.999287, 3.959387>, 
      <1.023370, 1.016579, 4.027294>, <1.039822, 1.016349, 4.027536>, <1.060658, 1.011223, 4.033205>, <1.077113, 1.011141, 4.033096>, 
      <1.024951, 1.024741, 4.079829>, <1.041403, 1.024511, 4.080072>, <1.062441, 1.019802, 4.088504>, <1.078895, 1.019720, 4.088395>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.019705, 0.974124, 3.760248>, <1.035939, 0.973914, 3.760598>, <1.057137, 0.968518, 3.764527>, <1.073374, 0.968395, 3.764346>, 
      <1.022272, 0.980646, 3.803578>, <1.038506, 0.980435, 3.803928>, <1.059377, 0.974859, 3.806442>, <1.075614, 0.974736, 3.806262>, 
      <1.020914, 0.990145, 3.861398>, <1.037155, 0.989951, 3.861853>, <1.058555, 0.984262, 3.864130>, <1.074681, 0.983890, 3.862172>, 
      <1.021626, 0.997011, 3.904745>, <1.037867, 0.996817, 3.905200>, <1.059269, 0.990902, 3.906053>, <1.075395, 0.990529, 3.904096>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.999036, 0.939619, 3.523422>, <1.022465, 0.937770, 3.513777>, <1.033693, 0.926241, 3.476851>, <1.051617, 0.923212, 3.459104>, 
      <1.005237, 0.949971, 3.594470>, <1.028666, 0.948121, 3.584825>, <1.040221, 0.939796, 3.568424>, <1.058144, 0.936767, 3.550677>, 
      <1.015491, 0.963417, 3.689107>, <1.031724, 0.963206, 3.689457>, <1.052240, 0.954657, 3.672898>, <1.068478, 0.954534, 3.672718>, 
      <1.019705, 0.974124, 3.760248>, <1.035939, 0.973914, 3.760598>, <1.057137, 0.968518, 3.764527>, <1.073374, 0.968395, 3.764346>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.316935, 0.939594, 3.523260>, <0.328115, 0.936428, 3.506329>, <0.327433, 0.926480, 3.478238>, <0.333616, 0.923186, 3.458935>, 
      <0.409949, 0.939594, 3.523260>, <0.421129, 0.936428, 3.506329>, <0.425342, 0.926480, 3.478238>, <0.431525, 0.923186, 3.458935>, 
      <0.533967, 0.939590, 3.523239>, <0.551514, 0.937079, 3.509806>, <0.550288, 0.926355, 3.477506>, <0.562071, 0.923182, 3.458912>, 
      <0.626981, 0.939594, 3.523260>, <0.644528, 0.937082, 3.509828>, <0.648197, 0.926359, 3.477529>, <0.659980, 0.923186, 3.458935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.939594, 3.523260>, <0.000000, 0.935934, 3.503684>, <0.000000, 0.926536, 3.478567>, <0.000000, 0.923186, 3.458935>, 
      <0.095081, 0.939594, 3.523260>, <0.095081, 0.935934, 3.503684>, <0.100085, 0.926536, 3.478567>, <0.100085, 0.923186, 3.458935>, 
      <0.221855, 0.939594, 3.523260>, <0.233034, 0.936428, 3.506329>, <0.227348, 0.926480, 3.478238>, <0.233531, 0.923186, 3.458935>, 
      <0.316935, 0.939594, 3.523260>, <0.328115, 0.936428, 3.506329>, <0.327433, 0.926480, 3.478238>, <0.333616, 0.923186, 3.458935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.333616, 0.923186, 3.458935>, <-0.373351, 0.902018, 3.334899>, <-0.444275, 0.875064, 3.174152>, <-0.469882, 0.858116, 3.045820>, 
      <-0.233531, 0.923186, 3.458935>, <-0.273266, 0.902018, 3.334899>, <-0.303310, 0.875064, 3.174152>, <-0.328917, 0.858116, 3.045820>, 
      <-0.100085, 0.923186, 3.458935>, <-0.100085, 0.902080, 3.335261>, <-0.140965, 0.874542, 3.170203>, <-0.140965, 0.858116, 3.045820>, 
      <0.000000, 0.923186, 3.458935>, <0.000000, 0.902080, 3.335261>, <0.000000, 0.874542, 3.170203>, <0.000000, 0.858116, 3.045820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.659980, 0.923186, 3.458935>, <-0.739064, 0.901889, 3.334143>, <-0.875151, 0.876315, 3.183627>, <-0.929549, 0.858116, 3.045820>, 
      <-0.562071, 0.923182, 3.458912>, <-0.641155, 0.901886, 3.334120>, <-0.737251, 0.876310, 3.183594>, <-0.791649, 0.858111, 3.045788>, 
      <-0.431525, 0.923186, 3.458935>, <-0.471260, 0.902018, 3.334899>, <-0.582175, 0.875064, 3.174152>, <-0.607782, 0.858116, 3.045820>, 
      <-0.333616, 0.923186, 3.458935>, <-0.373351, 0.902018, 3.334899>, <-0.444275, 0.875064, 3.174152>, <-0.469882, 0.858116, 3.045820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.051617, 0.923212, 3.459104>, <-1.178495, 0.901773, 3.333476>, <-1.385988, 0.878132, 3.197339>, <-1.481150, 0.858154, 3.046059>, 
      <-0.934126, 0.923204, 3.459054>, <-1.061004, 0.901765, 3.333425>, <-1.220508, 0.878121, 3.197267>, <-1.315670, 0.858143, 3.045987>, 
      <-0.777471, 0.923190, 3.458963>, <-0.856555, 0.901894, 3.334171>, <-1.040632, 0.876321, 3.183666>, <-1.095030, 0.858122, 3.045859>, 
      <-0.659980, 0.923186, 3.458935>, <-0.739064, 0.901889, 3.334143>, <-0.875151, 0.876315, 3.183627>, <-0.929549, 0.858116, 3.045820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.075395, 0.990529, 3.904096>, <-1.059269, 0.990902, 3.906053>, <-1.037867, 0.996817, 3.905200>, <-1.021626, 0.997011, 3.904745>, 
      <-1.073359, 0.983896, 3.862214>, <-1.057233, 0.984269, 3.864172>, <-1.035836, 0.989958, 3.861894>, <-1.019595, 0.990151, 3.861438>, 
      <-1.075614, 0.974736, 3.806262>, <-1.059377, 0.974859, 3.806442>, <-1.038509, 0.980392, 3.803655>, <-1.022272, 0.980646, 3.803578>, 
      <-1.073374, 0.968395, 3.764346>, <-1.057137, 0.968518, 3.764527>, <-1.035942, 0.973870, 3.760324>, <-1.019705, 0.974124, 3.760248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.089648, 1.021402, 4.099015>, <-1.073015, 1.021524, 4.099362>, <-1.051796, 1.026135, 4.090324>, <-1.035165, 1.026339, 4.089919>, 
      <-1.087758, 1.012306, 4.040388>, <-1.071125, 1.012428, 4.040735>, <-1.050121, 1.017481, 4.034626>, <-1.033490, 1.017686, 4.034221>, 
      <-1.078243, 0.999805, 3.962656>, <-1.062117, 1.000177, 3.964614>, <-1.040476, 1.005629, 3.960837>, <-1.024235, 1.005823, 3.960382>, 
      <-1.075395, 0.990529, 3.904096>, <-1.059269, 0.990902, 3.906053>, <-1.037867, 0.996817, 3.905200>, <-1.021626, 0.997011, 3.904745>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.085732, 1.040282, 4.224784>, <-1.069185, 1.040357, 4.224556>, <-1.047983, 1.047361, 4.230673>, <-1.031445, 1.047719, 4.231143>, 
      <-1.083832, 1.034249, 4.187140>, <-1.067285, 1.034324, 4.186912>, <-1.045929, 1.040589, 4.188397>, <-1.029391, 1.040947, 4.188867>, 
      <-1.090863, 1.027251, 4.136716>, <-1.074230, 1.027373, 4.137064>, <-1.053070, 1.032712, 4.132661>, <-1.036439, 1.032917, 4.132256>, 
      <-1.089648, 1.021402, 4.099015>, <-1.073015, 1.021524, 4.099362>, <-1.051796, 1.026135, 4.090324>, <-1.035165, 1.026339, 4.089919>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.146650, 1.202440, 5.228639>, <-1.128821, 1.201778, 5.223106>, <-1.106602, 1.205765, 5.211507>, <-1.089317, 1.204885, 5.204479>, 
      <-1.135711, 1.154203, 4.927061>, <-1.117883, 1.153542, 4.921528>, <-1.096135, 1.159004, 4.919115>, <-1.078851, 1.158124, 4.912088>, 
      <-1.100940, 1.088583, 4.526167>, <-1.084393, 1.088658, 4.525939>, <-1.062181, 1.094174, 4.522899>, <-1.045643, 1.094532, 4.523369>, 
      <-1.085732, 1.040282, 4.224784>, <-1.069185, 1.040357, 4.224556>, <-1.047983, 1.047361, 4.230673>, <-1.031445, 1.047719, 4.231143>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.142198, 1.289280, 5.781545>, <-1.122992, 1.287462, 5.768769>, <-1.102276, 1.289569, 5.745076>, <-1.085088, 1.287384, 5.729740>, 
      <-1.176862, 1.263579, 5.619274>, <-1.157656, 1.261760, 5.606499>, <-1.135207, 1.265153, 5.590918>, <-1.118019, 1.262968, 5.575582>, 
      <-1.152660, 1.228942, 5.394336>, <-1.134832, 1.228281, 5.388803>, <-1.112237, 1.230940, 5.368922>, <-1.094952, 1.230060, 5.361894>, 
      <-1.146650, 1.202440, 5.228639>, <-1.128821, 1.201778, 5.223106>, <-1.106602, 1.205765, 5.211507>, <-1.089317, 1.204885, 5.204479>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.990105, 1.318506, 5.961454>, <-1.110594, 1.337808, 6.093936>, <-1.283630, 1.360204, 6.260535>, <-1.394515, 1.387863, 6.399752>, 
      <-1.052478, 1.313028, 5.927521>, <-1.172967, 1.332329, 6.060003>, <-1.405456, 1.358264, 6.249388>, <-1.516341, 1.385923, 6.388605>, 
      <-1.127496, 1.300181, 5.850370>, <-1.296457, 1.316183, 5.962758>, <-1.516462, 1.342740, 6.154486>, <-1.686156, 1.365427, 6.264598>, 
      <-1.142198, 1.289280, 5.781545>, <-1.311160, 1.305282, 5.893934>, <-1.541721, 1.324013, 6.036245>, <-1.711415, 1.346699, 6.146358>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.337250, 1.332881, 6.052214>, <-0.332245, 1.330007, 6.032772>, <-0.325467, 1.331648, 6.006302>, <-0.320387, 1.328804, 5.986874>, 
      <-0.447738, 1.331611, 6.044193>, <-0.442732, 1.328737, 6.024751>, <-0.430431, 1.330442, 5.998682>, <-0.425351, 1.327598, 5.979255>, 
      <-0.595332, 1.330096, 6.034628>, <-0.578257, 1.328285, 6.021082>, <-0.576179, 1.328922, 5.989090>, <-0.565566, 1.326158, 5.970168>, 
      <-0.705037, 1.327680, 6.019377>, <-0.687962, 1.325870, 6.005831>, <-0.680398, 1.326628, 5.974601>, <-0.669785, 1.323864, 5.955680>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.335786, 6.070555>, <0.000000, 1.332920, 6.050845>, <0.000000, 1.334452, 6.024006>, <0.000000, 1.331564, 6.004299>, 
      <-0.101175, 1.334915, 6.065052>, <-0.101175, 1.332048, 6.045343>, <-0.096116, 1.333624, 6.018778>, <-0.096116, 1.330736, 5.999072>, 
      <-0.236194, 1.334043, 6.059549>, <-0.231189, 1.331169, 6.040107>, <-0.229464, 1.332752, 6.013271>, <-0.224385, 1.329908, 5.993844>, 
      <-0.337250, 1.332881, 6.052214>, <-0.332245, 1.330007, 6.032772>, <-0.325467, 1.331648, 6.006302>, <-0.320387, 1.328804, 5.986874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.337250, 1.332881, 6.052214>, <0.332245, 1.330007, 6.032772>, <0.325467, 1.331648, 6.006302>, <0.320387, 1.328804, 5.986874>, 
      <0.236200, 1.334056, 6.059629>, <0.231195, 1.331181, 6.040187>, <0.229470, 1.332764, 6.013347>, <0.224390, 1.329920, 5.993919>, 
      <0.101175, 1.334915, 6.065052>, <0.101175, 1.332048, 6.045343>, <0.096116, 1.333624, 6.018778>, <0.096116, 1.330736, 5.999072>, 
      <0.000000, 1.335786, 6.070555>, <0.000000, 1.332920, 6.050845>, <0.000000, 1.334452, 6.024006>, <0.000000, 1.331564, 6.004299>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.697403, 1.327680, 6.019377>, <0.680444, 1.325862, 6.005776>, <0.673031, 1.326628, 5.974602>, <0.662532, 1.323864, 5.955680>, 
      <0.589957, 1.330046, 6.034314>, <0.572998, 1.328228, 6.020713>, <0.570957, 1.328875, 5.988792>, <0.560459, 1.326111, 5.969870>, 
      <0.445457, 1.331623, 6.044273>, <0.440451, 1.328749, 6.024831>, <0.428264, 1.330454, 5.998758>, <0.423184, 1.327610, 5.979331>, 
      <0.337250, 1.332881, 6.052214>, <0.332245, 1.330007, 6.032772>, <0.325467, 1.331648, 6.006302>, <0.320387, 1.328804, 5.986874>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.990105, 1.318506, 5.961454>, <0.974356, 1.315983, 5.944137>, <0.955497, 1.317773, 5.918694>, <0.940600, 1.315148, 5.900654>, 
      <0.911358, 1.325305, 6.003560>, <0.895609, 1.322782, 5.986243>, <0.880687, 1.324231, 5.958696>, <0.865790, 1.321607, 5.940655>, 
      <0.786084, 1.325728, 6.007048>, <0.769125, 1.323910, 5.993447>, <0.757279, 1.324773, 5.962890>, <0.746780, 1.322009, 5.943968>, 
      <0.697403, 1.327680, 6.019377>, <0.680444, 1.325862, 6.005776>, <0.673031, 1.326628, 5.974602>, <0.662532, 1.323864, 5.955680>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.146650, 1.202440, 5.228639>, <1.128821, 1.201778, 5.223106>, <1.106602, 1.205765, 5.211507>, <1.089317, 1.204885, 5.204479>, 
      <1.152660, 1.228942, 5.394336>, <1.134832, 1.228281, 5.388803>, <1.112237, 1.230940, 5.368922>, <1.094952, 1.230060, 5.361894>, 
      <1.176862, 1.263579, 5.619274>, <1.157656, 1.261760, 5.606499>, <1.135207, 1.265153, 5.590918>, <1.118019, 1.262968, 5.575582>, 
      <1.142198, 1.289280, 5.781545>, <1.122992, 1.287462, 5.768769>, <1.102276, 1.289569, 5.745076>, <1.085088, 1.287384, 5.729740>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.085732, 1.040282, 4.224784>, <1.218826, 1.039682, 4.226616>, <1.396535, 1.038153, 4.229978>, <1.529200, 1.045474, 4.237995>, 
      <1.103632, 1.088555, 4.526023>, <1.236726, 1.087954, 4.527855>, <1.362067, 1.091334, 4.568167>, <1.494732, 1.098655, 4.576184>, 
      <1.135711, 1.154203, 4.927061>, <1.275740, 1.159399, 4.970517>, <1.442275, 1.159247, 4.988400>, <1.582692, 1.170980, 5.029252>, 
      <1.146650, 1.202440, 5.228639>, <1.286678, 1.207635, 5.272095>, <1.474583, 1.212657, 5.326766>, <1.615000, 1.224389, 5.367618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.078895, 1.019720, 4.088395>, <1.279281, 1.018718, 4.087073>, <1.546467, 1.014379, 4.073030>, <1.746735, 1.021133, 4.075066>, 
      <1.080214, 1.026068, 4.129314>, <1.280600, 1.025067, 4.127992>, <1.507980, 1.025440, 4.144429>, <1.708248, 1.032194, 4.146465>, 
      <1.083305, 1.033738, 4.183946>, <1.216400, 1.033138, 4.185778>, <1.404735, 1.025501, 4.149517>, <1.537400, 1.032822, 4.157534>, 
      <1.085732, 1.040282, 4.224784>, <1.218826, 1.039682, 4.226616>, <1.396535, 1.038153, 4.229978>, <1.529200, 1.045474, 4.237995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.075395, 0.990529, 3.904096>, <1.280050, 0.985801, 3.879254>, <1.554423, 0.979781, 3.854290>, <1.756950, 0.980020, 3.815489>, 
      <1.076338, 0.999287, 3.959387>, <1.280992, 0.994558, 3.934546>, <1.600715, 0.989776, 3.917400>, <1.803243, 0.990015, 3.878599>, 
      <1.077113, 1.011141, 4.033096>, <1.277499, 1.010139, 4.031774>, <1.583564, 1.003717, 4.004212>, <1.783832, 1.010472, 4.006248>, 
      <1.078895, 1.019720, 4.088395>, <1.279281, 1.018718, 4.087073>, <1.546467, 1.014379, 4.073030>, <1.746735, 1.021133, 4.075066>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.073374, 0.968395, 3.764346>, <1.204921, 0.967401, 3.762884>, <1.381544, 0.967154, 3.772994>, <1.511794, 0.970404, 3.754776>, 
      <1.075614, 0.974736, 3.806262>, <1.207161, 0.973742, 3.804799>, <1.406849, 0.978335, 3.843590>, <1.537100, 0.981585, 3.825372>, 
      <1.074681, 0.983890, 3.862172>, <1.279336, 0.979161, 3.837331>, <1.509937, 0.970175, 3.793644>, <1.712465, 0.970414, 3.754843>, 
      <1.075395, 0.990529, 3.904096>, <1.280050, 0.985801, 3.879254>, <1.554423, 0.979781, 3.854290>, <1.756950, 0.980020, 3.815489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051617, 0.923212, 3.459104>, <1.178495, 0.901773, 3.333476>, <1.385988, 0.878132, 3.197339>, <1.481150, 0.858154, 3.046059>, 
      <1.058144, 0.936767, 3.550677>, <1.185023, 0.915328, 3.425048>, <1.395181, 0.911807, 3.409954>, <1.490343, 0.891829, 3.258674>, 
      <1.068478, 0.954534, 3.672718>, <1.200025, 0.953540, 3.671255>, <1.309636, 0.935380, 3.572386>, <1.439887, 0.938631, 3.554168>, 
      <1.073374, 0.968395, 3.764346>, <1.204921, 0.967401, 3.762884>, <1.381544, 0.967154, 3.772994>, <1.511794, 0.970404, 3.754776>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.333616, 0.923186, 3.458935>, <0.373351, 0.902018, 3.334899>, <0.444275, 0.875064, 3.174152>, <0.469882, 0.858116, 3.045820>, 
      <0.431525, 0.923186, 3.458935>, <0.471260, 0.902018, 3.334899>, <0.582175, 0.875064, 3.174152>, <0.607782, 0.858116, 3.045820>, 
      <0.562071, 0.923182, 3.458912>, <0.641155, 0.901886, 3.334120>, <0.737251, 0.876310, 3.183594>, <0.791649, 0.858111, 3.045788>, 
      <0.659980, 0.923186, 3.458935>, <0.739064, 0.901889, 3.334143>, <0.875151, 0.876315, 3.183627>, <0.929549, 0.858116, 3.045820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.923186, 3.458935>, <0.000000, 0.902080, 3.335261>, <0.000000, 0.874542, 3.170203>, <0.000000, 0.858116, 3.045820>, 
      <0.100085, 0.923186, 3.458935>, <0.100085, 0.902080, 3.335261>, <0.140965, 0.874542, 3.170203>, <0.140965, 0.858116, 3.045820>, 
      <0.233531, 0.923186, 3.458935>, <0.273266, 0.902018, 3.334899>, <0.303310, 0.875064, 3.174152>, <0.328917, 0.858116, 3.045820>, 
      <0.333616, 0.923186, 3.458935>, <0.373351, 0.902018, 3.334899>, <0.444275, 0.875064, 3.174152>, <0.469882, 0.858116, 3.045820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.469882, 0.858116, 3.045820>, <-0.492976, 0.842832, 2.930084>, <-0.487466, 0.802412, 2.770029>, <-0.494613, 0.816632, 2.652095>, 
      <-0.328917, 0.858116, 3.045820>, <-0.352011, 0.842832, 2.930084>, <-0.339082, 0.802412, 2.770029>, <-0.346229, 0.816632, 2.652095>, 
      <-0.140965, 0.858116, 3.045820>, <-0.140965, 0.842566, 2.928071>, <-0.148384, 0.802414, 2.770012>, <-0.148384, 0.816632, 2.652095>, 
      <0.000000, 0.858116, 3.045820>, <0.000000, 0.842566, 2.928071>, <0.000000, 0.802414, 2.770012>, <0.000000, 0.816632, 2.652095>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.929549, 0.858116, 3.045820>, <-0.973163, 0.843525, 2.935335>, <-0.964329, 0.802406, 2.770077>, <-0.978473, 0.816632, 2.652095>, 
      <-0.791649, 0.858111, 3.045788>, <-0.835262, 0.843520, 2.935302>, <-0.819171, 0.802401, 2.770042>, <-0.833315, 0.816627, 2.652061>, 
      <-0.607782, 0.858116, 3.045820>, <-0.630876, 0.842832, 2.930084>, <-0.632624, 0.802412, 2.770029>, <-0.639771, 0.816632, 2.652095>, 
      <-0.469882, 0.858116, 3.045820>, <-0.492976, 0.842832, 2.930084>, <-0.487466, 0.802412, 2.770029>, <-0.494613, 0.816632, 2.652095>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.481150, 0.858154, 3.046059>, <-1.545204, 0.844707, 2.944232>, <-1.536550, 0.802434, 2.770419>, <-1.559105, 0.816672, 2.652346>, 
      <-1.315670, 0.858143, 3.045987>, <-1.379724, 0.844695, 2.944160>, <-1.362360, 0.802422, 2.770344>, <-1.384916, 0.816660, 2.652271>, 
      <-1.095030, 0.858122, 3.045859>, <-1.138643, 0.843531, 2.935374>, <-1.138519, 0.802413, 2.770118>, <-1.152663, 0.816639, 2.652136>, 
      <-0.929549, 0.858116, 3.045820>, <-0.973163, 0.843525, 2.935335>, <-0.964329, 0.802406, 2.770077>, <-0.978473, 0.816632, 2.652095>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.756950, 0.980020, 3.815489>, <-1.554423, 0.979781, 3.854290>, <-1.280050, 0.985801, 3.879254>, <-1.075395, 0.990529, 3.904096>, 
      <-1.712465, 0.970414, 3.754843>, <-1.509937, 0.970175, 3.793644>, <-1.278014, 0.979167, 3.837373>, <-1.073359, 0.983896, 3.862214>, 
      <-1.537100, 0.981585, 3.825372>, <-1.406849, 0.978335, 3.843590>, <-1.207161, 0.973742, 3.804799>, <-1.075614, 0.974736, 3.806262>, 
      <-1.511794, 0.970404, 3.754776>, <-1.381544, 0.967154, 3.772994>, <-1.204921, 0.967401, 3.762884>, <-1.073374, 0.968395, 3.764346>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.746735, 1.021133, 4.075066>, <-1.549581, 1.014831, 4.075828>, <-1.286857, 1.019959, 4.094899>, <-1.089648, 1.021402, 4.099015>, 
      <-1.783832, 1.010472, 4.006248>, <-1.586677, 1.004170, 4.007010>, <-1.284967, 1.010863, 4.036272>, <-1.087758, 1.012306, 4.040388>, 
      <-1.803243, 0.990015, 3.878599>, <-1.600715, 0.989776, 3.917400>, <-1.282898, 0.995076, 3.937815>, <-1.078243, 0.999805, 3.962656>, 
      <-1.756950, 0.980020, 3.815489>, <-1.554423, 0.979781, 3.854290>, <-1.280050, 0.985801, 3.879254>, <-1.075395, 0.990529, 3.904096>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.529200, 1.045474, 4.237995>, <-1.396535, 1.038153, 4.229978>, <-1.218826, 1.039682, 4.226616>, <-1.085732, 1.040282, 4.224784>, 
      <-1.537400, 1.032822, 4.157534>, <-1.404735, 1.025501, 4.149517>, <-1.216927, 1.033649, 4.188972>, <-1.083832, 1.034249, 4.187140>, 
      <-1.708248, 1.032194, 4.146465>, <-1.511093, 1.025892, 4.147227>, <-1.288072, 1.025808, 4.132600>, <-1.090863, 1.027251, 4.136716>, 
      <-1.746735, 1.021133, 4.075066>, <-1.549581, 1.014831, 4.075828>, <-1.286857, 1.019959, 4.094899>, <-1.089648, 1.021402, 4.099015>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.615000, 1.224389, 5.367618>, <-1.474583, 1.212657, 5.326766>, <-1.286678, 1.207635, 5.272095>, <-1.146650, 1.202440, 5.228639>, 
      <-1.582692, 1.170980, 5.029252>, <-1.442275, 1.159247, 4.988400>, <-1.275740, 1.159399, 4.970517>, <-1.135711, 1.154203, 4.927061>, 
      <-1.494732, 1.098655, 4.576184>, <-1.362067, 1.091334, 4.568167>, <-1.234034, 1.087983, 4.527999>, <-1.100940, 1.088583, 4.526167>, 
      <-1.529200, 1.045474, 4.237995>, <-1.396535, 1.038153, 4.229978>, <-1.218826, 1.039682, 4.226616>, <-1.085732, 1.040282, 4.224784>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.711415, 1.346699, 6.146358>, <-1.541721, 1.324013, 6.036245>, <-1.311160, 1.305282, 5.893934>, <-1.142198, 1.289280, 5.781545>, 
      <-1.760600, 1.310232, 5.916112>, <-1.590906, 1.287545, 5.805999>, <-1.345824, 1.279581, 5.731663>, <-1.176862, 1.263579, 5.619274>, 
      <-1.637371, 1.261371, 5.601912>, <-1.496954, 1.249639, 5.561061>, <-1.292688, 1.234138, 5.437792>, <-1.152660, 1.228942, 5.394336>, 
      <-1.615000, 1.224389, 5.367618>, <-1.474583, 1.212657, 5.326766>, <-1.286678, 1.207635, 5.272095>, <-1.146650, 1.202440, 5.228639>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.394515, 1.387863, 6.399752>, <-1.409898, 1.391700, 6.419066>, <-1.399027, 1.398292, 6.465173>, <-1.400000, 1.420752, 6.476083>, 
      <-1.516341, 1.385923, 6.388605>, <-1.531724, 1.389760, 6.407920>, <-1.543660, 1.396118, 6.452686>, <-1.544634, 1.418579, 6.463596>, 
      <-1.686156, 1.365427, 6.264598>, <-1.714699, 1.369243, 6.283120>, <-1.744311, 1.372675, 6.337624>, <-1.763288, 1.399334, 6.347699>, 
      <-1.711415, 1.346699, 6.146358>, <-1.739958, 1.350515, 6.164879>, <-1.782512, 1.350763, 6.199277>, <-1.801489, 1.377422, 6.209352>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.475000, 1.417585, 6.587413>, <-0.433217, 1.386994, 6.427878>, <-0.378647, 1.356652, 6.213006>, <-0.337250, 1.332881, 6.052214>, 
      <-0.660254, 1.409268, 6.534898>, <-0.618471, 1.378677, 6.375364>, <-0.489135, 1.355382, 6.204986>, <-0.447738, 1.331611, 6.044193>, 
      <-0.804264, 1.364241, 6.250612>, <-0.726825, 1.348021, 6.182571>, <-0.676805, 1.338736, 6.099259>, <-0.595332, 1.330096, 6.034628>, 
      <-0.993010, 1.358140, 6.212092>, <-0.915571, 1.341919, 6.144050>, <-0.786509, 1.336320, 6.084008>, <-0.705037, 1.327680, 6.019377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.402724, 6.493583>, <0.000000, 1.377586, 6.367578>, <0.000000, 1.354278, 6.197704>, <0.000000, 1.335786, 6.070555>, 
      <-0.142500, 1.407183, 6.521732>, <-0.142500, 1.382044, 6.395728>, <-0.101175, 1.353407, 6.192202>, <-0.101175, 1.334915, 6.065052>, 
      <-0.335317, 1.423857, 6.627009>, <-0.293534, 1.393266, 6.467474>, <-0.277591, 1.357814, 6.220342>, <-0.236194, 1.334043, 6.059549>, 
      <-0.475000, 1.417585, 6.587413>, <-0.433217, 1.386994, 6.427878>, <-0.378647, 1.356652, 6.213006>, <-0.337250, 1.332881, 6.052214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.475000, 1.417585, 6.587413>, <0.433217, 1.386994, 6.427878>, <0.378647, 1.356652, 6.213006>, <0.337250, 1.332881, 6.052214>, 
      <0.335434, 1.423920, 6.627409>, <0.293651, 1.393329, 6.467874>, <0.277597, 1.357826, 6.220421>, <0.236200, 1.334056, 6.059629>, 
      <0.142500, 1.407183, 6.521732>, <0.142500, 1.382044, 6.395728>, <0.101175, 1.353407, 6.192202>, <0.101175, 1.334915, 6.065052>, 
      <0.000000, 1.402724, 6.493583>, <0.000000, 1.377586, 6.367578>, <0.000000, 1.354278, 6.197704>, <0.000000, 1.335786, 6.070555>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.982257, 1.358140, 6.212092>, <0.904517, 1.342267, 6.145509>, <0.777926, 1.336313, 6.083954>, <0.697403, 1.327680, 6.019377>, 
      <0.796049, 1.364159, 6.250094>, <0.718309, 1.348286, 6.183511>, <0.670480, 1.338679, 6.098891>, <0.589957, 1.330046, 6.034314>, 
      <0.657610, 1.409297, 6.535081>, <0.615827, 1.378705, 6.375546>, <0.486854, 1.355394, 6.205065>, <0.445457, 1.331623, 6.044273>, 
      <0.475000, 1.417585, 6.587413>, <0.433217, 1.386994, 6.427878>, <0.378647, 1.356652, 6.213006>, <0.337250, 1.332881, 6.052214>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.394515, 1.387863, 6.399752>, <1.283630, 1.360204, 6.260535>, <1.110594, 1.337808, 6.093936>, <0.990105, 1.318506, 5.961454>, 
      <1.258901, 1.389991, 6.411977>, <1.148017, 1.362332, 6.272761>, <1.031847, 1.344606, 6.136042>, <0.911358, 1.325305, 6.003560>, 
      <1.115620, 1.353830, 6.184874>, <1.037880, 1.337956, 6.118291>, <0.866608, 1.334360, 6.071626>, <0.786084, 1.325728, 6.007048>, 
      <0.982257, 1.358140, 6.212092>, <0.904517, 1.342267, 6.145509>, <0.777926, 1.336313, 6.083954>, <0.697403, 1.327680, 6.019377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.615000, 1.224389, 5.367618>, <1.474583, 1.212657, 5.326766>, <1.286678, 1.207635, 5.272095>, <1.146650, 1.202440, 5.228639>, 
      <1.637371, 1.261371, 5.601912>, <1.496954, 1.249639, 5.561061>, <1.292688, 1.234138, 5.437792>, <1.152660, 1.228942, 5.394336>, 
      <1.760600, 1.310232, 5.916112>, <1.590906, 1.287545, 5.805999>, <1.345824, 1.279581, 5.731663>, <1.176862, 1.263579, 5.619274>, 
      <1.711415, 1.346699, 6.146358>, <1.541721, 1.324013, 6.036245>, <1.311160, 1.305282, 5.893934>, <1.142198, 1.289280, 5.781545>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.529200, 1.045474, 4.237995>, <1.554887, 1.046892, 4.239547>, <1.595117, 1.047944, 4.255791>, <1.609684, 1.069196, 4.256444>, 
      <1.494732, 1.098655, 4.576184>, <1.520419, 1.100073, 4.577736>, <1.558756, 1.101259, 4.594962>, <1.573323, 1.122511, 4.595616>, 
      <1.582692, 1.170980, 5.029252>, <1.608850, 1.173165, 5.036862>, <1.650706, 1.172952, 5.048838>, <1.666662, 1.195100, 5.050183>, 
      <1.615000, 1.224389, 5.367618>, <1.641158, 1.226574, 5.375228>, <1.684044, 1.226526, 5.388280>, <1.700000, 1.248674, 5.389625>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.746735, 1.021133, 4.075066>, <1.775929, 1.022117, 4.075363>, <1.820438, 1.022558, 4.094793>, <1.838669, 1.045344, 4.096120>, 
      <1.708248, 1.032194, 4.146465>, <1.737441, 1.033178, 4.146762>, <1.784439, 1.034233, 4.169969>, <1.802670, 1.057019, 4.171296>, 
      <1.537400, 1.032822, 4.157534>, <1.563088, 1.034239, 4.159086>, <1.603981, 1.034947, 4.173110>, <1.618548, 1.056199, 4.173763>, 
      <1.529200, 1.045474, 4.237995>, <1.554887, 1.046892, 4.239547>, <1.595117, 1.047944, 4.255791>, <1.609684, 1.069196, 4.256444>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.756950, 0.980020, 3.815489>, <1.789552, 0.980058, 3.809243>, <1.829795, 0.969770, 3.771522>, <1.849421, 0.991443, 3.755806>, 
      <1.803243, 0.990015, 3.878599>, <1.835845, 0.990054, 3.872353>, <1.883281, 0.983616, 3.858944>, <1.902907, 1.005289, 3.843228>, 
      <1.783832, 1.010472, 4.006248>, <1.813025, 1.011456, 4.006545>, <1.864672, 1.008212, 4.002421>, <1.882903, 1.030998, 4.003748>, 
      <1.746735, 1.021133, 4.075066>, <1.775929, 1.022117, 4.075363>, <1.820438, 1.022558, 4.094793>, <1.838669, 1.045344, 4.096120>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.511794, 0.970404, 3.754776>, <1.542090, 0.971160, 3.750538>, <1.575174, 0.960649, 3.707612>, <1.591363, 0.981321, 3.691897>, 
      <1.537100, 0.981585, 3.825372>, <1.567395, 0.982341, 3.821135>, <1.595248, 0.972733, 3.783910>, <1.611436, 0.993405, 3.768194>, 
      <1.712465, 0.970414, 3.754843>, <1.745067, 0.970453, 3.748597>, <1.788516, 0.959084, 3.704052>, <1.808143, 0.980757, 3.688336>, 
      <1.756950, 0.980020, 3.815489>, <1.789552, 0.980058, 3.809243>, <1.829795, 0.969770, 3.771522>, <1.849421, 0.991443, 3.755806>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.481150, 0.858154, 3.046059>, <1.545204, 0.844707, 2.944232>, <1.536550, 0.802434, 2.770419>, <1.559105, 0.816672, 2.652346>, 
      <1.490343, 0.891829, 3.258674>, <1.554398, 0.878382, 3.156847>, <1.546227, 0.851829, 3.082284>, <1.568782, 0.866067, 2.964211>, 
      <1.439887, 0.938631, 3.554168>, <1.470183, 0.939387, 3.549931>, <1.495724, 0.912819, 3.405630>, <1.511912, 0.933492, 3.389914>, 
      <1.511794, 0.970404, 3.754776>, <1.542090, 0.971160, 3.750538>, <1.575174, 0.960649, 3.707612>, <1.591363, 0.981321, 3.691897>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.469882, 0.858116, 3.045820>, <0.492976, 0.842832, 2.930084>, <0.487466, 0.802412, 2.770029>, <0.494613, 0.816632, 2.652095>, 
      <0.607782, 0.858116, 3.045820>, <0.630876, 0.842832, 2.930084>, <0.632624, 0.802412, 2.770029>, <0.639771, 0.816632, 2.652095>, 
      <0.791649, 0.858111, 3.045788>, <0.835262, 0.843520, 2.935302>, <0.819171, 0.802401, 2.770042>, <0.833315, 0.816627, 2.652061>, 
      <0.929549, 0.858116, 3.045820>, <0.973163, 0.843525, 2.935335>, <0.964329, 0.802406, 2.770077>, <0.978473, 0.816632, 2.652095>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.858116, 3.045820>, <0.000000, 0.842566, 2.928071>, <0.000000, 0.802414, 2.770012>, <0.000000, 0.816632, 2.652095>, 
      <0.140965, 0.858116, 3.045820>, <0.140965, 0.842566, 2.928071>, <0.148384, 0.802414, 2.770012>, <0.148384, 0.816632, 2.652095>, 
      <0.328917, 0.858116, 3.045820>, <0.352011, 0.842832, 2.930084>, <0.339082, 0.802412, 2.770029>, <0.346229, 0.816632, 2.652095>, 
      <0.469882, 0.858116, 3.045820>, <0.492976, 0.842832, 2.930084>, <0.487466, 0.802412, 2.770029>, <0.494613, 0.816632, 2.652095>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.999036, 0.939619, 3.523422>, <-1.005237, 0.949971, 3.594470>, <-1.015491, 0.963417, 3.689107>, <-1.019705, 0.974124, 3.760248>, 
      <-0.898448, 0.948652, 3.571734>, <-0.904648, 0.959003, 3.642782>, <-0.908434, 0.965092, 3.688601>, <-0.912648, 0.975799, 3.759741>, 
      <-0.754272, 0.953419, 3.613638>, <-0.758303, 0.958065, 3.646668>, <-0.767826, 0.969397, 3.726896>, <-0.769853, 0.974380, 3.760061>, 
      <-0.649373, 0.959333, 3.652301>, <-0.653404, 0.963979, 3.685332>, <-0.660782, 0.969836, 3.729239>, <-0.662809, 0.974819, 3.762404>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.051617, 0.923212, 3.459104>, <-1.058144, 0.936767, 3.550677>, <-1.068478, 0.954534, 3.672718>, <-1.073374, 0.968395, 3.764346>, 
      <-1.033693, 0.926241, 3.476851>, <-1.040221, 0.939796, 3.568424>, <-1.052240, 0.954657, 3.672898>, <-1.057137, 0.968518, 3.764527>, 
      <-1.021861, 0.937570, 3.512459>, <-1.028062, 0.947921, 3.583507>, <-1.031727, 0.963163, 3.689184>, <-1.035942, 0.973870, 3.760324>, 
      <-0.999036, 0.939619, 3.523422>, <-1.005237, 0.949971, 3.594470>, <-1.015491, 0.963417, 3.689107>, <-1.019705, 0.974124, 3.760248>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.481150, 0.858154, 3.046059>, <-1.490343, 0.891829, 3.258674>, <-1.439887, 0.938631, 3.554168>, <-1.511794, 0.970404, 3.754776>, 
      <-1.385988, 0.878132, 3.197339>, <-1.395181, 0.911807, 3.409954>, <-1.309636, 0.935380, 3.572386>, <-1.381544, 0.967154, 3.772994>, 
      <-1.178495, 0.901773, 3.333476>, <-1.185023, 0.915328, 3.425048>, <-1.200025, 0.953540, 3.671255>, <-1.204921, 0.967401, 3.762884>, 
      <-1.051617, 0.923212, 3.459104>, <-1.058144, 0.936767, 3.550677>, <-1.068478, 0.954534, 3.672718>, <-1.073374, 0.968395, 3.764346>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.559105, 0.816672, 2.652346>, <-1.568782, 0.866067, 2.964211>, <-1.511912, 0.933492, 3.389914>, <-1.591363, 0.981321, 3.691897>, 
      <-1.536550, 0.802434, 2.770419>, <-1.546227, 0.851829, 3.082284>, <-1.495724, 0.912819, 3.405630>, <-1.575174, 0.960649, 3.707612>, 
      <-1.545204, 0.844707, 2.944232>, <-1.554398, 0.878382, 3.156847>, <-1.470183, 0.939387, 3.549931>, <-1.542090, 0.971160, 3.750538>, 
      <-1.481150, 0.858154, 3.046059>, <-1.490343, 0.891829, 3.258674>, <-1.439887, 0.938631, 3.554168>, <-1.511794, 0.970404, 3.754776>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.559105, 0.998055, 2.623618>, <-1.568782, 1.047450, 2.935483>, <-1.511912, 1.114875, 3.361186>, <-1.591363, 1.162704, 3.663169>, 
      <-1.564238, 0.986671, 2.599065>, <-1.573915, 1.036065, 2.910930>, <-1.526485, 1.092804, 3.353482>, <-1.605935, 1.140634, 3.655465>, 
      <-1.559105, 0.934571, 2.633673>, <-1.568782, 0.983966, 2.945538>, <-1.511912, 1.051391, 3.371241>, <-1.591363, 1.099220, 3.673224>, 
      <-1.559105, 0.907364, 2.637982>, <-1.568782, 0.956758, 2.949847>, <-1.511912, 1.024183, 3.375550>, <-1.591363, 1.072013, 3.677533>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.481150, 1.080268, 3.010880>, <-1.490343, 1.113943, 3.223495>, <-1.439887, 1.160745, 3.518989>, <-1.511794, 1.192518, 3.719596>, 
      <-1.545204, 1.061591, 2.909880>, <-1.554398, 1.095266, 3.122495>, <-1.470183, 1.158716, 3.515192>, <-1.542090, 1.190489, 3.715800>, 
      <-1.536550, 1.048083, 2.731512>, <-1.546227, 1.097478, 3.043377>, <-1.495724, 1.139391, 3.369744>, <-1.575174, 1.187221, 3.671726>, 
      <-1.559105, 0.998055, 2.623618>, <-1.568782, 1.047450, 2.935483>, <-1.511912, 1.114875, 3.361186>, <-1.591363, 1.162704, 3.663169>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.051617, 1.146032, 3.423814>, <-1.058144, 1.161438, 3.515093>, <-1.068478, 1.182253, 3.636651>, <-1.073374, 1.197385, 3.728078>, 
      <-1.178495, 1.127600, 3.297709>, <-1.185023, 1.143006, 3.388988>, <-1.200025, 1.182747, 3.634952>, <-1.204921, 1.197879, 3.726379>, 
      <-1.385988, 1.108016, 3.160929>, <-1.395181, 1.141691, 3.373544>, <-1.309636, 1.169465, 3.535310>, <-1.381544, 1.201238, 3.735918>, 
      <-1.481150, 1.080268, 3.010880>, <-1.490343, 1.113943, 3.223495>, <-1.439887, 1.160745, 3.518989>, <-1.511794, 1.192518, 3.719596>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.999036, 1.150303, 3.490053>, <-1.005237, 1.162413, 3.560822>, <-1.015491, 1.178869, 3.654983>, <-1.019705, 1.190670, 3.725950>, 
      <-1.021861, 1.148865, 3.478993>, <-1.028062, 1.160975, 3.549762>, <-1.031727, 1.179135, 3.654977>, <-1.035942, 1.190935, 3.725945>, 
      <-1.033693, 1.148635, 3.441628>, <-1.040221, 1.164041, 3.532907>, <-1.052240, 1.182192, 3.636860>, <-1.057137, 1.197324, 3.728288>, 
      <-1.051617, 1.146032, 3.423814>, <-1.058144, 1.161438, 3.515093>, <-1.068478, 1.182253, 3.636651>, <-1.073374, 1.197385, 3.728078>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.649373, 1.171380, 3.618716>, <-0.653404, 1.177169, 3.651566>, <-0.660782, 1.185167, 3.695134>, <-0.662809, 1.190676, 3.728216>, 
      <-0.754272, 1.165057, 3.580117>, <-0.758303, 1.170846, 3.612967>, <-0.767826, 1.184860, 3.692770>, <-0.769853, 1.190369, 3.725852>, 
      <-0.898448, 1.156642, 3.538792>, <-0.904648, 1.168752, 3.609561>, <-0.908434, 1.177120, 3.655019>, <-0.912648, 1.188921, 3.725986>, 
      <-0.999036, 1.150303, 3.490053>, <-1.005237, 1.162413, 3.560822>, <-1.015491, 1.178869, 3.654983>, <-1.019705, 1.190670, 3.725950>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.940600, 1.315148, 5.900654>, <-0.867955, 1.321529, 5.940176>, <-0.751921, 1.322055, 5.944262>, <-0.669785, 1.323864, 5.955680>, 
      <-0.841842, 1.297750, 5.781057>, <-0.769196, 1.304131, 5.820579>, <-0.681598, 1.303742, 5.818889>, <-0.599461, 1.305550, 5.830307>, 
      <-0.710153, 1.270795, 5.622177>, <-0.662934, 1.274943, 5.647866>, <-0.543966, 1.277409, 5.663476>, <-0.490578, 1.278585, 5.670898>, 
      <-0.611390, 1.251786, 5.502830>, <-0.564171, 1.255934, 5.528519>, <-0.488749, 1.256276, 5.531174>, <-0.435360, 1.257451, 5.538596>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.990105, 1.318506, 5.961454>, <-0.913637, 1.325223, 6.003056>, <-0.791496, 1.325777, 6.007357>, <-0.705037, 1.327680, 6.019377>, 
      <-0.974356, 1.315983, 5.944137>, <-0.897887, 1.322700, 5.985739>, <-0.774421, 1.323966, 5.993812>, <-0.687962, 1.325870, 6.005831>, 
      <-0.955497, 1.317773, 5.918694>, <-0.882852, 1.324154, 5.958216>, <-0.762535, 1.324819, 5.963183>, <-0.680398, 1.326628, 5.974601>, 
      <-0.940600, 1.315148, 5.900654>, <-0.867955, 1.321529, 5.940176>, <-0.751921, 1.322055, 5.944262>, <-0.669785, 1.323864, 5.955680>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.394515, 1.387863, 6.399752>, <-1.261828, 1.389976, 6.411892>, <-1.123510, 1.353922, 6.185458>, <-0.993010, 1.358140, 6.212092>, 
      <-1.283630, 1.360204, 6.260535>, <-1.150944, 1.362317, 6.272676>, <-1.046071, 1.337701, 6.117417>, <-0.915571, 1.341919, 6.144050>, 
      <-1.110594, 1.337808, 6.093936>, <-1.034125, 1.344525, 6.135538>, <-0.872968, 1.334416, 6.071988>, <-0.786509, 1.336320, 6.084008>, 
      <-0.990105, 1.318506, 5.961454>, <-0.913637, 1.325223, 6.003056>, <-0.791496, 1.325777, 6.007357>, <-0.705037, 1.327680, 6.019377>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.400000, 1.420752, 6.476083>, <-1.266348, 1.422760, 6.487621>, <-1.130969, 1.384912, 6.249798>, <-1.000000, 1.389465, 6.278544>, 
      <-1.399027, 1.398292, 6.465173>, <-1.265375, 1.400300, 6.476711>, <-1.129827, 1.364475, 6.241362>, <-0.998857, 1.369028, 6.270108>, 
      <-1.409898, 1.391700, 6.419066>, <-1.277212, 1.393813, 6.431207>, <-1.139940, 1.357363, 6.199894>, <-1.009439, 1.361582, 6.226527>, 
      <-1.394515, 1.387863, 6.399752>, <-1.261828, 1.389976, 6.411892>, <-1.123510, 1.353922, 6.185458>, <-0.993010, 1.358140, 6.212092>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.400000, 1.605141, 6.446878>, <-1.266348, 1.606797, 6.458472>, <-1.130969, 1.569301, 6.220594>, <-1.000000, 1.573854, 6.249340>, 
      <-1.401092, 1.585553, 6.466216>, <-1.267440, 1.587209, 6.477810>, <-1.132419, 1.548578, 6.238684>, <-1.001449, 1.553131, 6.267430>, 
      <-1.400000, 1.541657, 6.456934>, <-1.266348, 1.543313, 6.468527>, <-1.130969, 1.505817, 6.230649>, <-1.000000, 1.510370, 6.259395>, 
      <-1.400000, 1.514450, 6.461243>, <-1.266348, 1.516105, 6.472836>, <-1.130969, 1.478610, 6.234958>, <-1.000000, 1.483163, 6.263704>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.394515, 1.612833, 6.364120>, <-1.261828, 1.614575, 6.376320>, <-1.123511, 1.578892, 6.149826>, <-0.993010, 1.583110, 6.176459>, 
      <-1.409898, 1.615152, 6.383676>, <-1.277212, 1.616894, 6.395875>, <-1.139940, 1.580080, 6.164618>, <-1.009439, 1.584298, 6.191252>, 
      <-1.399009, 1.622910, 6.429337>, <-1.265357, 1.624566, 6.440931>, <-1.129804, 1.585957, 6.206055>, <-0.998835, 1.590510, 6.234801>, 
      <-1.400000, 1.605141, 6.446878>, <-1.266348, 1.606797, 6.458472>, <-1.130969, 1.569301, 6.220594>, <-1.000000, 1.573854, 6.249340>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.990105, 1.543354, 5.925842>, <-0.913637, 1.549821, 5.967484>, <-0.791496, 1.550624, 5.971744>, <-0.705037, 1.552528, 5.983764>, 
      <-1.110594, 1.565936, 6.057805>, <-1.034125, 1.572403, 6.099446>, <-0.872968, 1.562379, 6.035882>, <-0.786509, 1.564283, 6.047902>, 
      <-1.283630, 1.596118, 6.223170>, <-1.150944, 1.597860, 6.235370>, <-1.046072, 1.573293, 6.080102>, <-0.915571, 1.577511, 6.106735>, 
      <-1.394515, 1.612833, 6.364120>, <-1.261828, 1.614575, 6.376320>, <-1.123511, 1.578892, 6.149826>, <-0.993010, 1.583110, 6.176459>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.940600, 1.527759, 5.866980>, <-0.867955, 1.533903, 5.906539>, <-0.751921, 1.534666, 5.910587>, <-0.669785, 1.536474, 5.922006>, 
      <-0.955497, 1.530838, 5.884948>, <-0.882852, 1.536982, 5.924508>, <-0.762535, 1.537884, 5.929437>, <-0.680398, 1.539692, 5.940855>, 
      <-0.974356, 1.540402, 5.908593>, <-0.897887, 1.546869, 5.950234>, <-0.774421, 1.548160, 5.958302>, <-0.687962, 1.550064, 5.970322>, 
      <-0.990105, 1.543354, 5.925842>, <-0.913637, 1.549821, 5.967484>, <-0.791496, 1.550624, 5.971744>, <-0.705037, 1.552528, 5.983764>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.611390, 1.465085, 5.469046>, <-0.564171, 1.469079, 5.494760>, <-0.488749, 1.469575, 5.497391>, <-0.435360, 1.470750, 5.504813>, 
      <-0.710153, 1.483887, 5.588426>, <-0.662934, 1.487881, 5.614140>, <-0.543966, 1.490358, 5.629747>, <-0.490578, 1.491534, 5.637169>, 
      <-0.841842, 1.507349, 5.747860>, <-0.769196, 1.513493, 5.787419>, <-0.681598, 1.513340, 5.785691>, <-0.599461, 1.515149, 5.797110>, 
      <-0.940600, 1.527759, 5.866980>, <-0.867955, 1.533903, 5.906539>, <-0.751921, 1.534666, 5.910587>, <-0.669785, 1.536474, 5.922006>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.940600, 1.315148, 5.900654>, <1.000091, 1.310013, 5.868844>, <1.071121, 1.297740, 5.795123>, <1.085088, 1.287384, 5.729740>, 
      <0.841842, 1.297750, 5.781057>, <0.901332, 1.292614, 5.749248>, <0.957193, 1.283256, 5.693472>, <0.971160, 1.272900, 5.628089>, 
      <0.710153, 1.270795, 5.622177>, <0.748822, 1.267457, 5.601500>, <0.828919, 1.252526, 5.510196>, <0.837998, 1.245795, 5.467697>, 
      <0.611390, 1.251786, 5.502830>, <0.650059, 1.248448, 5.482154>, <0.696229, 1.240470, 5.434235>, <0.705307, 1.233739, 5.391735>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.990105, 1.318506, 5.961454>, <1.052727, 1.313100, 5.927971>, <1.127496, 1.300181, 5.850370>, <1.142198, 1.289280, 5.781545>, 
      <0.974356, 1.315983, 5.944137>, <1.036978, 1.310577, 5.910654>, <1.108289, 1.298362, 5.837594>, <1.122992, 1.287462, 5.768769>, 
      <0.955497, 1.317773, 5.918694>, <1.014988, 1.312637, 5.886885>, <1.088309, 1.299925, 5.810459>, <1.102276, 1.289569, 5.745076>, 
      <0.940600, 1.315148, 5.900654>, <1.000091, 1.310013, 5.868844>, <1.071121, 1.297740, 5.795123>, <1.085088, 1.287384, 5.729740>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.394515, 1.387863, 6.399752>, <1.516356, 1.385951, 6.388768>, <1.686156, 1.365427, 6.264598>, <1.711415, 1.346699, 6.146358>, 
      <1.283630, 1.360204, 6.260535>, <1.405472, 1.358292, 6.249551>, <1.516462, 1.342740, 6.154486>, <1.541721, 1.324013, 6.036245>, 
      <1.110594, 1.337808, 6.093936>, <1.173215, 1.332402, 6.060453>, <1.296457, 1.316183, 5.962758>, <1.311160, 1.305282, 5.893934>, 
      <0.990105, 1.318506, 5.961454>, <1.052727, 1.313100, 5.927971>, <1.127496, 1.300181, 5.850370>, <1.142198, 1.289280, 5.781545>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.400000, 1.420752, 6.476083>, <1.544634, 1.418579, 6.463596>, <1.763288, 1.399334, 6.347699>, <1.801489, 1.377422, 6.209352>, 
      <1.399027, 1.398292, 6.465173>, <1.543660, 1.396118, 6.452686>, <1.744311, 1.372675, 6.337624>, <1.782512, 1.350763, 6.199277>, 
      <1.409898, 1.391700, 6.419066>, <1.531740, 1.389789, 6.408082>, <1.714699, 1.369243, 6.283120>, <1.739958, 1.350515, 6.164879>, 
      <1.394515, 1.387863, 6.399752>, <1.516356, 1.385951, 6.388768>, <1.686156, 1.365427, 6.264598>, <1.711415, 1.346699, 6.146358>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.400000, 1.605141, 6.446878>, <1.544634, 1.603350, 6.434332>, <1.763288, 1.585838, 6.318160>, <1.801489, 1.563926, 6.179812>, 
      <1.401092, 1.585553, 6.466216>, <1.545726, 1.583762, 6.453669>, <1.778912, 1.568415, 6.332690>, <1.817113, 1.546503, 6.194343>, 
      <1.400000, 1.541657, 6.456934>, <1.544634, 1.539866, 6.444387>, <1.763288, 1.522354, 6.328215>, <1.801489, 1.500442, 6.189868>, 
      <1.400000, 1.514450, 6.461243>, <1.544634, 1.512658, 6.448696>, <1.763288, 1.495147, 6.332524>, <1.801489, 1.473235, 6.194177>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.394515, 1.612833, 6.364120>, <1.516356, 1.611257, 6.353083>, <1.686156, 1.592406, 6.228649>, <1.711415, 1.573679, 6.110408>, 
      <1.409898, 1.615152, 6.383676>, <1.531740, 1.613576, 6.372638>, <1.714699, 1.594500, 6.247443>, <1.739958, 1.575773, 6.129202>, 
      <1.399009, 1.622910, 6.429337>, <1.543643, 1.621119, 6.416790>, <1.743868, 1.607494, 6.300099>, <1.782069, 1.585582, 6.161752>, 
      <1.400000, 1.605141, 6.446878>, <1.544634, 1.603350, 6.434332>, <1.763288, 1.585838, 6.318160>, <1.801489, 1.563926, 6.179812>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.990105, 1.543354, 5.925842>, <1.052727, 1.538148, 5.892327>, <1.127496, 1.526455, 5.814531>, <1.142198, 1.515554, 5.745706>, 
      <1.110594, 1.565936, 6.057805>, <1.173215, 1.560731, 6.024290>, <1.296457, 1.545967, 5.926364>, <1.311160, 1.535066, 5.857540>, 
      <1.283630, 1.596118, 6.223170>, <1.405472, 1.594542, 6.212133>, <1.516462, 1.579956, 6.116915>, <1.541721, 1.561228, 5.998674>, 
      <1.394515, 1.612833, 6.364120>, <1.516356, 1.611257, 6.353083>, <1.686156, 1.592406, 6.228649>, <1.711415, 1.573679, 6.110408>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.940600, 1.527759, 5.866980>, <1.000091, 1.522814, 5.835140>, <1.071121, 1.511705, 5.761234>, <1.085088, 1.501349, 5.695851>, 
      <0.955497, 1.530838, 5.884948>, <1.014988, 1.525893, 5.853108>, <1.088309, 1.514366, 5.776495>, <1.102276, 1.504010, 5.711112>, 
      <0.974356, 1.540402, 5.908593>, <1.036978, 1.535196, 5.875078>, <1.108289, 1.524237, 5.801819>, <1.122992, 1.513336, 5.732994>, 
      <0.990105, 1.543354, 5.925842>, <1.052727, 1.538148, 5.892327>, <1.127496, 1.526455, 5.814531>, <1.142198, 1.515554, 5.745706>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.611390, 1.465085, 5.469046>, <0.650059, 1.461871, 5.448350>, <0.696229, 1.454650, 5.400312>, <0.705307, 1.447919, 5.357812>, 
      <0.710153, 1.483887, 5.588426>, <0.748822, 1.480673, 5.567730>, <0.828919, 1.466658, 5.476281>, <0.837998, 1.459927, 5.433781>, 
      <0.841842, 1.507349, 5.747860>, <0.901332, 1.502404, 5.716020>, <0.957193, 1.494068, 5.660083>, <0.971160, 1.483712, 5.594699>, 
      <0.940600, 1.527759, 5.866980>, <1.000091, 1.522814, 5.835140>, <1.071121, 1.511705, 5.761234>, <1.085088, 1.501349, 5.695851>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.999036, 0.939619, 3.523422>, <0.887419, 0.939612, 3.523373>, <0.738597, 0.939598, 3.523287>, <0.626981, 0.939594, 3.523260>, 
      <0.898227, 0.947576, 3.564920>, <0.786610, 0.947568, 3.564872>, <0.678176, 0.948246, 3.569544>, <0.566560, 0.948241, 3.569517>, 
      <0.754272, 0.950358, 3.594309>, <0.681721, 0.951665, 3.602561>, <0.533526, 0.950520, 3.593084>, <0.460639, 0.951236, 3.597606>, 
      <0.649373, 0.954960, 3.624689>, <0.576823, 0.956267, 3.632941>, <0.480424, 0.958600, 3.647674>, <0.407538, 0.959317, 3.652197>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051617, 0.923212, 3.459104>, <0.934126, 0.923204, 3.459054>, <0.777471, 0.923190, 3.458963>, <0.659980, 0.923186, 3.458935>, 
      <1.033693, 0.926241, 3.476851>, <0.916202, 0.926233, 3.476800>, <0.765688, 0.926363, 3.477556>, <0.648197, 0.926359, 3.477529>, 
      <1.022465, 0.937770, 3.513777>, <0.910848, 0.937762, 3.513729>, <0.756144, 0.937087, 3.509854>, <0.644528, 0.937082, 3.509828>, 
      <0.999036, 0.939619, 3.523422>, <0.887419, 0.939612, 3.523373>, <0.738597, 0.939598, 3.523287>, <0.626981, 0.939594, 3.523260>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.481150, 0.858154, 3.046059>, <1.315670, 0.858143, 3.045987>, <1.095030, 0.858122, 3.045859>, <0.929549, 0.858116, 3.045820>, 
      <1.385988, 0.878132, 3.197339>, <1.220508, 0.878121, 3.197267>, <1.040632, 0.876321, 3.183666>, <0.875151, 0.876315, 3.183627>, 
      <1.178495, 0.901773, 3.333476>, <1.061004, 0.901765, 3.333425>, <0.856555, 0.901894, 3.334171>, <0.739064, 0.901889, 3.334143>, 
      <1.051617, 0.923212, 3.459104>, <0.934126, 0.923204, 3.459054>, <0.777471, 0.923190, 3.458963>, <0.659980, 0.923186, 3.458935>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.559105, 0.816672, 2.652346>, <1.384916, 0.816660, 2.652271>, <1.152663, 0.816639, 2.652136>, <0.978473, 0.816632, 2.652095>, 
      <1.536550, 0.802434, 2.770419>, <1.362360, 0.802422, 2.770344>, <1.138519, 0.802413, 2.770118>, <0.964329, 0.802406, 2.770077>, 
      <1.545204, 0.844707, 2.944232>, <1.379724, 0.844695, 2.944160>, <1.138643, 0.843531, 2.935374>, <0.973163, 0.843525, 2.935335>, 
      <1.481150, 0.858154, 3.046059>, <1.315670, 0.858143, 3.045987>, <1.095030, 0.858122, 3.045859>, <0.929549, 0.858116, 3.045820>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.559105, 0.998055, 2.623618>, <1.384916, 0.998043, 2.623543>, <1.152663, 0.998022, 2.623408>, <0.978473, 0.998016, 2.623367>, 
      <1.564238, 0.986671, 2.599065>, <1.390049, 0.986659, 2.598990>, <1.155918, 0.986516, 2.598592>, <0.981729, 0.986509, 2.598551>, 
      <1.559105, 0.934571, 2.633673>, <1.384916, 0.934559, 2.633598>, <1.152663, 0.934538, 2.633463>, <0.978473, 0.934531, 2.633422>, 
      <1.559105, 0.907364, 2.637982>, <1.384916, 0.907352, 2.637907>, <1.152663, 0.907331, 2.637772>, <0.978473, 0.907324, 2.637731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.481150, 1.080268, 3.010880>, <1.315670, 1.080257, 3.010808>, <1.095030, 1.080236, 3.010680>, <0.929549, 1.080230, 3.010641>, 
      <1.545204, 1.061591, 2.909880>, <1.379724, 1.061579, 2.909809>, <1.138643, 1.059971, 2.901093>, <0.973163, 1.059965, 2.901054>, 
      <1.536550, 1.048083, 2.731512>, <1.362360, 1.048072, 2.731437>, <1.138519, 1.048010, 2.731219>, <0.964329, 1.048004, 2.731178>, 
      <1.559105, 0.998055, 2.623618>, <1.384916, 0.998043, 2.623543>, <1.152663, 0.998022, 2.623408>, <0.978473, 0.998016, 2.623367>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.051617, 1.146032, 3.423814>, <0.934126, 1.146024, 3.423763>, <0.777471, 1.146009, 3.423672>, <0.659980, 1.146005, 3.423644>, 
      <1.178495, 1.127600, 3.297709>, <1.061004, 1.127592, 3.297658>, <0.856555, 1.127701, 3.298407>, <0.739064, 1.127696, 3.298379>, 
      <1.385988, 1.108016, 3.160929>, <1.220508, 1.108005, 3.160857>, <1.040632, 1.105512, 3.147366>, <0.875151, 1.105506, 3.147326>, 
      <1.481150, 1.080268, 3.010880>, <1.315670, 1.080257, 3.010808>, <1.095030, 1.080236, 3.010680>, <0.929549, 1.080230, 3.010641>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.999036, 1.150303, 3.490053>, <0.887419, 1.150295, 3.490004>, <0.738597, 1.150282, 3.489918>, <0.626981, 1.150278, 3.489892>, 
      <1.022465, 1.149081, 3.480309>, <0.910848, 1.149074, 3.480260>, <0.756144, 1.148519, 3.476366>, <0.644528, 1.148515, 3.476340>, 
      <1.033693, 1.148635, 3.441628>, <0.916202, 1.148627, 3.441577>, <0.765688, 1.148737, 3.442336>, <0.648197, 1.148733, 3.442308>, 
      <1.051617, 1.146032, 3.423814>, <0.934126, 1.146024, 3.423763>, <0.777471, 1.146009, 3.423672>, <0.659980, 1.146005, 3.423644>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.649373, 1.167007, 3.591104>, <0.576823, 1.168314, 3.599357>, <0.480424, 1.170647, 3.614090>, <0.407538, 1.171363, 3.618612>, 
      <0.754272, 1.161996, 3.560789>, <0.681721, 1.163302, 3.569041>, <0.533526, 1.161463, 3.559674>, <0.460639, 1.162179, 3.564196>, 
      <0.898227, 1.155560, 3.531979>, <0.786610, 1.155552, 3.531930>, <0.678176, 1.156351, 3.536583>, <0.566560, 1.156347, 3.536556>, 
      <0.999036, 1.150303, 3.490053>, <0.887419, 1.150295, 3.490004>, <0.738597, 1.150282, 3.489918>, <0.626981, 1.150278, 3.489892>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.494613, 0.816632, 2.652095>, <-0.496267, 0.819924, 2.624796>, <-0.494613, 0.880117, 2.642040>, <-0.494613, 0.907324, 2.637731>, 
      <-0.346229, 0.816632, 2.652095>, <-0.347883, 0.819924, 2.624796>, <-0.346229, 0.880117, 2.642040>, <-0.346229, 0.907324, 2.637731>, 
      <-0.148384, 0.816632, 2.652095>, <-0.148384, 0.819930, 2.624747>, <-0.148384, 0.880117, 2.642040>, <-0.148384, 0.907324, 2.637731>, 
      <0.000000, 0.816632, 2.652095>, <0.000000, 0.819930, 2.624747>, <0.000000, 0.880117, 2.642040>, <0.000000, 0.907324, 2.637731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.978473, 0.816632, 2.652095>, <-0.981729, 0.819907, 2.624938>, <-0.978473, 0.880117, 2.642040>, <-0.978473, 0.907324, 2.637731>, 
      <-0.833315, 0.816627, 2.652061>, <-0.836571, 0.819902, 2.624904>, <-0.833315, 0.880111, 2.642006>, <-0.833315, 0.907319, 2.637697>, 
      <-0.639771, 0.816632, 2.652095>, <-0.641425, 0.819924, 2.624796>, <-0.639771, 0.880117, 2.642040>, <-0.639771, 0.907324, 2.637731>, 
      <-0.494613, 0.816632, 2.652095>, <-0.496267, 0.819924, 2.624796>, <-0.494613, 0.880117, 2.642040>, <-0.494613, 0.907324, 2.637731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.559105, 0.816672, 2.652346>, <-1.564238, 0.819913, 2.625477>, <-1.559105, 0.880156, 2.642292>, <-1.559105, 0.907364, 2.637982>, 
      <-1.384916, 0.816660, 2.652271>, <-1.390049, 0.819901, 2.625401>, <-1.384916, 0.880145, 2.642216>, <-1.384916, 0.907352, 2.637907>, 
      <-1.152663, 0.816639, 2.652136>, <-1.155918, 0.819914, 2.624979>, <-1.152663, 0.880123, 2.642081>, <-1.152663, 0.907331, 2.637772>, 
      <-0.978473, 0.816632, 2.652095>, <-0.981729, 0.819907, 2.624938>, <-0.978473, 0.880117, 2.642040>, <-0.978473, 0.907324, 2.637731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.591363, 0.981321, 3.691897>, <-1.605935, 0.999930, 3.677750>, <-1.591363, 1.044805, 3.681842>, <-1.591363, 1.072013, 3.677533>, 
      <-1.511912, 0.933492, 3.389914>, <-1.526485, 0.952101, 3.375768>, <-1.511912, 0.996976, 3.379860>, <-1.511912, 1.024183, 3.375550>, 
      <-1.568782, 0.866067, 2.964211>, <-1.573915, 0.869307, 2.937342>, <-1.568782, 0.929551, 2.954157>, <-1.568782, 0.956758, 2.949847>, 
      <-1.559105, 0.816672, 2.652346>, <-1.564238, 0.819913, 2.625477>, <-1.559105, 0.880156, 2.642292>, <-1.559105, 0.907364, 2.637982>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.849421, 0.991443, 3.755806>, <-1.829795, 0.969770, 3.771522>, <-1.789552, 0.980058, 3.809243>, <-1.756950, 0.980020, 3.815489>, 
      <-1.808143, 0.980757, 3.688336>, <-1.788516, 0.959084, 3.704052>, <-1.745067, 0.970453, 3.748597>, <-1.712465, 0.970414, 3.754843>, 
      <-1.611436, 0.993405, 3.768194>, <-1.595248, 0.972733, 3.783910>, <-1.567395, 0.982341, 3.821135>, <-1.537100, 0.981585, 3.825372>, 
      <-1.591363, 0.981321, 3.691897>, <-1.575174, 0.960649, 3.707612>, <-1.542090, 0.971160, 3.750538>, <-1.511794, 0.970404, 3.754776>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.838669, 1.045344, 4.096120>, <-1.820438, 1.022558, 4.094793>, <-1.775932, 1.022066, 4.074954>, <-1.746735, 1.021133, 4.075066>, 
      <-1.882903, 1.030998, 4.003748>, <-1.864672, 1.008212, 4.002421>, <-1.813028, 1.011405, 4.006136>, <-1.783832, 1.010472, 4.006248>, 
      <-1.902907, 1.005289, 3.843228>, <-1.883281, 0.983616, 3.858944>, <-1.835845, 0.990054, 3.872353>, <-1.803243, 0.990015, 3.878599>, 
      <-1.849421, 0.991443, 3.755806>, <-1.829795, 0.969770, 3.771522>, <-1.789552, 0.980058, 3.809243>, <-1.756950, 0.980020, 3.815489>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.609684, 1.069196, 4.256444>, <-1.595117, 1.047944, 4.255791>, <-1.554887, 1.046892, 4.239547>, <-1.529200, 1.045474, 4.237995>, 
      <-1.618548, 1.056199, 4.173763>, <-1.603981, 1.034947, 4.173110>, <-1.563088, 1.034239, 4.159086>, <-1.537400, 1.032822, 4.157534>, 
      <-1.802670, 1.057019, 4.171296>, <-1.784439, 1.034233, 4.169969>, <-1.737444, 1.033127, 4.146352>, <-1.708248, 1.032194, 4.146465>, 
      <-1.838669, 1.045344, 4.096120>, <-1.820438, 1.022558, 4.094793>, <-1.775932, 1.022066, 4.074954>, <-1.746735, 1.021133, 4.075066>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.700000, 1.248674, 5.389625>, <-1.684044, 1.226526, 5.388280>, <-1.641158, 1.226574, 5.375228>, <-1.615000, 1.224389, 5.367618>, 
      <-1.666662, 1.195100, 5.050183>, <-1.650706, 1.172952, 5.048838>, <-1.608850, 1.173165, 5.036862>, <-1.582692, 1.170980, 5.029252>, 
      <-1.573323, 1.122511, 4.595616>, <-1.558756, 1.101259, 4.594962>, <-1.520419, 1.100073, 4.577736>, <-1.494732, 1.098655, 4.576184>, 
      <-1.609684, 1.069196, 4.256444>, <-1.595117, 1.047944, 4.255791>, <-1.554887, 1.046892, 4.239547>, <-1.529200, 1.045474, 4.237995>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.801489, 1.377422, 6.209352>, <-1.782512, 1.350763, 6.199277>, <-1.739958, 1.350515, 6.164879>, <-1.711415, 1.346699, 6.146358>, 
      <-1.867476, 1.339572, 5.970379>, <-1.848499, 1.312914, 5.960305>, <-1.789143, 1.314048, 5.934633>, <-1.760600, 1.310232, 5.916112>, 
      <-1.724216, 1.287589, 5.636189>, <-1.708260, 1.265441, 5.634844>, <-1.663529, 1.263557, 5.609522>, <-1.637371, 1.261371, 5.601912>, 
      <-1.700000, 1.248674, 5.389625>, <-1.684044, 1.226526, 5.388280>, <-1.641158, 1.226574, 5.375228>, <-1.615000, 1.224389, 5.367618>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.400000, 1.420752, 6.476083>, <-1.401108, 1.446332, 6.488509>, <-1.400000, 1.486340, 6.465695>, <-1.400000, 1.514450, 6.461243>, 
      <-1.544634, 1.418579, 6.463596>, <-1.545742, 1.444158, 6.476022>, <-1.544634, 1.484549, 6.453148>, <-1.544634, 1.512658, 6.448696>, 
      <-1.763288, 1.399334, 6.347699>, <-1.779417, 1.421993, 6.356262>, <-1.763288, 1.466403, 6.337076>, <-1.763288, 1.495147, 6.332524>, 
      <-1.801489, 1.377422, 6.209352>, <-1.817619, 1.400081, 6.217914>, <-1.801489, 1.444491, 6.198729>, <-1.801489, 1.473235, 6.194177>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.000000, 1.389465, 6.278544>, <-1.001469, 1.415736, 6.289390>, <-1.000000, 1.455053, 6.268156>, <-1.000000, 1.483163, 6.263704>, 
      <-1.130969, 1.384912, 6.249798>, <-1.132438, 1.411183, 6.260644>, <-1.130969, 1.450501, 6.239410>, <-1.130969, 1.478610, 6.234958>, 
      <-1.266348, 1.422760, 6.487621>, <-1.267456, 1.448340, 6.500047>, <-1.266348, 1.487996, 6.477289>, <-1.266348, 1.516105, 6.472836>, 
      <-1.400000, 1.420752, 6.476083>, <-1.401108, 1.446332, 6.488509>, <-1.400000, 1.486340, 6.465695>, <-1.400000, 1.514450, 6.461243>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-0.500000, 1.452039, 6.673620>, <-0.495154, 1.427198, 6.659786>, <-0.482185, 1.422846, 6.614847>, <-0.475000, 1.417585, 6.587413>, 
      <-0.683993, 1.443404, 6.619102>, <-0.679146, 1.418563, 6.605268>, <-0.667439, 1.414529, 6.562333>, <-0.660254, 1.409268, 6.534898>, 
      <-0.812481, 1.395984, 6.319702>, <-0.811338, 1.375547, 6.311266>, <-0.820693, 1.367683, 6.265048>, <-0.804264, 1.364241, 6.250612>, 
      <-1.000000, 1.389465, 6.278544>, <-0.998857, 1.369028, 6.270108>, <-1.009439, 1.361582, 6.226527>, <-0.993010, 1.358140, 6.212092>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 1.436395, 6.574851>, <0.000000, 1.412996, 6.562647>, <0.000000, 1.407888, 6.519463>, <0.000000, 1.402724, 6.493583>, 
      <-0.150000, 1.441088, 6.604482>, <-0.150000, 1.417689, 6.592278>, <-0.142500, 1.412346, 6.547612>, <-0.142500, 1.407183, 6.521732>, 
      <-0.353481, 1.458915, 6.717035>, <-0.348635, 1.434074, 6.703201>, <-0.342502, 1.429118, 6.654443>, <-0.335317, 1.423857, 6.627009>, 
      <-0.500000, 1.452039, 6.673620>, <-0.495154, 1.427198, 6.659786>, <-0.482185, 1.422846, 6.614847>, <-0.475000, 1.417585, 6.587413>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.500000, 1.452039, 6.673620>, <0.495154, 1.427198, 6.659786>, <0.482185, 1.422846, 6.614847>, <0.475000, 1.417585, 6.587413>, 
      <0.353481, 1.458915, 6.717035>, <0.348635, 1.434074, 6.703201>, <0.342619, 1.429181, 6.654843>, <0.335434, 1.423920, 6.627409>, 
      <0.150000, 1.441088, 6.604482>, <0.150000, 1.417689, 6.592278>, <0.142500, 1.412346, 6.547612>, <0.142500, 1.407183, 6.521732>, 
      <0.000000, 1.436395, 6.574851>, <0.000000, 1.412996, 6.562647>, <0.000000, 1.407888, 6.519463>, <0.000000, 1.402724, 6.493583>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.000000, 1.389465, 6.278544>, <0.997051, 1.368685, 6.269966>, <0.999274, 1.361615, 6.226666>, <0.982257, 1.358140, 6.212092>, 
      <0.812481, 1.395984, 6.319702>, <0.809531, 1.375204, 6.311124>, <0.813066, 1.367634, 6.264669>, <0.796049, 1.364159, 6.250094>, 
      <0.683993, 1.443404, 6.619102>, <0.679146, 1.418563, 6.605268>, <0.664796, 1.414558, 6.562515>, <0.657610, 1.409297, 6.535081>, 
      <0.500000, 1.452039, 6.673620>, <0.495154, 1.427198, 6.659786>, <0.482185, 1.422846, 6.614847>, <0.475000, 1.417585, 6.587413>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.400000, 1.420752, 6.476083>, <1.399027, 1.398292, 6.465173>, <1.409898, 1.391700, 6.419066>, <1.394515, 1.387863, 6.399752>, 
      <1.266348, 1.422760, 6.487621>, <1.265375, 1.400300, 6.476711>, <1.274285, 1.393828, 6.431292>, <1.258901, 1.389991, 6.411977>, 
      <1.130969, 1.384912, 6.249798>, <1.128020, 1.364132, 6.241220>, <1.132637, 1.357304, 6.199448>, <1.115620, 1.353830, 6.184874>, 
      <1.000000, 1.389465, 6.278544>, <0.997051, 1.368685, 6.269966>, <0.999274, 1.361615, 6.226666>, <0.982257, 1.358140, 6.212092>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.801489, 1.377422, 6.209352>, <1.817619, 1.400081, 6.217914>, <1.801489, 1.444491, 6.198729>, <1.801489, 1.473235, 6.194177>, 
      <1.763288, 1.399334, 6.347699>, <1.779417, 1.421993, 6.356262>, <1.763288, 1.466403, 6.337076>, <1.763288, 1.495147, 6.332524>, 
      <1.544634, 1.418579, 6.463596>, <1.545742, 1.444158, 6.476022>, <1.544634, 1.484549, 6.453148>, <1.544634, 1.512658, 6.448696>, 
      <1.400000, 1.420752, 6.476083>, <1.401108, 1.446332, 6.488509>, <1.400000, 1.486340, 6.465695>, <1.400000, 1.514450, 6.461243>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.700000, 1.248674, 5.389625>, <1.684044, 1.226526, 5.388280>, <1.641158, 1.226574, 5.375228>, <1.615000, 1.224389, 5.367618>, 
      <1.724216, 1.287589, 5.636189>, <1.708260, 1.265441, 5.634844>, <1.663529, 1.263557, 5.609522>, <1.637371, 1.261371, 5.601912>, 
      <1.867476, 1.339572, 5.970379>, <1.848499, 1.312914, 5.960305>, <1.789143, 1.314048, 5.934633>, <1.760600, 1.310232, 5.916112>, 
      <1.801489, 1.377422, 6.209352>, <1.782512, 1.350763, 6.199277>, <1.739958, 1.350515, 6.164879>, <1.711415, 1.346699, 6.146358>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.609684, 1.069196, 4.256444>, <1.625769, 1.092663, 4.257166>, <1.609684, 1.134784, 4.246056>, <1.609684, 1.162894, 4.241604>, 
      <1.573323, 1.122511, 4.595616>, <1.589409, 1.145978, 4.596337>, <1.573323, 1.188888, 4.585103>, <1.573323, 1.216997, 4.580651>, 
      <1.666662, 1.195100, 5.050183>, <1.683277, 1.218163, 5.051584>, <1.666662, 1.260321, 5.039854>, <1.666662, 1.288431, 5.035401>, 
      <1.700000, 1.248674, 5.389625>, <1.716616, 1.271737, 5.391026>, <1.700000, 1.314262, 5.379237>, <1.700000, 1.342372, 5.374784>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.838669, 1.045344, 4.096120>, <1.855861, 1.066831, 4.097371>, <1.838669, 1.108828, 4.086065>, <1.838669, 1.136035, 4.081756>, 
      <1.802670, 1.057019, 4.171296>, <1.819862, 1.078506, 4.172546>, <1.802670, 1.120954, 4.161169>, <1.802670, 1.148162, 4.156860>, 
      <1.618548, 1.056199, 4.173763>, <1.634633, 1.079666, 4.174485>, <1.618548, 1.121595, 4.163406>, <1.618548, 1.149704, 4.158953>, 
      <1.609684, 1.069196, 4.256444>, <1.625769, 1.092663, 4.257166>, <1.609684, 1.134784, 4.246056>, <1.609684, 1.162894, 4.241604>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.849421, 0.991443, 3.755806>, <1.865708, 1.009428, 3.742764>, <1.849421, 1.054927, 3.745751>, <1.849421, 1.082135, 3.741442>, 
      <1.902907, 1.005289, 3.843228>, <1.919194, 1.023275, 3.830187>, <1.902907, 1.068774, 3.833173>, <1.902907, 1.095981, 3.828864>, 
      <1.882903, 1.030998, 4.003748>, <1.900095, 1.052485, 4.004998>, <1.882903, 1.093927, 3.993780>, <1.882903, 1.121134, 3.989471>, 
      <1.838669, 1.045344, 4.096120>, <1.855861, 1.066831, 4.097371>, <1.838669, 1.108828, 4.086065>, <1.838669, 1.136035, 4.081756>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.591363, 0.981321, 3.691897>, <1.605935, 0.999930, 3.677750>, <1.591363, 1.044805, 3.681842>, <1.591363, 1.072013, 3.677533>, 
      <1.611436, 0.993405, 3.768194>, <1.626009, 1.012015, 3.754047>, <1.611436, 1.056889, 3.758139>, <1.611436, 1.084097, 3.753830>, 
      <1.808143, 0.980757, 3.688336>, <1.824430, 0.998742, 3.675294>, <1.808143, 1.044241, 3.678281>, <1.808143, 1.071449, 3.673972>, 
      <1.849421, 0.991443, 3.755806>, <1.865708, 1.009428, 3.742764>, <1.849421, 1.054927, 3.745751>, <1.849421, 1.082135, 3.741442>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.559105, 0.816672, 2.652346>, <1.564238, 0.819913, 2.625477>, <1.559105, 0.880156, 2.642292>, <1.559105, 0.907364, 2.637982>, 
      <1.568782, 0.866067, 2.964211>, <1.573915, 0.869307, 2.937342>, <1.568782, 0.929551, 2.954157>, <1.568782, 0.956758, 2.949847>, 
      <1.511912, 0.933492, 3.389914>, <1.526485, 0.952101, 3.375768>, <1.511912, 0.996976, 3.379860>, <1.511912, 1.024183, 3.375550>, 
      <1.591363, 0.981321, 3.691897>, <1.605935, 0.999930, 3.677750>, <1.591363, 1.044805, 3.681842>, <1.591363, 1.072013, 3.677533>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.978473, 0.816632, 2.652095>, <0.981729, 0.819907, 2.624938>, <0.978473, 0.880117, 2.642040>, <0.978473, 0.907324, 2.637731>, 
      <1.152663, 0.816639, 2.652136>, <1.155918, 0.819914, 2.624979>, <1.152663, 0.880123, 2.642081>, <1.152663, 0.907331, 2.637772>, 
      <1.384916, 0.816660, 2.652271>, <1.390049, 0.819901, 2.625401>, <1.384916, 0.880145, 2.642216>, <1.384916, 0.907352, 2.637907>, 
      <1.559105, 0.816672, 2.652346>, <1.564238, 0.819913, 2.625477>, <1.559105, 0.880156, 2.642292>, <1.559105, 0.907364, 2.637982>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.494613, 0.816632, 2.652095>, <0.496267, 0.819924, 2.624796>, <0.494613, 0.880117, 2.642040>, <0.494613, 0.907324, 2.637731>, 
      <0.639771, 0.816632, 2.652095>, <0.641425, 0.819924, 2.624796>, <0.639771, 0.880117, 2.642040>, <0.639771, 0.907324, 2.637731>, 
      <0.833315, 0.816627, 2.652061>, <0.836571, 0.819902, 2.624904>, <0.833315, 0.880111, 2.642006>, <0.833315, 0.907319, 2.637697>, 
      <0.978473, 0.816632, 2.652095>, <0.981729, 0.819907, 2.624938>, <0.978473, 0.880117, 2.642040>, <0.978473, 0.907324, 2.637731>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <0.000000, 0.816632, 2.652095>, <0.000000, 0.819930, 2.624747>, <0.000000, 0.880117, 2.642040>, <0.000000, 0.907324, 2.637731>, 
      <0.148384, 0.816632, 2.652095>, <0.148384, 0.819930, 2.624747>, <0.148384, 0.880117, 2.642040>, <0.148384, 0.907324, 2.637731>, 
      <0.346229, 0.816632, 2.652095>, <0.347883, 0.819924, 2.624796>, <0.346229, 0.880117, 2.642040>, <0.346229, 0.907324, 2.637731>, 
      <0.494613, 0.816632, 2.652095>, <0.496267, 0.819924, 2.624796>, <0.494613, 0.880117, 2.642040>, <0.494613, 0.907324, 2.637731>
    }
  }
  photons {
    collect off
  }
}
#declare sPatchObj15 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, -0.790807, 2.571633>, <1.595033, -0.801165, 2.571813>, <1.534793, -0.843237, 2.572548>, <1.507872, -0.884739, 2.573272>, 
      <1.643410, -0.790572, 2.545825>, <1.595033, -0.800930, 2.546005>, <1.534793, -0.843105, 2.546739>, <1.507872, -0.884608, 2.547463>, 
      <1.643410, -0.790807, 2.511411>, <1.595033, -0.801165, 2.511592>, <1.534793, -0.843237, 2.512326>, <1.507872, -0.884739, 2.513051>, 
      <1.643410, -0.790807, 2.485602>, <1.595033, -0.801165, 2.485783>, <1.534793, -0.843237, 2.486517>, <1.507872, -0.884739, 2.487242>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, -0.793808, 2.814907>, <1.595033, -0.804010, 2.813108>, <1.534793, -0.845449, 2.805801>, <1.507872, -0.886327, 2.798593>, 
      <1.643410, -0.778795, 2.743479>, <1.595033, -0.788997, 2.741681>, <1.534793, -0.832444, 2.739466>, <1.507872, -0.873321, 2.732258>, 
      <1.643410, -0.791472, 2.644617>, <1.595033, -0.801830, 2.644798>, <1.534793, -0.843582, 2.640145>, <1.507872, -0.885084, 2.640869>, 
      <1.643410, -0.790807, 2.571633>, <1.595033, -0.801165, 2.571813>, <1.534793, -0.843237, 2.572548>, <1.507872, -0.884739, 2.573272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, -0.936717, 3.265858>, <1.595033, -0.944653, 3.259199>, <1.534793, -0.976887, 3.232151>, <1.507872, -1.008684, 3.205470>, 
      <1.643410, -0.882596, 3.134666>, <1.595033, -0.890532, 3.128007>, <1.534793, -0.927988, 3.114441>, <1.507872, -0.959785, 3.087760>, 
      <1.643410, -0.822997, 2.953789>, <1.595033, -0.833199, 2.951990>, <1.534793, -0.869972, 2.930883>, <1.507872, -0.910850, 2.923675>, 
      <1.643410, -0.793808, 2.814907>, <1.595033, -0.804010, 2.813108>, <1.534793, -0.845449, 2.805801>, <1.507872, -0.886327, 2.798593>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, -1.127076, 3.622770>, <1.595033, -1.136811, 3.619227>, <1.534793, -1.176352, 3.604835>, <1.507872, -1.215357, 3.590638>, 
      <1.643410, -1.074553, 3.513374>, <1.595033, -1.084288, 3.509831>, <1.534793, -1.120914, 3.485995>, <1.507872, -1.159920, 3.471799>, 
      <1.643410, -0.982995, 3.378038>, <1.595033, -0.990931, 3.371379>, <1.534793, -1.027194, 3.353252>, <1.507872, -1.058991, 3.326571>, 
      <1.643410, -0.936717, 3.265858>, <1.595033, -0.944653, 3.259199>, <1.534793, -0.976887, 3.232151>, <1.507872, -1.008684, 3.205470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, -1.154751, 3.719979>, <1.595033, -1.165110, 3.719979>, <1.534793, -1.207189, 3.719979>, <1.507872, -1.248697, 3.719979>, 
      <1.643410, -1.167299, 3.692376>, <1.595033, -1.177659, 3.692376>, <1.534793, -1.220087, 3.682041>, <1.507872, -1.261596, 3.682041>, 
      <1.643410, -1.140200, 3.650104>, <1.595033, -1.149935, 3.646561>, <1.534793, -1.193291, 3.641148>, <1.507872, -1.232297, 3.626952>, 
      <1.643410, -1.127076, 3.622770>, <1.595033, -1.136811, 3.619227>, <1.534793, -1.176352, 3.604835>, <1.507872, -1.215357, 3.590638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, -1.080829, 3.724499>, <1.595033, -1.088155, 3.731825>, <1.534793, -1.117909, 3.761578>, <1.507872, -1.147260, 3.790929>, 
      <1.643410, -1.103025, 3.723503>, <1.595033, -1.110350, 3.730829>, <1.534793, -1.151735, 3.746252>, <1.507872, -1.181086, 3.775603>, 
      <1.643410, -1.145556, 3.740205>, <1.595033, -1.155915, 3.740205>, <1.534793, -1.195235, 3.755139>, <1.507872, -1.236743, 3.755139>, 
      <1.643410, -1.154751, 3.719979>, <1.595033, -1.165110, 3.719979>, <1.534793, -1.207189, 3.719979>, <1.507872, -1.248697, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, -1.028884, 3.725626>, <1.595033, -1.028884, 3.735986>, <1.534793, -1.028884, 3.778064>, <1.507872, -1.028884, 3.819572>, 
      <1.643410, -1.044471, 3.725582>, <1.595033, -1.044471, 3.735941>, <1.534793, -1.065351, 3.775806>, <1.507872, -1.065351, 3.817314>, 
      <1.643410, -1.065258, 3.725198>, <1.595033, -1.072583, 3.732523>, <1.534793, -1.084628, 3.776657>, <1.507872, -1.113979, 3.806008>, 
      <1.643410, -1.080829, 3.724499>, <1.595033, -1.088155, 3.731825>, <1.534793, -1.117909, 3.761578>, <1.507872, -1.147260, 3.790929>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, -0.684764, 3.725626>, <1.595033, -0.684764, 3.735986>, <1.534793, -0.684764, 3.778064>, <1.507872, -0.684764, 3.819572>, 
      <1.643410, -0.788000, 3.725626>, <1.595033, -0.788000, 3.735986>, <1.534793, -0.788000, 3.778064>, <1.507872, -0.788000, 3.819572>, 
      <1.643410, -0.925648, 3.725920>, <1.595033, -0.925648, 3.736279>, <1.534793, -0.925845, 3.784445>, <1.507872, -0.925845, 3.825954>, 
      <1.643410, -1.028884, 3.725626>, <1.595033, -1.028884, 3.735986>, <1.534793, -1.028884, 3.778064>, <1.507872, -1.028884, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, -0.283292, 3.725626>, <1.595033, -0.283292, 3.735986>, <1.534793, -0.283292, 3.778064>, <1.507872, -0.283292, 3.819572>, 
      <1.643410, -0.403734, 3.725626>, <1.595033, -0.403734, 3.735986>, <1.534793, -0.403734, 3.778064>, <1.507872, -0.403734, 3.819572>, 
      <1.643410, -0.564323, 3.725626>, <1.595033, -0.564323, 3.735986>, <1.534793, -0.564323, 3.778064>, <1.507872, -0.564323, 3.819572>, 
      <1.643410, -0.684764, 3.725626>, <1.595033, -0.684764, 3.735986>, <1.534793, -0.684764, 3.778064>, <1.507872, -0.684764, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, 0.132518, 3.725626>, <1.595033, 0.132518, 3.735986>, <1.534793, 0.132518, 3.778064>, <1.507872, 0.132518, 3.819572>, 
      <1.643410, 0.007775, 3.725626>, <1.595033, 0.007775, 3.735986>, <1.534793, 0.007775, 3.778064>, <1.507872, 0.007775, 3.819572>, 
      <1.643410, -0.158549, 3.725626>, <1.595033, -0.158549, 3.735986>, <1.534793, -0.158549, 3.778064>, <1.507872, -0.158549, 3.819572>, 
      <1.643410, -0.283292, 3.725626>, <1.595033, -0.283292, 3.735986>, <1.534793, -0.283292, 3.778064>, <1.507872, -0.283292, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, 0.533991, 3.725626>, <1.595033, 0.533991, 3.735986>, <1.534793, 0.533991, 3.778064>, <1.507872, 0.533991, 3.819572>, 
      <1.643410, 0.413549, 3.725626>, <1.595033, 0.413549, 3.735986>, <1.534793, 0.413549, 3.778064>, <1.507872, 0.413549, 3.819572>, 
      <1.643410, 0.252960, 3.725626>, <1.595033, 0.252960, 3.735986>, <1.534793, 0.252960, 3.778064>, <1.507872, 0.252960, 3.819572>, 
      <1.643410, 0.132518, 3.725626>, <1.595033, 0.132518, 3.735986>, <1.534793, 0.132518, 3.778064>, <1.507872, 0.132518, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, -0.884739, 2.573272>, <1.485818, -0.918739, 2.573866>, <1.499031, -0.978882, 2.574916>, <1.495242, -1.019229, 2.575620>, 
      <1.507872, -0.884608, 2.547463>, <1.485818, -0.918608, 2.548057>, <1.499031, -0.978922, 2.549107>, <1.495242, -1.019268, 2.549811>, 
      <1.507872, -0.884739, 2.513051>, <1.485818, -0.918739, 2.513644>, <1.499031, -0.978882, 2.514694>, <1.495242, -1.019229, 2.515399>, 
      <1.507872, -0.884739, 2.487242>, <1.485818, -0.918739, 2.487835>, <1.499031, -0.978882, 2.488885>, <1.495242, -1.019229, 2.489590>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, -0.886327, 2.798593>, <1.485818, -0.919815, 2.792688>, <1.499031, -0.979054, 2.782243>, <1.495242, -1.018794, 2.775236>, 
      <1.507872, -0.873321, 2.732258>, <1.485818, -0.906810, 2.726353>, <1.499031, -0.969005, 2.723207>, <1.495242, -1.008745, 2.716200>, 
      <1.507872, -0.885084, 2.640869>, <1.485818, -0.919084, 2.641463>, <1.499031, -0.978791, 2.634800>, <1.495242, -1.019138, 2.635505>, 
      <1.507872, -0.884739, 2.573272>, <1.485818, -0.918739, 2.573866>, <1.499031, -0.978882, 2.574916>, <1.495242, -1.019229, 2.575620>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, -1.008684, 3.205470>, <1.485818, -1.034734, 3.183612>, <1.499031, -1.080813, 3.144947>, <1.495242, -1.111725, 3.119009>, 
      <1.507872, -0.959785, 3.087760>, <1.485818, -0.985834, 3.065902>, <1.499031, -1.039464, 3.046440>, <1.495242, -1.070376, 3.020501>, 
      <1.507872, -0.910850, 2.923675>, <1.485818, -0.944338, 2.917770>, <1.499031, -0.996981, 2.887562>, <1.495242, -1.036721, 2.880554>, 
      <1.507872, -0.886327, 2.798593>, <1.485818, -0.919815, 2.792688>, <1.499031, -0.979054, 2.782243>, <1.495242, -1.018794, 2.775236>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, -1.215357, 3.590638>, <1.485818, -1.247311, 3.579008>, <1.499031, -1.303836, 3.558434>, <1.495242, -1.341755, 3.544633>, 
      <1.507872, -1.159920, 3.471799>, <1.485818, -1.191874, 3.460168>, <1.499031, -1.244083, 3.426162>, <1.495242, -1.282003, 3.412361>, 
      <1.507872, -1.058991, 3.326571>, <1.485818, -1.085041, 3.304713>, <1.499031, -1.136989, 3.278777>, <1.495242, -1.167901, 3.252839>, 
      <1.507872, -1.008684, 3.205470>, <1.485818, -1.034734, 3.183612>, <1.499031, -1.080813, 3.144947>, <1.495242, -1.111725, 3.119009>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, -1.248697, 3.719979>, <1.485818, -1.282702, 3.719979>, <1.499031, -1.342854, 3.719979>, <1.495242, -1.383208, 3.719979>, 
      <1.507872, -1.261596, 3.682041>, <1.485818, -1.295601, 3.682041>, <1.499031, -1.357962, 3.668079>, <1.495242, -1.398315, 3.668079>, 
      <1.507872, -1.232297, 3.626952>, <1.485818, -1.264251, 3.615322>, <1.499031, -1.326089, 3.607695>, <1.495242, -1.364008, 3.593894>, 
      <1.507872, -1.215357, 3.590638>, <1.485818, -1.247311, 3.579008>, <1.499031, -1.303836, 3.558434>, <1.495242, -1.341755, 3.544633>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, -1.147260, 3.790929>, <1.485818, -1.171305, 3.814974>, <1.499031, -1.213839, 3.857509>, <1.495242, -1.242373, 3.886043>, 
      <1.507872, -1.181086, 3.775603>, <1.485818, -1.205131, 3.799648>, <1.499031, -1.268340, 3.821499>, <1.495242, -1.296874, 3.850034>, 
      <1.507872, -1.236743, 3.755139>, <1.485818, -1.270748, 3.755139>, <1.499031, -1.324597, 3.782698>, <1.495242, -1.364950, 3.782698>, 
      <1.507872, -1.248697, 3.719979>, <1.485818, -1.282702, 3.719979>, <1.499031, -1.342854, 3.719979>, <1.495242, -1.383208, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, -1.028884, 3.819572>, <1.485818, -1.028884, 3.853578>, <1.499031, -1.028884, 3.913730>, <1.495242, -1.028884, 3.954083>, 
      <1.507872, -1.065351, 3.817314>, <1.485818, -1.065351, 3.851319>, <1.499031, -1.095609, 3.905588>, <1.495242, -1.095609, 3.945941>, 
      <1.507872, -1.113979, 3.806008>, <1.485818, -1.138024, 3.830054>, <1.499031, -1.157754, 3.894564>, <1.495242, -1.186288, 3.923098>, 
      <1.507872, -1.147260, 3.790929>, <1.485818, -1.171305, 3.814974>, <1.499031, -1.213839, 3.857509>, <1.495242, -1.242373, 3.886043>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, -0.684764, 3.819572>, <1.485818, -0.684764, 3.853578>, <1.499031, -0.684764, 3.913730>, <1.495242, -0.684764, 3.954083>, 
      <1.507872, -0.788000, 3.819572>, <1.485818, -0.788000, 3.853578>, <1.499031, -0.788000, 3.913730>, <1.495242, -0.788000, 3.954083>, 
      <1.507872, -0.925845, 3.825954>, <1.485818, -0.925845, 3.859959>, <1.499031, -0.926408, 3.926234>, <1.495242, -0.926408, 3.966587>, 
      <1.507872, -1.028884, 3.819572>, <1.485818, -1.028884, 3.853578>, <1.499031, -1.028884, 3.913730>, <1.495242, -1.028884, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, -0.283292, 3.819572>, <1.485818, -0.283292, 3.853578>, <1.499031, -0.283292, 3.913730>, <1.495242, -0.283292, 3.954083>, 
      <1.507872, -0.403734, 3.819572>, <1.485818, -0.403734, 3.853578>, <1.499031, -0.403734, 3.913730>, <1.495242, -0.403734, 3.954083>, 
      <1.507872, -0.564323, 3.819572>, <1.485818, -0.564323, 3.853578>, <1.499031, -0.564323, 3.913730>, <1.495242, -0.564323, 3.954083>, 
      <1.507872, -0.684764, 3.819572>, <1.485818, -0.684764, 3.853578>, <1.499031, -0.684764, 3.913730>, <1.495242, -0.684764, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, 0.132518, 3.819572>, <1.485818, 0.132518, 3.853578>, <1.499031, 0.132518, 3.913730>, <1.495242, 0.132518, 3.954083>, 
      <1.507872, 0.007775, 3.819572>, <1.485818, 0.007775, 3.853578>, <1.499031, 0.007775, 3.913730>, <1.495242, 0.007775, 3.954083>, 
      <1.507872, -0.158549, 3.819572>, <1.485818, -0.158549, 3.853578>, <1.499031, -0.158549, 3.913730>, <1.495242, -0.158549, 3.954083>, 
      <1.507872, -0.283292, 3.819572>, <1.485818, -0.283292, 3.853578>, <1.499031, -0.283292, 3.913730>, <1.495242, -0.283292, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, 0.533991, 3.819572>, <1.485818, 0.533991, 3.853578>, <1.499031, 0.533991, 3.913730>, <1.495242, 0.533991, 3.954083>, 
      <1.507872, 0.413549, 3.819572>, <1.485818, 0.413549, 3.853578>, <1.499031, 0.413549, 3.913730>, <1.495242, 0.413549, 3.954083>, 
      <1.507872, 0.252960, 3.819572>, <1.485818, 0.252960, 3.853578>, <1.499031, 0.252960, 3.913730>, <1.495242, 0.252960, 3.954083>, 
      <1.507872, 0.132518, 3.819572>, <1.485818, 0.132518, 3.853578>, <1.499031, 0.132518, 3.913730>, <1.495242, 0.132518, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, -1.019229, 2.575620>, <1.496128, -1.070386, 2.576513>, <1.497309, -1.138594, 2.577703>, <1.498195, -1.189750, 2.578596>, 
      <1.495242, -1.019268, 2.549811>, <1.496128, -1.070425, 2.550704>, <1.497309, -1.138900, 2.551896>, <1.498195, -1.190056, 2.552789>, 
      <1.495242, -1.019229, 2.515399>, <1.496128, -1.070386, 2.516292>, <1.497309, -1.138594, 2.517482>, <1.498195, -1.189750, 2.518375>, 
      <1.495242, -1.019229, 2.489590>, <1.496128, -1.070386, 2.490483>, <1.497309, -1.138594, 2.491673>, <1.498195, -1.189750, 2.492566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, -1.018794, 2.775236>, <1.496128, -1.069181, 2.766351>, <1.497309, -1.136363, 2.754505>, <1.498195, -1.186750, 2.745620>, 
      <1.495242, -1.008745, 2.716200>, <1.496128, -1.059131, 2.707315>, <1.497309, -1.130287, 2.704759>, <1.498195, -1.180673, 2.695875>, 
      <1.495242, -1.019138, 2.635505>, <1.496128, -1.070294, 2.636398>, <1.497309, -1.138000, 2.627815>, <1.498195, -1.189156, 2.628708>, 
      <1.495242, -1.019229, 2.575620>, <1.496128, -1.070386, 2.576513>, <1.497309, -1.138594, 2.577703>, <1.498195, -1.189750, 2.578596>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, -1.111725, 3.119009>, <1.496128, -1.150919, 3.086121>, <1.497309, -1.203178, 3.042270>, <1.498195, -1.242372, 3.009383>, 
      <1.495242, -1.070376, 3.020501>, <1.496128, -1.109570, 2.987614>, <1.497309, -1.171506, 2.967861>, <1.498195, -1.210700, 2.934974>, 
      <1.495242, -1.036721, 2.880554>, <1.496128, -1.087108, 2.871670>, <1.497309, -1.146168, 2.834777>, <1.498195, -1.196555, 2.825893>, 
      <1.495242, -1.018794, 2.775236>, <1.496128, -1.069181, 2.766351>, <1.497309, -1.136363, 2.754505>, <1.498195, -1.186750, 2.745620>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, -1.341755, 3.544633>, <1.496128, -1.389834, 3.527134>, <1.497309, -1.453939, 3.503802>, <1.498195, -1.502018, 3.486302>, 
      <1.495242, -1.282003, 3.412361>, <1.496128, -1.330081, 3.394862>, <1.497309, -1.388556, 3.354593>, <1.498195, -1.436634, 3.337094>, 
      <1.495242, -1.167901, 3.252839>, <1.496128, -1.207096, 3.219951>, <1.497309, -1.266979, 3.192162>, <1.498195, -1.306173, 3.159275>, 
      <1.495242, -1.111725, 3.119009>, <1.496128, -1.150919, 3.086121>, <1.497309, -1.203178, 3.042270>, <1.498195, -1.242372, 3.009383>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, -1.383208, 3.719979>, <1.496128, -1.434372, 3.719979>, <1.497309, -1.502591, 3.719979>, <1.498195, -1.553755, 3.719979>, 
      <1.495242, -1.398315, 3.668079>, <1.496128, -1.449480, 3.668079>, <1.497309, -1.521128, 3.650612>, <1.498195, -1.572292, 3.650612>, 
      <1.495242, -1.364008, 3.593894>, <1.496128, -1.412087, 3.576394>, <1.497309, -1.482757, 3.569565>, <1.498195, -1.530835, 3.552066>, 
      <1.495242, -1.341755, 3.544633>, <1.496128, -1.389834, 3.527134>, <1.497309, -1.453939, 3.503802>, <1.498195, -1.502018, 3.486302>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, -1.242373, 3.886043>, <1.496128, -1.278551, 3.922222>, <1.497309, -1.326789, 3.970460>, <1.498195, -1.362968, 4.006638>, 
      <1.495242, -1.296874, 3.850034>, <1.496128, -1.333053, 3.886212>, <1.497309, -1.408602, 3.907386>, <1.498195, -1.444781, 3.943564>, 
      <1.495242, -1.364950, 3.782698>, <1.496128, -1.416115, 3.782698>, <1.497309, -1.475921, 3.819780>, <1.498195, -1.527085, 3.819780>, 
      <1.495242, -1.383208, 3.719979>, <1.496128, -1.434372, 3.719979>, <1.497309, -1.502591, 3.719979>, <1.498195, -1.553755, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, -1.028884, 3.954083>, <1.496128, -1.028884, 4.005247>, <1.497309, -1.028884, 4.073466>, <1.498195, -1.028884, 4.124630>, 
      <1.495242, -1.095609, 3.945941>, <1.496128, -1.095609, 3.997105>, <1.497309, -1.133603, 4.055247>, <1.498195, -1.133603, 4.106411>, 
      <1.495242, -1.186288, 3.923098>, <1.496128, -1.222466, 3.959277>, <1.497309, -1.242609, 4.035358>, <1.498195, -1.278788, 4.071537>, 
      <1.495242, -1.242373, 3.886043>, <1.496128, -1.278551, 3.922222>, <1.497309, -1.326789, 3.970460>, <1.498195, -1.362968, 4.006638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, -0.684764, 3.954083>, <1.496128, -0.684764, 4.005247>, <1.497309, -0.684764, 4.073466>, <1.498195, -0.684764, 4.124630>, 
      <1.495242, -0.788000, 3.954083>, <1.496128, -0.788000, 4.005247>, <1.497309, -0.788000, 4.073466>, <1.498195, -0.788000, 4.124630>, 
      <1.495242, -0.926408, 3.966587>, <1.496128, -0.926408, 4.017751>, <1.497309, -0.927176, 4.091161>, <1.498195, -0.927176, 4.142325>, 
      <1.495242, -1.028884, 3.954083>, <1.496128, -1.028884, 4.005247>, <1.497309, -1.028884, 4.073466>, <1.498195, -1.028884, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, -0.283292, 3.954083>, <1.496128, -0.283292, 4.005247>, <1.497309, -0.283292, 4.073466>, <1.498195, -0.283292, 4.124630>, 
      <1.495242, -0.403734, 3.954083>, <1.496128, -0.403734, 4.005247>, <1.497309, -0.403734, 4.073466>, <1.498195, -0.403734, 4.124630>, 
      <1.495242, -0.564323, 3.954083>, <1.496128, -0.564323, 4.005247>, <1.497309, -0.564323, 4.073466>, <1.498195, -0.564323, 4.124630>, 
      <1.495242, -0.684764, 3.954083>, <1.496128, -0.684764, 4.005247>, <1.497309, -0.684764, 4.073466>, <1.498195, -0.684764, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, 0.132518, 3.954083>, <1.496128, 0.132518, 4.005247>, <1.497309, 0.132518, 4.073466>, <1.498195, 0.132518, 4.124630>, 
      <1.495242, 0.007775, 3.954083>, <1.496128, 0.007775, 4.005247>, <1.497309, 0.007775, 4.073466>, <1.498195, 0.007775, 4.124630>, 
      <1.495242, -0.158549, 3.954083>, <1.496128, -0.158549, 4.005247>, <1.497309, -0.158549, 4.073466>, <1.498195, -0.158549, 4.124630>, 
      <1.495242, -0.283292, 3.954083>, <1.496128, -0.283292, 4.005247>, <1.497309, -0.283292, 4.073466>, <1.498195, -0.283292, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, 0.533991, 3.954083>, <1.496128, 0.533991, 4.005247>, <1.497309, 0.533991, 4.073466>, <1.498195, 0.533991, 4.124630>, 
      <1.495242, 0.413549, 3.954083>, <1.496128, 0.413549, 4.005247>, <1.497309, 0.413549, 4.073466>, <1.498195, 0.413549, 4.124630>, 
      <1.495242, 0.252960, 3.954083>, <1.496128, 0.252960, 4.005247>, <1.497309, 0.252960, 4.073466>, <1.498195, 0.252960, 4.124630>, 
      <1.495242, 0.132518, 3.954083>, <1.496128, 0.132518, 4.005247>, <1.497309, 0.132518, 4.073466>, <1.498195, 0.132518, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, -1.189750, 2.578596>, <1.550096, -1.189052, 2.578584>, <1.619385, -1.190530, 2.578610>, <1.671197, -1.187421, 2.578556>, 
      <1.498195, -1.190056, 2.552789>, <1.550096, -1.189358, 2.552777>, <1.619385, -1.190831, 2.552803>, <1.671197, -1.187723, 2.552748>, 
      <1.498195, -1.189750, 2.518375>, <1.550096, -1.189052, 2.518363>, <1.619385, -1.190530, 2.518389>, <1.671197, -1.187421, 2.518334>, 
      <1.498195, -1.189750, 2.492566>, <1.550096, -1.189052, 2.492554>, <1.619385, -1.190530, 2.492580>, <1.671197, -1.187421, 2.492525>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, -1.186750, 2.745620>, <1.550096, -1.186062, 2.745742>, <1.619385, -1.187517, 2.745485>, <1.671197, -1.184456, 2.746025>, 
      <1.498195, -1.180673, 2.695875>, <1.550096, -1.179985, 2.695996>, <1.619385, -1.181384, 2.695612>, <1.671197, -1.178323, 2.696152>, 
      <1.498195, -1.189156, 2.628708>, <1.550096, -1.188458, 2.628696>, <1.619385, -1.189942, 2.628855>, <1.671197, -1.186834, 2.628801>, 
      <1.498195, -1.189750, 2.578596>, <1.550096, -1.189052, 2.578584>, <1.619385, -1.190530, 2.578610>, <1.671197, -1.187421, 2.578556>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, -1.242372, 3.009383>, <1.550096, -1.241837, 3.009832>, <1.619385, -1.242969, 3.008882>, <1.671197, -1.240588, 3.010880>, 
      <1.498195, -1.210700, 2.934974>, <1.550096, -1.210165, 2.935423>, <1.619385, -1.211165, 2.934146>, <1.671197, -1.208783, 2.936145>, 
      <1.498195, -1.196555, 2.825893>, <1.550096, -1.195867, 2.826014>, <1.619385, -1.197431, 2.826099>, <1.671197, -1.194370, 2.826639>, 
      <1.498195, -1.186750, 2.745620>, <1.550096, -1.186062, 2.745742>, <1.619385, -1.187517, 2.745485>, <1.671197, -1.184456, 2.746025>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, -1.502018, 3.486302>, <1.550096, -1.501361, 3.486542>, <1.619385, -1.502750, 3.486036>, <1.671197, -1.499828, 3.487099>, 
      <1.498195, -1.436634, 3.337094>, <1.550096, -1.435978, 3.337333>, <1.619385, -1.437444, 3.337058>, <1.671197, -1.434523, 3.338121>, 
      <1.498195, -1.306173, 3.159275>, <1.550096, -1.305638, 3.159724>, <1.619385, -1.306664, 3.158555>, <1.671197, -1.304283, 3.160553>, 
      <1.498195, -1.242372, 3.009383>, <1.550096, -1.241837, 3.009832>, <1.619385, -1.242969, 3.008882>, <1.671197, -1.240588, 3.010880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, -1.553755, 3.719979>, <1.550096, -1.553056, 3.719979>, <1.619385, -1.554534, 3.719979>, <1.671197, -1.551425, 3.719979>, 
      <1.498195, -1.572292, 3.650612>, <1.550096, -1.571593, 3.650612>, <1.619385, -1.573022, 3.650850>, <1.671197, -1.569914, 3.650850>, 
      <1.498195, -1.530835, 3.552066>, <1.550096, -1.530178, 3.552305>, <1.619385, -1.531479, 3.551574>, <1.671197, -1.528557, 3.552637>, 
      <1.498195, -1.502018, 3.486302>, <1.550096, -1.501361, 3.486542>, <1.619385, -1.502750, 3.486036>, <1.671197, -1.499828, 3.487099>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, -1.362968, 4.006638>, <1.550096, -1.362474, 4.006144>, <1.619385, -1.363519, 4.007189>, <1.671197, -1.361321, 4.004990>, 
      <1.498195, -1.444781, 3.943564>, <1.550096, -1.444287, 3.943070>, <1.619385, -1.444956, 3.944488>, <1.671197, -1.442758, 3.942289>, 
      <1.498195, -1.527085, 3.819780>, <1.550096, -1.526386, 3.819780>, <1.619385, -1.527980, 3.819268>, <1.671197, -1.524871, 3.819268>, 
      <1.498195, -1.553755, 3.719979>, <1.550096, -1.553056, 3.719979>, <1.619385, -1.554534, 3.719979>, <1.671197, -1.551425, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, -1.028884, 4.124630>, <1.550096, -1.028884, 4.123932>, <1.619385, -1.028884, 4.125410>, <1.671197, -1.028884, 4.122301>, 
      <1.498195, -1.133603, 4.106411>, <1.550096, -1.133603, 4.105712>, <1.619385, -1.133087, 4.107341>, <1.671197, -1.133087, 4.104233>, 
      <1.498195, -1.278788, 4.071537>, <1.550096, -1.278294, 4.071042>, <1.619385, -1.279721, 4.071708>, <1.671197, -1.277522, 4.069510>, 
      <1.498195, -1.362968, 4.006638>, <1.550096, -1.362474, 4.006144>, <1.619385, -1.363519, 4.007189>, <1.671197, -1.361321, 4.004990>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, -0.684764, 4.124630>, <1.550096, -0.684764, 4.123932>, <1.619385, -0.684764, 4.125410>, <1.671197, -0.684764, 4.122301>, 
      <1.498195, -0.788000, 4.124630>, <1.550096, -0.788000, 4.123932>, <1.619385, -0.788000, 4.125410>, <1.671197, -0.788000, 4.122301>, 
      <1.498195, -0.927176, 4.142325>, <1.550096, -0.927176, 4.141626>, <1.619385, -0.927165, 4.143047>, <1.671197, -0.927165, 4.139938>, 
      <1.498195, -1.028884, 4.124630>, <1.550096, -1.028884, 4.123932>, <1.619385, -1.028884, 4.125410>, <1.671197, -1.028884, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, -0.283292, 4.124630>, <1.550096, -0.283292, 4.123932>, <1.619385, -0.283292, 4.125410>, <1.671197, -0.283292, 4.122301>, 
      <1.498195, -0.403734, 4.124630>, <1.550096, -0.403734, 4.123932>, <1.619385, -0.403734, 4.125410>, <1.671197, -0.403734, 4.122301>, 
      <1.498195, -0.564323, 4.124630>, <1.550096, -0.564323, 4.123932>, <1.619385, -0.564323, 4.125410>, <1.671197, -0.564323, 4.122301>, 
      <1.498195, -0.684764, 4.124630>, <1.550096, -0.684764, 4.123932>, <1.619385, -0.684764, 4.125410>, <1.671197, -0.684764, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, 0.132518, 4.124630>, <1.550096, 0.132518, 4.123932>, <1.619385, 0.132518, 4.125410>, <1.671197, 0.132518, 4.122301>, 
      <1.498195, 0.007775, 4.124630>, <1.550096, 0.007775, 4.123932>, <1.619385, 0.007775, 4.125410>, <1.671197, 0.007775, 4.122301>, 
      <1.498195, -0.158549, 4.124630>, <1.550096, -0.158549, 4.123932>, <1.619385, -0.158549, 4.125410>, <1.671197, -0.158549, 4.122301>, 
      <1.498195, -0.283292, 4.124630>, <1.550096, -0.283292, 4.123932>, <1.619385, -0.283292, 4.125410>, <1.671197, -0.283292, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, 0.533991, 4.124630>, <1.550096, 0.533991, 4.123932>, <1.619385, 0.533991, 4.125410>, <1.671197, 0.533991, 4.122301>, 
      <1.498195, 0.413549, 4.124630>, <1.550096, 0.413549, 4.123932>, <1.619385, 0.413549, 4.125410>, <1.671197, 0.413549, 4.122301>, 
      <1.498195, 0.252960, 4.124630>, <1.550096, 0.252960, 4.123932>, <1.619385, 0.252960, 4.125410>, <1.671197, 0.252960, 4.122301>, 
      <1.498195, 0.132518, 4.124630>, <1.550096, 0.132518, 4.123932>, <1.619385, 0.132518, 4.125410>, <1.671197, 0.132518, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, -1.187421, 2.578556>, <1.716277, -1.184717, 2.578508>, <1.787962, -1.201430, 2.578800>, <1.820768, -1.170399, 2.578259>, 
      <1.671197, -1.187723, 2.552748>, <1.716277, -1.185019, 2.552701>, <1.787962, -1.201703, 2.552993>, <1.820768, -1.170671, 2.552451>, 
      <1.671197, -1.187421, 2.518334>, <1.716277, -1.184717, 2.518287>, <1.787962, -1.201430, 2.518579>, <1.820768, -1.170399, 2.518037>, 
      <1.671197, -1.187421, 2.492525>, <1.716277, -1.184717, 2.492478>, <1.787962, -1.201430, 2.492770>, <1.820768, -1.170399, 2.492228>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, -1.184456, 2.746025>, <1.716277, -1.181792, 2.746495>, <1.787962, -1.198254, 2.743592>, <1.820768, -1.167690, 2.748981>, 
      <1.671197, -1.178323, 2.696152>, <1.716277, -1.175659, 2.696622>, <1.787962, -1.191709, 2.692788>, <1.820768, -1.161144, 2.698178>, 
      <1.671197, -1.186834, 2.628801>, <1.716277, -1.184129, 2.628754>, <1.787962, -1.200890, 2.630021>, <1.820768, -1.169858, 2.629479>, 
      <1.671197, -1.187421, 2.578556>, <1.716277, -1.184717, 2.578508>, <1.787962, -1.201430, 2.578800>, <1.820768, -1.170399, 2.578259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, -1.240588, 3.010880>, <1.716277, -1.238516, 3.012619>, <1.787962, -1.251321, 3.001874>, <1.820768, -1.227546, 3.021823>, 
      <1.671197, -1.208783, 2.936145>, <1.716277, -1.206711, 2.937883>, <1.787962, -1.218546, 2.924749>, <1.820768, -1.194771, 2.944699>, 
      <1.671197, -1.194370, 2.826639>, <1.716277, -1.191706, 2.827109>, <1.787962, -1.208962, 2.826704>, <1.820768, -1.178397, 2.832093>, 
      <1.671197, -1.184456, 2.746025>, <1.716277, -1.181792, 2.746495>, <1.787962, -1.198254, 2.743592>, <1.820768, -1.167690, 2.748981>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, -1.499828, 3.487099>, <1.716277, -1.497287, 3.488024>, <1.787962, -1.512995, 3.482307>, <1.820768, -1.483830, 3.492922>, 
      <1.671197, -1.434523, 3.338121>, <1.716277, -1.431981, 3.339046>, <1.787962, -1.448257, 3.335016>, <1.820768, -1.419093, 3.345631>, 
      <1.671197, -1.304283, 3.160553>, <1.716277, -1.302211, 3.162292>, <1.787962, -1.314245, 3.149948>, <1.820768, -1.290470, 3.169897>, 
      <1.671197, -1.240588, 3.010880>, <1.716277, -1.238516, 3.012619>, <1.787962, -1.251321, 3.001874>, <1.820768, -1.227546, 3.021823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, -1.551425, 3.719979>, <1.716277, -1.548721, 3.719979>, <1.787962, -1.565437, 3.719979>, <1.820768, -1.534401, 3.719979>, 
      <1.671197, -1.569914, 3.650850>, <1.716277, -1.567209, 3.650850>, <1.787962, -1.583570, 3.652590>, <1.820768, -1.552534, 3.652590>, 
      <1.671197, -1.528557, 3.552637>, <1.716277, -1.526016, 3.553562>, <1.787962, -1.541075, 3.546194>, <1.820768, -1.511910, 3.556810>, 
      <1.671197, -1.499828, 3.487099>, <1.716277, -1.497287, 3.488024>, <1.787962, -1.512995, 3.482307>, <1.820768, -1.483830, 3.492922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, -1.361321, 4.004990>, <1.716277, -1.359408, 4.003078>, <1.787962, -1.371228, 4.014898>, <1.820768, -1.349282, 3.992952>, 
      <1.671197, -1.442758, 3.942289>, <1.716277, -1.440845, 3.940377>, <1.787962, -1.449923, 3.954918>, <1.820768, -1.427977, 3.932972>, 
      <1.671197, -1.524871, 3.819268>, <1.716277, -1.522166, 3.819268>, <1.787962, -1.539727, 3.815527>, <1.820768, -1.508690, 3.815527>, 
      <1.671197, -1.551425, 3.719979>, <1.716277, -1.548721, 3.719979>, <1.787962, -1.565437, 3.719979>, <1.820768, -1.534401, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, -1.028884, 4.122301>, <1.716277, -1.028884, 4.119596>, <1.787962, -1.028884, 4.136312>, <1.820768, -1.028884, 4.105276>, 
      <1.671197, -1.133087, 4.104233>, <1.716277, -1.133087, 4.101528>, <1.787962, -1.129314, 4.119337>, <1.820768, -1.129314, 4.088300>, 
      <1.671197, -1.277522, 4.069510>, <1.716277, -1.275610, 4.067597>, <1.787962, -1.290220, 4.076641>, <1.820768, -1.268274, 4.054695>, 
      <1.671197, -1.361321, 4.004990>, <1.716277, -1.359408, 4.003078>, <1.787962, -1.371228, 4.014898>, <1.820768, -1.349282, 3.992952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, -0.684764, 4.122301>, <1.716277, -0.684764, 4.119596>, <1.787962, -0.684764, 4.136312>, <1.820768, -0.684764, 4.105276>, 
      <1.671197, -0.788000, 4.122301>, <1.716277, -0.788000, 4.119596>, <1.787962, -0.788000, 4.136312>, <1.820768, -0.788000, 4.105276>, 
      <1.671197, -0.927165, 4.139938>, <1.716277, -0.927165, 4.137234>, <1.787962, -0.927092, 4.153518>, <1.820768, -0.927092, 4.122482>, 
      <1.671197, -1.028884, 4.122301>, <1.716277, -1.028884, 4.119596>, <1.787962, -1.028884, 4.136312>, <1.820768, -1.028884, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, -0.283292, 4.122301>, <1.716277, -0.283292, 4.119596>, <1.787962, -0.283292, 4.136312>, <1.820768, -0.283292, 4.105276>, 
      <1.671197, -0.403734, 4.122301>, <1.716277, -0.403734, 4.119596>, <1.787962, -0.403734, 4.136312>, <1.820768, -0.403734, 4.105276>, 
      <1.671197, -0.564323, 4.122301>, <1.716277, -0.564323, 4.119596>, <1.787962, -0.564323, 4.136312>, <1.820768, -0.564323, 4.105276>, 
      <1.671197, -0.684764, 4.122301>, <1.716277, -0.684764, 4.119596>, <1.787962, -0.684764, 4.136312>, <1.820768, -0.684764, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, 0.132518, 4.122301>, <1.716277, 0.132518, 4.119596>, <1.787962, 0.132518, 4.136312>, <1.820768, 0.132518, 4.105276>, 
      <1.671197, 0.007775, 4.122301>, <1.716277, 0.007775, 4.119596>, <1.787962, 0.007775, 4.136312>, <1.820768, 0.007775, 4.105276>, 
      <1.671197, -0.158549, 4.122301>, <1.716277, -0.158549, 4.119596>, <1.787962, -0.158549, 4.136312>, <1.820768, -0.158549, 4.105276>, 
      <1.671197, -0.283292, 4.122301>, <1.716277, -0.283292, 4.119596>, <1.787962, -0.283292, 4.136312>, <1.820768, -0.283292, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, 0.533991, 4.122301>, <1.716277, 0.533991, 4.119596>, <1.787962, 0.533991, 4.136312>, <1.820768, 0.533991, 4.105276>, 
      <1.671197, 0.413549, 4.122301>, <1.716277, 0.413549, 4.119596>, <1.787962, 0.413549, 4.136312>, <1.820768, 0.413549, 4.105276>, 
      <1.671197, 0.252960, 4.122301>, <1.716277, 0.252960, 4.119596>, <1.787962, 0.252960, 4.136312>, <1.820768, 0.252960, 4.105276>, 
      <1.671197, 0.132518, 4.122301>, <1.716277, 0.132518, 4.119596>, <1.787962, 0.132518, 4.136312>, <1.820768, 0.132518, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, -1.170399, 2.578259>, <1.863239, -1.130227, 2.577557>, <1.881040, -1.044481, 2.576061>, <1.884033, -0.986103, 2.575042>, 
      <1.820768, -1.170671, 2.552451>, <1.863239, -1.130500, 2.551750>, <1.881040, -1.044476, 2.550252>, <1.884033, -0.986098, 2.549233>, 
      <1.820768, -1.170399, 2.518037>, <1.863239, -1.130227, 2.517336>, <1.881040, -1.044481, 2.515839>, <1.884033, -0.986103, 2.514820>, 
      <1.820768, -1.170399, 2.492228>, <1.863239, -1.130227, 2.491527>, <1.881040, -1.044481, 2.490030>, <1.884033, -0.986103, 2.489011>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, -1.167690, 2.748981>, <1.863239, -1.128122, 2.755958>, <1.881040, -1.043666, 2.770850>, <1.884033, -0.986166, 2.780989>, 
      <1.820768, -1.161144, 2.698178>, <1.863239, -1.121577, 2.705155>, <1.881040, -1.032878, 2.710015>, <1.884033, -0.975378, 2.720154>, 
      <1.820768, -1.169858, 2.629479>, <1.863239, -1.129687, 2.628778>, <1.881040, -1.044495, 2.637845>, <1.884033, -0.986117, 2.636826>, 
      <1.820768, -1.170399, 2.578259>, <1.863239, -1.130227, 2.577557>, <1.881040, -1.044481, 2.576061>, <1.884033, -0.986103, 2.575042>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, -1.227546, 3.021823>, <1.863239, -1.196767, 3.047649>, <1.881040, -1.131072, 3.102774>, <1.884033, -1.086345, 3.140305>, 
      <1.820768, -1.194771, 2.944699>, <1.863239, -1.163993, 2.970525>, <1.881040, -1.087856, 2.999550>, <1.884033, -1.043129, 3.037080>, 
      <1.820768, -1.178397, 2.832093>, <1.863239, -1.138830, 2.839070>, <1.881040, -1.063206, 2.881037>, <1.884033, -1.005706, 2.891176>, 
      <1.820768, -1.167690, 2.748981>, <1.863239, -1.128122, 2.755958>, <1.881040, -1.043666, 2.770850>, <1.884033, -0.986166, 2.780989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, -1.483830, 3.492922>, <1.863239, -1.446075, 3.506664>, <1.881040, -1.365488, 3.535995>, <1.884033, -1.310623, 3.555964>, 
      <1.820768, -1.419093, 3.345631>, <1.863239, -1.381338, 3.359373>, <1.881040, -1.306811, 3.407024>, <1.884033, -1.251945, 3.426993>, 
      <1.820768, -1.290470, 3.169897>, <1.863239, -1.259692, 3.195723>, <1.881040, -1.185792, 3.233474>, <1.884033, -1.141065, 3.271004>, 
      <1.820768, -1.227546, 3.021823>, <1.863239, -1.196767, 3.047649>, <1.881040, -1.131072, 3.102774>, <1.884033, -1.086345, 3.140305>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, -1.534401, 3.719979>, <1.863239, -1.494223, 3.719979>, <1.881040, -1.408464, 3.719979>, <1.884033, -1.350077, 3.719979>, 
      <1.820768, -1.552534, 3.652590>, <1.863239, -1.512356, 3.652590>, <1.881040, -1.422959, 3.671491>, <1.884033, -1.364573, 3.671491>, 
      <1.820768, -1.511910, 3.556810>, <1.863239, -1.474155, 3.570551>, <1.881040, -1.386446, 3.582059>, <1.884033, -1.331580, 3.602029>, 
      <1.820768, -1.483830, 3.492922>, <1.863239, -1.446075, 3.506664>, <1.881040, -1.365488, 3.535995>, <1.884033, -1.310623, 3.555964>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, -1.349282, 3.992952>, <1.863239, -1.320872, 3.964542>, <1.881040, -1.260231, 3.903901>, <1.884033, -1.218946, 3.862616>, 
      <1.820768, -1.427977, 3.932972>, <1.863239, -1.399567, 3.904562>, <1.881040, -1.309507, 3.873070>, <1.884033, -1.268221, 3.831784>, 
      <1.820768, -1.508690, 3.815527>, <1.863239, -1.468512, 3.815527>, <1.881040, -1.391814, 3.775670>, <1.884033, -1.333427, 3.775670>, 
      <1.820768, -1.534401, 3.719979>, <1.863239, -1.494223, 3.719979>, <1.881040, -1.408464, 3.719979>, <1.884033, -1.350077, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, -1.028884, 4.105276>, <1.863239, -1.028884, 4.065098>, <1.881040, -1.028884, 3.979339>, <1.884033, -1.028884, 3.920952>, 
      <1.820768, -1.129314, 4.088300>, <1.863239, -1.129314, 4.048122>, <1.881040, -1.088175, 3.972864>, <1.884033, -1.088175, 3.914477>, 
      <1.820768, -1.268274, 4.054695>, <1.863239, -1.239864, 4.026285>, <1.881040, -1.209670, 3.935538>, <1.884033, -1.168384, 3.894252>, 
      <1.820768, -1.349282, 3.992952>, <1.863239, -1.320872, 3.964542>, <1.881040, -1.260231, 3.903901>, <1.884033, -1.218946, 3.862616>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, -0.684764, 4.105276>, <1.863239, -0.684764, 4.065098>, <1.881040, -0.684764, 3.979339>, <1.884033, -0.684764, 3.920952>, 
      <1.820768, -0.788000, 4.105276>, <1.863239, -0.788000, 4.065098>, <1.881040, -0.788000, 3.979339>, <1.884033, -0.788000, 3.920952>, 
      <1.820768, -0.927092, 4.122482>, <1.863239, -0.927092, 4.082304>, <1.881040, -0.926258, 3.990546>, <1.884033, -0.926258, 3.932160>, 
      <1.820768, -1.028884, 4.105276>, <1.863239, -1.028884, 4.065098>, <1.881040, -1.028884, 3.979339>, <1.884033, -1.028884, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, -0.283292, 4.105276>, <1.863239, -0.283292, 4.065098>, <1.881040, -0.283292, 3.979339>, <1.884033, -0.283292, 3.920952>, 
      <1.820768, -0.403734, 4.105276>, <1.863239, -0.403734, 4.065098>, <1.881040, -0.403734, 3.979339>, <1.884033, -0.403734, 3.920952>, 
      <1.820768, -0.564323, 4.105276>, <1.863239, -0.564323, 4.065098>, <1.881040, -0.564323, 3.979339>, <1.884033, -0.564323, 3.920952>, 
      <1.820768, -0.684764, 4.105276>, <1.863239, -0.684764, 4.065098>, <1.881040, -0.684764, 3.979339>, <1.884033, -0.684764, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, 0.132518, 4.105276>, <1.863239, 0.132518, 4.065098>, <1.881040, 0.132518, 3.979339>, <1.884033, 0.132518, 3.920952>, 
      <1.820768, 0.007775, 4.105276>, <1.863239, 0.007775, 4.065098>, <1.881040, 0.007775, 3.979339>, <1.884033, 0.007775, 3.920952>, 
      <1.820768, -0.158549, 4.105276>, <1.863239, -0.158549, 4.065098>, <1.881040, -0.158549, 3.979339>, <1.884033, -0.158549, 3.920952>, 
      <1.820768, -0.283292, 4.105276>, <1.863239, -0.283292, 4.065098>, <1.881040, -0.283292, 3.979339>, <1.884033, -0.283292, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, 0.533991, 4.105276>, <1.863239, 0.533991, 4.065098>, <1.881040, 0.533991, 3.979339>, <1.884033, 0.533991, 3.920952>, 
      <1.820768, 0.413549, 4.105276>, <1.863239, 0.413549, 4.065098>, <1.881040, 0.413549, 3.979339>, <1.884033, 0.413549, 3.920952>, 
      <1.820768, 0.252960, 4.105276>, <1.863239, 0.252960, 4.065098>, <1.881040, 0.252960, 3.979339>, <1.884033, 0.252960, 3.920952>, 
      <1.820768, 0.132518, 4.105276>, <1.863239, 0.132518, 4.065098>, <1.881040, 0.132518, 3.979339>, <1.884033, 0.132518, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, -0.986103, 2.575042>, <1.886767, -0.932759, 2.574111>, <1.880525, -0.847495, 2.572622>, <1.839048, -0.813832, 2.572035>, 
      <1.884033, -0.986098, 2.549233>, <1.886767, -0.932754, 2.548302>, <1.880525, -0.847285, 2.546814>, <1.839048, -0.813621, 2.546227>, 
      <1.884033, -0.986103, 2.514820>, <1.886767, -0.932759, 2.513889>, <1.880525, -0.847495, 2.512401>, <1.839048, -0.813832, 2.511813>, 
      <1.884033, -0.986103, 2.489011>, <1.886767, -0.932759, 2.488080>, <1.880525, -0.847495, 2.486592>, <1.839048, -0.813832, 2.486004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, -0.986166, 2.780989>, <1.886767, -0.933625, 2.790253>, <1.880525, -0.849643, 2.805062>, <1.839048, -0.816486, 2.810908>, 
      <1.884033, -0.975378, 2.720154>, <1.886767, -0.922836, 2.729418>, <1.880525, -0.835119, 2.734882>, <1.839048, -0.801962, 2.740729>, 
      <1.884033, -0.986117, 2.636826>, <1.886767, -0.932773, 2.635895>, <1.880525, -0.848081, 2.644286>, <1.839048, -0.814417, 2.643699>, 
      <1.884033, -0.986103, 2.575042>, <1.886767, -0.932759, 2.574111>, <1.880525, -0.847495, 2.572622>, <1.839048, -0.813832, 2.572035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, -1.086345, 3.140305>, <1.886767, -1.045475, 3.174599>, <1.880525, -0.980149, 3.229414>, <1.839048, -0.954357, 3.251055>, 
      <1.884033, -1.043129, 3.037080>, <1.886767, -1.002259, 3.071374>, <1.880525, -0.927305, 3.101531>, <1.839048, -0.901513, 3.123173>, 
      <1.884033, -1.005706, 2.891176>, <1.886767, -0.953165, 2.900440>, <1.880525, -0.877685, 2.940561>, <1.839048, -0.844528, 2.946408>, 
      <1.884033, -0.986166, 2.780989>, <1.886767, -0.933625, 2.790253>, <1.880525, -0.849643, 2.805062>, <1.839048, -0.816486, 2.810908>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, -1.310623, 3.555964>, <1.886767, -1.260488, 3.574212>, <1.880525, -1.180354, 3.603378>, <1.839048, -1.148715, 3.614894>, 
      <1.884033, -1.251945, 3.426993>, <1.886767, -1.201811, 3.445241>, <1.880525, -1.127126, 3.491662>, <1.839048, -1.095487, 3.503177>, 
      <1.884033, -1.141065, 3.271004>, <1.886767, -1.100195, 3.305298>, <1.880525, -1.027410, 3.343782>, <1.839048, -1.001618, 3.365424>, 
      <1.884033, -1.086345, 3.140305>, <1.886767, -1.045475, 3.174599>, <1.880525, -0.980149, 3.229414>, <1.839048, -0.954357, 3.251055>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, -1.350077, 3.719979>, <1.886767, -1.296725, 3.719979>, <1.880525, -1.211448, 3.719979>, <1.839048, -1.177779, 3.719979>, 
      <1.884033, -1.364573, 3.671491>, <1.886767, -1.311220, 3.671491>, <1.880525, -1.223853, 3.689714>, <1.839048, -1.190185, 3.689714>, 
      <1.884033, -1.331580, 3.602029>, <1.886767, -1.281446, 3.620276>, <1.880525, -1.194423, 3.632907>, <1.839048, -1.162784, 3.644422>, 
      <1.884033, -1.310623, 3.555964>, <1.886767, -1.260488, 3.574212>, <1.880525, -1.180354, 3.603378>, <1.839048, -1.148715, 3.614894>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, -1.218946, 3.862616>, <1.886767, -1.181220, 3.824890>, <1.880525, -1.120920, 3.764590>, <1.839048, -1.097113, 3.740782>, 
      <1.884033, -1.268221, 3.831784>, <1.886767, -1.230495, 3.794058>, <1.880525, -1.145461, 3.759864>, <1.839048, -1.121653, 3.736056>, 
      <1.884033, -1.333427, 3.775670>, <1.886767, -1.280075, 3.775670>, <1.880525, -1.201969, 3.743103>, <1.839048, -1.168300, 3.743103>, 
      <1.884033, -1.350077, 3.719979>, <1.886767, -1.296725, 3.719979>, <1.880525, -1.211448, 3.719979>, <1.839048, -1.177779, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, -1.028884, 3.920952>, <1.886767, -1.028884, 3.867600>, <1.880525, -1.028884, 3.782323>, <1.839048, -1.028884, 3.748654>, 
      <1.884033, -1.088175, 3.914477>, <1.886767, -1.088175, 3.861125>, <1.880525, -1.049484, 3.781930>, <1.839048, -1.049484, 3.748261>, 
      <1.884033, -1.168384, 3.894252>, <1.886767, -1.130658, 3.856527>, <1.880525, -1.100688, 3.768486>, <1.839048, -1.076880, 3.744679>, 
      <1.884033, -1.218946, 3.862616>, <1.886767, -1.181220, 3.824890>, <1.880525, -1.120920, 3.764590>, <1.839048, -1.097113, 3.740782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, -0.684764, 3.920952>, <1.886767, -0.684764, 3.867600>, <1.880525, -0.684764, 3.782323>, <1.839048, -0.684764, 3.748654>, 
      <1.884033, -0.788000, 3.920952>, <1.886767, -0.788000, 3.867600>, <1.880525, -0.788000, 3.782323>, <1.839048, -0.788000, 3.748654>, 
      <1.884033, -0.926258, 3.932160>, <1.886767, -0.926258, 3.878807>, <1.880525, -0.925667, 3.784293>, <1.839048, -0.925667, 3.750624>, 
      <1.884033, -1.028884, 3.920952>, <1.886767, -1.028884, 3.867600>, <1.880525, -1.028884, 3.782323>, <1.839048, -1.028884, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, -0.283292, 3.920952>, <1.886767, -0.283292, 3.867600>, <1.880525, -0.283292, 3.782323>, <1.839048, -0.283292, 3.748654>, 
      <1.884033, -0.403734, 3.920952>, <1.886767, -0.403734, 3.867600>, <1.880525, -0.403734, 3.782323>, <1.839048, -0.403734, 3.748654>, 
      <1.884033, -0.564323, 3.920952>, <1.886767, -0.564323, 3.867600>, <1.880525, -0.564323, 3.782323>, <1.839048, -0.564323, 3.748654>, 
      <1.884033, -0.684764, 3.920952>, <1.886767, -0.684764, 3.867600>, <1.880525, -0.684764, 3.782323>, <1.839048, -0.684764, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, 0.132518, 3.920952>, <1.886767, 0.132518, 3.867600>, <1.880525, 0.132518, 3.782323>, <1.839048, 0.132518, 3.748654>, 
      <1.884033, 0.007775, 3.920952>, <1.886767, 0.007775, 3.867600>, <1.880525, 0.007775, 3.782323>, <1.839048, 0.007775, 3.748654>, 
      <1.884033, -0.158549, 3.920952>, <1.886767, -0.158549, 3.867600>, <1.880525, -0.158549, 3.782323>, <1.839048, -0.158549, 3.748654>, 
      <1.884033, -0.283292, 3.920952>, <1.886767, -0.283292, 3.867600>, <1.880525, -0.283292, 3.782323>, <1.839048, -0.283292, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, 0.533991, 3.920952>, <1.886767, 0.533991, 3.867600>, <1.880525, 0.533991, 3.782323>, <1.839048, 0.533991, 3.748654>, 
      <1.884033, 0.413549, 3.920952>, <1.886767, 0.413549, 3.867600>, <1.880525, 0.413549, 3.782323>, <1.839048, 0.413549, 3.748654>, 
      <1.884033, 0.252960, 3.920952>, <1.886767, 0.252960, 3.867600>, <1.880525, 0.252960, 3.782323>, <1.839048, 0.252960, 3.748654>, 
      <1.884033, 0.132518, 3.920952>, <1.886767, 0.132518, 3.867600>, <1.880525, 0.132518, 3.782323>, <1.839048, 0.132518, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, -0.813832, 2.572035>, <1.793165, -0.776592, 2.571384>, <1.701196, -0.778434, 2.571417>, <1.643410, -0.790807, 2.571633>, 
      <1.839048, -0.813621, 2.546227>, <1.793165, -0.776381, 2.545576>, <1.701196, -0.778199, 2.545609>, <1.643410, -0.790572, 2.545825>, 
      <1.839048, -0.813832, 2.511813>, <1.793165, -0.776592, 2.511163>, <1.701196, -0.778434, 2.511195>, <1.643410, -0.790807, 2.511411>, 
      <1.839048, -0.813832, 2.486004>, <1.793165, -0.776592, 2.485354>, <1.701196, -0.778434, 2.485386>, <1.643410, -0.790807, 2.485602>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, -0.816486, 2.810908>, <1.793165, -0.779806, 2.817376>, <1.701196, -0.781621, 2.817055>, <1.643410, -0.793808, 2.814907>, 
      <1.839048, -0.801962, 2.740729>, <1.793165, -0.765283, 2.747196>, <1.701196, -0.766609, 2.745628>, <1.643410, -0.778795, 2.743479>, 
      <1.839048, -0.814417, 2.643699>, <1.793165, -0.777177, 2.643049>, <1.701196, -0.779099, 2.644401>, <1.643410, -0.791472, 2.644617>, 
      <1.839048, -0.813832, 2.572035>, <1.793165, -0.776592, 2.571384>, <1.701196, -0.778434, 2.571417>, <1.643410, -0.790807, 2.571633>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, -0.954357, 3.251055>, <1.793165, -0.925826, 3.274996>, <1.701196, -0.927238, 3.273812>, <1.643410, -0.936717, 3.265858>, 
      <1.839048, -0.901513, 3.123173>, <1.793165, -0.872981, 3.147114>, <1.701196, -0.873117, 3.142621>, <1.643410, -0.882596, 3.134666>, 
      <1.839048, -0.844528, 2.946408>, <1.793165, -0.807849, 2.952875>, <1.701196, -0.810811, 2.955937>, <1.643410, -0.822997, 2.953789>, 
      <1.839048, -0.816486, 2.810908>, <1.793165, -0.779806, 2.817376>, <1.701196, -0.781621, 2.817055>, <1.643410, -0.793808, 2.814907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, -1.148715, 3.614894>, <1.793165, -1.113716, 3.627632>, <1.701196, -1.115448, 3.627002>, <1.643410, -1.127076, 3.622770>, 
      <1.839048, -1.095487, 3.503177>, <1.793165, -1.060488, 3.515916>, <1.701196, -1.062925, 3.517607>, <1.643410, -1.074553, 3.513374>, 
      <1.839048, -1.001618, 3.365424>, <1.793165, -0.973086, 3.389365>, <1.701196, -0.973515, 3.385992>, <1.643410, -0.982995, 3.378038>, 
      <1.839048, -0.954357, 3.251055>, <1.793165, -0.925826, 3.274996>, <1.701196, -0.927238, 3.273812>, <1.643410, -0.936717, 3.265858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, -1.177779, 3.719979>, <1.793165, -1.140534, 3.719979>, <1.701196, -1.142376, 3.719979>, <1.643410, -1.154751, 3.719979>, 
      <1.839048, -1.190185, 3.689714>, <1.793165, -1.152939, 3.689714>, <1.701196, -1.154925, 3.692376>, <1.643410, -1.167299, 3.692376>, 
      <1.839048, -1.162784, 3.644422>, <1.793165, -1.127785, 3.657161>, <1.701196, -1.128572, 3.654336>, <1.643410, -1.140200, 3.650104>, 
      <1.839048, -1.148715, 3.614894>, <1.793165, -1.113716, 3.627632>, <1.701196, -1.115448, 3.627002>, <1.643410, -1.127076, 3.622770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, -1.097113, 3.740782>, <1.793165, -1.070776, 3.714446>, <1.701196, -1.072079, 3.715749>, <1.643410, -1.080829, 3.724499>, 
      <1.839048, -1.121653, 3.736056>, <1.793165, -1.095317, 3.709720>, <1.701196, -1.094275, 3.714753>, <1.643410, -1.103025, 3.723503>, 
      <1.839048, -1.168300, 3.743103>, <1.793165, -1.131055, 3.743103>, <1.701196, -1.133182, 3.740205>, <1.643410, -1.145556, 3.740205>, 
      <1.839048, -1.177779, 3.719979>, <1.793165, -1.140534, 3.719979>, <1.701196, -1.142376, 3.719979>, <1.643410, -1.154751, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, -1.028884, 3.748654>, <1.793165, -1.028884, 3.711409>, <1.701196, -1.028884, 3.713252>, <1.643410, -1.028884, 3.725626>, 
      <1.839048, -1.049484, 3.748261>, <1.793165, -1.049484, 3.711016>, <1.701196, -1.044471, 3.713207>, <1.643410, -1.044471, 3.725582>, 
      <1.839048, -1.076880, 3.744679>, <1.793165, -1.050544, 3.718343>, <1.701196, -1.056507, 3.716448>, <1.643410, -1.065258, 3.725198>, 
      <1.839048, -1.097113, 3.740782>, <1.793165, -1.070776, 3.714446>, <1.701196, -1.072079, 3.715749>, <1.643410, -1.080829, 3.724499>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, -0.684764, 3.748654>, <1.793165, -0.684764, 3.711409>, <1.701196, -0.684764, 3.713252>, <1.643410, -0.684764, 3.725626>, 
      <1.839048, -0.788000, 3.748654>, <1.793165, -0.788000, 3.711409>, <1.701196, -0.788000, 3.713252>, <1.643410, -0.788000, 3.725626>, 
      <1.839048, -0.925667, 3.750624>, <1.793165, -0.925667, 3.713379>, <1.701196, -0.925648, 3.713545>, <1.643410, -0.925648, 3.725920>, 
      <1.839048, -1.028884, 3.748654>, <1.793165, -1.028884, 3.711409>, <1.701196, -1.028884, 3.713252>, <1.643410, -1.028884, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, -0.283292, 3.748654>, <1.793165, -0.283292, 3.711409>, <1.701196, -0.283292, 3.713252>, <1.643410, -0.283292, 3.725626>, 
      <1.839048, -0.403734, 3.748654>, <1.793165, -0.403734, 3.711409>, <1.701196, -0.403734, 3.713252>, <1.643410, -0.403734, 3.725626>, 
      <1.839048, -0.564323, 3.748654>, <1.793165, -0.564323, 3.711409>, <1.701196, -0.564323, 3.713252>, <1.643410, -0.564323, 3.725626>, 
      <1.839048, -0.684764, 3.748654>, <1.793165, -0.684764, 3.711409>, <1.701196, -0.684764, 3.713252>, <1.643410, -0.684764, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, 0.132518, 3.748654>, <1.793165, 0.132518, 3.711409>, <1.701196, 0.132518, 3.713252>, <1.643410, 0.132518, 3.725626>, 
      <1.839048, 0.007775, 3.748654>, <1.793165, 0.007775, 3.711409>, <1.701196, 0.007775, 3.713252>, <1.643410, 0.007775, 3.725626>, 
      <1.839048, -0.158549, 3.748654>, <1.793165, -0.158549, 3.711409>, <1.701196, -0.158549, 3.713252>, <1.643410, -0.158549, 3.725626>, 
      <1.839048, -0.283292, 3.748654>, <1.793165, -0.283292, 3.711409>, <1.701196, -0.283292, 3.713252>, <1.643410, -0.283292, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, 0.533991, 3.748654>, <1.793165, 0.533991, 3.711409>, <1.701196, 0.533991, 3.713252>, <1.643410, 0.533991, 3.725626>, 
      <1.839048, 0.413549, 3.748654>, <1.793165, 0.413549, 3.711409>, <1.701196, 0.413549, 3.713252>, <1.643410, 0.413549, 3.725626>, 
      <1.839048, 0.252960, 3.748654>, <1.793165, 0.252960, 3.711409>, <1.701196, 0.252960, 3.713252>, <1.643410, 0.252960, 3.725626>, 
      <1.839048, 0.132518, 3.748654>, <1.793165, 0.132518, 3.711409>, <1.701196, 0.132518, 3.713252>, <1.643410, 0.132518, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, 0.533991, 3.725626>, <1.643410, 0.654432, 3.725626>, <1.643410, 0.815021, 3.725626>, <1.643410, 0.935463, 3.725626>, 
      <1.701196, 0.533991, 3.713252>, <1.701196, 0.654432, 3.713252>, <1.701196, 0.815021, 3.713252>, <1.701196, 0.935463, 3.713252>, 
      <1.793165, 0.533991, 3.711409>, <1.793165, 0.654432, 3.711409>, <1.793165, 0.815021, 3.711409>, <1.793165, 0.935463, 3.711409>, 
      <1.839048, 0.533991, 3.748654>, <1.839048, 0.654432, 3.748654>, <1.839048, 0.815021, 3.748654>, <1.839048, 0.935463, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, 0.533991, 3.819572>, <1.507872, 0.654432, 3.819572>, <1.507872, 0.815021, 3.819572>, <1.507872, 0.935463, 3.819572>, 
      <1.534793, 0.533991, 3.778064>, <1.534793, 0.654432, 3.778064>, <1.534793, 0.815021, 3.778064>, <1.534793, 0.935463, 3.778064>, 
      <1.595033, 0.533991, 3.735986>, <1.595033, 0.654432, 3.735986>, <1.595033, 0.815021, 3.735986>, <1.595033, 0.935463, 3.735986>, 
      <1.643410, 0.533991, 3.725626>, <1.643410, 0.654432, 3.725626>, <1.643410, 0.815021, 3.725626>, <1.643410, 0.935463, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, 0.533991, 3.954083>, <1.495242, 0.654432, 3.954083>, <1.495242, 0.815021, 3.954083>, <1.495242, 0.935463, 3.954083>, 
      <1.499031, 0.533991, 3.913730>, <1.499031, 0.654432, 3.913730>, <1.499031, 0.815021, 3.913730>, <1.499031, 0.935463, 3.913730>, 
      <1.485818, 0.533991, 3.853578>, <1.485818, 0.654432, 3.853578>, <1.485818, 0.815021, 3.853578>, <1.485818, 0.935463, 3.853578>, 
      <1.507872, 0.533991, 3.819572>, <1.507872, 0.654432, 3.819572>, <1.507872, 0.815021, 3.819572>, <1.507872, 0.935463, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, 0.533991, 4.124630>, <1.498195, 0.654432, 4.124630>, <1.498195, 0.815021, 4.124630>, <1.498195, 0.935463, 4.124630>, 
      <1.497309, 0.533991, 4.073466>, <1.497309, 0.654432, 4.073466>, <1.497309, 0.815021, 4.073466>, <1.497309, 0.935463, 4.073466>, 
      <1.496128, 0.533991, 4.005247>, <1.496128, 0.654432, 4.005247>, <1.496128, 0.815021, 4.005247>, <1.496128, 0.935463, 4.005247>, 
      <1.495242, 0.533991, 3.954083>, <1.495242, 0.654432, 3.954083>, <1.495242, 0.815021, 3.954083>, <1.495242, 0.935463, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, 0.533991, 4.122301>, <1.671197, 0.654432, 4.122301>, <1.671197, 0.815021, 4.122301>, <1.671197, 0.935463, 4.122301>, 
      <1.619385, 0.533991, 4.125410>, <1.619385, 0.654432, 4.125410>, <1.619385, 0.815021, 4.125410>, <1.619385, 0.935463, 4.125410>, 
      <1.550096, 0.533991, 4.123932>, <1.550096, 0.654432, 4.123932>, <1.550096, 0.815021, 4.123932>, <1.550096, 0.935463, 4.123932>, 
      <1.498195, 0.533991, 4.124630>, <1.498195, 0.654432, 4.124630>, <1.498195, 0.815021, 4.124630>, <1.498195, 0.935463, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, 0.533991, 4.105276>, <1.820768, 0.654432, 4.105276>, <1.820768, 0.815021, 4.105276>, <1.820768, 0.935463, 4.105276>, 
      <1.787962, 0.533991, 4.136312>, <1.787962, 0.654432, 4.136312>, <1.787962, 0.815021, 4.136312>, <1.787962, 0.935463, 4.136312>, 
      <1.716277, 0.533991, 4.119596>, <1.716277, 0.654432, 4.119596>, <1.716277, 0.815021, 4.119596>, <1.716277, 0.935463, 4.119596>, 
      <1.671197, 0.533991, 4.122301>, <1.671197, 0.654432, 4.122301>, <1.671197, 0.815021, 4.122301>, <1.671197, 0.935463, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, 0.533991, 3.920952>, <1.884033, 0.654432, 3.920952>, <1.884033, 0.815021, 3.920952>, <1.884033, 0.935463, 3.920952>, 
      <1.881040, 0.533991, 3.979339>, <1.881040, 0.654432, 3.979339>, <1.881040, 0.815021, 3.979339>, <1.881040, 0.935463, 3.979339>, 
      <1.863239, 0.533991, 4.065098>, <1.863239, 0.654432, 4.065098>, <1.863239, 0.815021, 4.065098>, <1.863239, 0.935463, 4.065098>, 
      <1.820768, 0.533991, 4.105276>, <1.820768, 0.654432, 4.105276>, <1.820768, 0.815021, 4.105276>, <1.820768, 0.935463, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, 0.533991, 3.748654>, <1.839048, 0.654432, 3.748654>, <1.839048, 0.815021, 3.748654>, <1.839048, 0.935463, 3.748654>, 
      <1.880525, 0.533991, 3.782323>, <1.880525, 0.654432, 3.782323>, <1.880525, 0.815021, 3.782323>, <1.880525, 0.935463, 3.782323>, 
      <1.886767, 0.533991, 3.867600>, <1.886767, 0.654432, 3.867600>, <1.886767, 0.815021, 3.867600>, <1.886767, 0.935463, 3.867600>, 
      <1.884033, 0.533991, 3.920952>, <1.884033, 0.654432, 3.920952>, <1.884033, 0.815021, 3.920952>, <1.884033, 0.935463, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.643410, 0.935463, 3.725626>, <1.643410, 0.987074, 3.725626>, <1.643410, 1.055890, 3.725626>, <1.643410, 1.107502, 3.725626>, 
      <1.701196, 0.935463, 3.713252>, <1.701196, 0.987074, 3.713252>, <1.701196, 1.055890, 3.713252>, <1.701196, 1.107502, 3.713252>, 
      <1.793165, 0.935463, 3.711409>, <1.793165, 0.987074, 3.711409>, <1.793165, 1.055890, 3.711409>, <1.793165, 1.107502, 3.711409>, 
      <1.839048, 0.935463, 3.748654>, <1.839048, 0.987074, 3.748654>, <1.839048, 1.055890, 3.748654>, <1.839048, 1.107502, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.507872, 0.935463, 3.819572>, <1.507872, 0.987074, 3.819572>, <1.507872, 1.055890, 3.819572>, <1.507872, 1.107502, 3.819572>, 
      <1.534793, 0.935463, 3.778064>, <1.534793, 0.987074, 3.778064>, <1.534793, 1.055890, 3.778064>, <1.534793, 1.107502, 3.778064>, 
      <1.595033, 0.935463, 3.735986>, <1.595033, 0.987074, 3.735986>, <1.595033, 1.055890, 3.735986>, <1.595033, 1.107502, 3.735986>, 
      <1.643410, 0.935463, 3.725626>, <1.643410, 0.987074, 3.725626>, <1.643410, 1.055890, 3.725626>, <1.643410, 1.107502, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.495242, 0.935463, 3.954083>, <1.495242, 0.987074, 3.954083>, <1.495242, 1.055890, 3.954083>, <1.495242, 1.107502, 3.954083>, 
      <1.499031, 0.935463, 3.913730>, <1.499031, 0.987074, 3.913730>, <1.499031, 1.055890, 3.913730>, <1.499031, 1.107502, 3.913730>, 
      <1.485818, 0.935463, 3.853578>, <1.485818, 0.987074, 3.853578>, <1.485818, 1.055890, 3.853578>, <1.485818, 1.107502, 3.853578>, 
      <1.507872, 0.935463, 3.819572>, <1.507872, 0.987074, 3.819572>, <1.507872, 1.055890, 3.819572>, <1.507872, 1.107502, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.498195, 0.935463, 4.124630>, <1.498195, 0.987074, 4.124630>, <1.498195, 1.055890, 4.124630>, <1.498195, 1.107502, 4.124630>, 
      <1.497309, 0.935463, 4.073466>, <1.497309, 0.987074, 4.073466>, <1.497309, 1.055890, 4.073466>, <1.497309, 1.107502, 4.073466>, 
      <1.496128, 0.935463, 4.005247>, <1.496128, 0.987074, 4.005247>, <1.496128, 1.055890, 4.005247>, <1.496128, 1.107502, 4.005247>, 
      <1.495242, 0.935463, 3.954083>, <1.495242, 0.987074, 3.954083>, <1.495242, 1.055890, 3.954083>, <1.495242, 1.107502, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.671197, 0.935463, 4.122301>, <1.671197, 0.987074, 4.122301>, <1.671197, 1.055890, 4.122301>, <1.671197, 1.107502, 4.122301>, 
      <1.619385, 0.935463, 4.125410>, <1.619385, 0.987074, 4.125410>, <1.619385, 1.055890, 4.125410>, <1.619385, 1.107502, 4.125410>, 
      <1.550096, 0.935463, 4.123932>, <1.550096, 0.987074, 4.123932>, <1.550096, 1.055890, 4.123932>, <1.550096, 1.107502, 4.123932>, 
      <1.498195, 0.935463, 4.124630>, <1.498195, 0.987074, 4.124630>, <1.498195, 1.055890, 4.124630>, <1.498195, 1.107502, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.820768, 0.935463, 4.105276>, <1.820768, 0.987074, 4.105276>, <1.820768, 1.055890, 4.105276>, <1.820768, 1.107502, 4.105276>, 
      <1.787962, 0.935463, 4.136312>, <1.787962, 0.987074, 4.136312>, <1.787962, 1.055890, 4.136312>, <1.787962, 1.107502, 4.136312>, 
      <1.716277, 0.935463, 4.119596>, <1.716277, 0.987074, 4.119596>, <1.716277, 1.055890, 4.119596>, <1.716277, 1.107502, 4.119596>, 
      <1.671197, 0.935463, 4.122301>, <1.671197, 0.987074, 4.122301>, <1.671197, 1.055890, 4.122301>, <1.671197, 1.107502, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.884033, 0.935463, 3.920952>, <1.884033, 0.987074, 3.920952>, <1.884033, 1.055890, 3.920952>, <1.884033, 1.107502, 3.920952>, 
      <1.881040, 0.935463, 3.979339>, <1.881040, 0.987074, 3.979339>, <1.881040, 1.055890, 3.979339>, <1.881040, 1.107502, 3.979339>, 
      <1.863239, 0.935463, 4.065098>, <1.863239, 0.987074, 4.065098>, <1.863239, 1.055890, 4.065098>, <1.863239, 1.107502, 4.065098>, 
      <1.820768, 0.935463, 4.105276>, <1.820768, 0.987074, 4.105276>, <1.820768, 1.055890, 4.105276>, <1.820768, 1.107502, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <1.839048, 0.935463, 3.748654>, <1.839048, 0.987074, 3.748654>, <1.839048, 1.055890, 3.748654>, <1.839048, 1.107502, 3.748654>, 
      <1.880525, 0.935463, 3.782323>, <1.880525, 0.987074, 3.782323>, <1.880525, 1.055890, 3.782323>, <1.880525, 1.107502, 3.782323>, 
      <1.886767, 0.935463, 3.867600>, <1.886767, 0.987074, 3.867600>, <1.886767, 1.055890, 3.867600>, <1.886767, 1.107502, 3.867600>, 
      <1.884033, 0.935463, 3.920952>, <1.884033, 0.987074, 3.920952>, <1.884033, 1.055890, 3.920952>, <1.884033, 1.107502, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, -0.790807, 2.571633>, <-1.595033, -0.801165, 2.571813>, <-1.534793, -0.843237, 2.572548>, <-1.507872, -0.884739, 2.573272>, 
      <-1.643410, -0.790572, 2.545825>, <-1.595033, -0.800930, 2.546005>, <-1.534793, -0.843105, 2.546739>, <-1.507872, -0.884608, 2.547463>, 
      <-1.643410, -0.790807, 2.511411>, <-1.595033, -0.801165, 2.511592>, <-1.534793, -0.843237, 2.512326>, <-1.507872, -0.884739, 2.513051>, 
      <-1.643410, -0.790807, 2.485602>, <-1.595033, -0.801165, 2.485783>, <-1.534793, -0.843237, 2.486517>, <-1.507872, -0.884739, 2.487242>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, -0.793808, 2.814907>, <-1.595033, -0.804010, 2.813108>, <-1.534793, -0.845449, 2.805801>, <-1.507872, -0.886327, 2.798593>, 
      <-1.643410, -0.778795, 2.743479>, <-1.595033, -0.788997, 2.741681>, <-1.534793, -0.832444, 2.739466>, <-1.507872, -0.873321, 2.732258>, 
      <-1.643410, -0.791472, 2.644617>, <-1.595033, -0.801830, 2.644798>, <-1.534793, -0.843582, 2.640145>, <-1.507872, -0.885084, 2.640869>, 
      <-1.643410, -0.790807, 2.571633>, <-1.595033, -0.801165, 2.571813>, <-1.534793, -0.843237, 2.572548>, <-1.507872, -0.884739, 2.573272>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, -0.936717, 3.265858>, <-1.595033, -0.944653, 3.259199>, <-1.534793, -0.976887, 3.232151>, <-1.507872, -1.008684, 3.205470>, 
      <-1.643410, -0.882596, 3.134666>, <-1.595033, -0.890532, 3.128007>, <-1.534793, -0.927988, 3.114441>, <-1.507872, -0.959785, 3.087760>, 
      <-1.643410, -0.822997, 2.953789>, <-1.595033, -0.833199, 2.951990>, <-1.534793, -0.869972, 2.930883>, <-1.507872, -0.910850, 2.923675>, 
      <-1.643410, -0.793808, 2.814907>, <-1.595033, -0.804010, 2.813108>, <-1.534793, -0.845449, 2.805801>, <-1.507872, -0.886327, 2.798593>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, -1.127076, 3.622770>, <-1.595033, -1.136811, 3.619227>, <-1.534793, -1.176352, 3.604835>, <-1.507872, -1.215357, 3.590638>, 
      <-1.643410, -1.074553, 3.513374>, <-1.595033, -1.084288, 3.509831>, <-1.534793, -1.120914, 3.485995>, <-1.507872, -1.159920, 3.471799>, 
      <-1.643410, -0.982995, 3.378038>, <-1.595033, -0.990931, 3.371379>, <-1.534793, -1.027194, 3.353252>, <-1.507872, -1.058991, 3.326571>, 
      <-1.643410, -0.936717, 3.265858>, <-1.595033, -0.944653, 3.259199>, <-1.534793, -0.976887, 3.232151>, <-1.507872, -1.008684, 3.205470>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, -1.154751, 3.719979>, <-1.595033, -1.165110, 3.719979>, <-1.534793, -1.207189, 3.719979>, <-1.507872, -1.248697, 3.719979>, 
      <-1.643410, -1.167299, 3.692376>, <-1.595033, -1.177659, 3.692376>, <-1.534793, -1.220087, 3.682041>, <-1.507872, -1.261596, 3.682041>, 
      <-1.643410, -1.140200, 3.650104>, <-1.595033, -1.149935, 3.646561>, <-1.534793, -1.193291, 3.641148>, <-1.507872, -1.232297, 3.626952>, 
      <-1.643410, -1.127076, 3.622770>, <-1.595033, -1.136811, 3.619227>, <-1.534793, -1.176352, 3.604835>, <-1.507872, -1.215357, 3.590638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, -1.080829, 3.724499>, <-1.595033, -1.088155, 3.731825>, <-1.534793, -1.117909, 3.761578>, <-1.507872, -1.147260, 3.790929>, 
      <-1.643410, -1.103025, 3.723503>, <-1.595033, -1.110350, 3.730829>, <-1.534793, -1.151735, 3.746252>, <-1.507872, -1.181086, 3.775603>, 
      <-1.643410, -1.145556, 3.740205>, <-1.595033, -1.155915, 3.740205>, <-1.534793, -1.195235, 3.755139>, <-1.507872, -1.236743, 3.755139>, 
      <-1.643410, -1.154751, 3.719979>, <-1.595033, -1.165110, 3.719979>, <-1.534793, -1.207189, 3.719979>, <-1.507872, -1.248697, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, -1.028884, 3.725626>, <-1.595033, -1.028884, 3.735986>, <-1.534793, -1.028884, 3.778064>, <-1.507872, -1.028884, 3.819572>, 
      <-1.643410, -1.044471, 3.725582>, <-1.595033, -1.044471, 3.735941>, <-1.534793, -1.065351, 3.775806>, <-1.507872, -1.065351, 3.817314>, 
      <-1.643410, -1.065258, 3.725198>, <-1.595033, -1.072583, 3.732523>, <-1.534793, -1.084628, 3.776657>, <-1.507872, -1.113979, 3.806008>, 
      <-1.643410, -1.080829, 3.724499>, <-1.595033, -1.088155, 3.731825>, <-1.534793, -1.117909, 3.761578>, <-1.507872, -1.147260, 3.790929>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, -0.684764, 3.725626>, <-1.595033, -0.684764, 3.735986>, <-1.534793, -0.684764, 3.778064>, <-1.507872, -0.684764, 3.819572>, 
      <-1.643410, -0.788000, 3.725626>, <-1.595033, -0.788000, 3.735986>, <-1.534793, -0.788000, 3.778064>, <-1.507872, -0.788000, 3.819572>, 
      <-1.643410, -0.925648, 3.725920>, <-1.595033, -0.925648, 3.736279>, <-1.534793, -0.925845, 3.784445>, <-1.507872, -0.925845, 3.825954>, 
      <-1.643410, -1.028884, 3.725626>, <-1.595033, -1.028884, 3.735986>, <-1.534793, -1.028884, 3.778064>, <-1.507872, -1.028884, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, -0.283292, 3.725626>, <-1.595033, -0.283292, 3.735986>, <-1.534793, -0.283292, 3.778064>, <-1.507872, -0.283292, 3.819572>, 
      <-1.643410, -0.403734, 3.725626>, <-1.595033, -0.403734, 3.735986>, <-1.534793, -0.403734, 3.778064>, <-1.507872, -0.403734, 3.819572>, 
      <-1.643410, -0.564323, 3.725626>, <-1.595033, -0.564323, 3.735986>, <-1.534793, -0.564323, 3.778064>, <-1.507872, -0.564323, 3.819572>, 
      <-1.643410, -0.684764, 3.725626>, <-1.595033, -0.684764, 3.735986>, <-1.534793, -0.684764, 3.778064>, <-1.507872, -0.684764, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, 0.132518, 3.725626>, <-1.595033, 0.132518, 3.735986>, <-1.534793, 0.132518, 3.778064>, <-1.507872, 0.132518, 3.819572>, 
      <-1.643410, 0.007775, 3.725626>, <-1.595033, 0.007775, 3.735986>, <-1.534793, 0.007775, 3.778064>, <-1.507872, 0.007775, 3.819572>, 
      <-1.643410, -0.158549, 3.725626>, <-1.595033, -0.158549, 3.735986>, <-1.534793, -0.158549, 3.778064>, <-1.507872, -0.158549, 3.819572>, 
      <-1.643410, -0.283292, 3.725626>, <-1.595033, -0.283292, 3.735986>, <-1.534793, -0.283292, 3.778064>, <-1.507872, -0.283292, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, 0.533991, 3.725626>, <-1.595033, 0.533991, 3.735986>, <-1.534793, 0.533991, 3.778064>, <-1.507872, 0.533991, 3.819572>, 
      <-1.643410, 0.413549, 3.725626>, <-1.595033, 0.413549, 3.735986>, <-1.534793, 0.413549, 3.778064>, <-1.507872, 0.413549, 3.819572>, 
      <-1.643410, 0.252960, 3.725626>, <-1.595033, 0.252960, 3.735986>, <-1.534793, 0.252960, 3.778064>, <-1.507872, 0.252960, 3.819572>, 
      <-1.643410, 0.132518, 3.725626>, <-1.595033, 0.132518, 3.735986>, <-1.534793, 0.132518, 3.778064>, <-1.507872, 0.132518, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, -0.884739, 2.573272>, <-1.485818, -0.918739, 2.573866>, <-1.499031, -0.978882, 2.574916>, <-1.495242, -1.019229, 2.575620>, 
      <-1.507872, -0.884608, 2.547463>, <-1.485818, -0.918608, 2.548057>, <-1.499031, -0.978922, 2.549107>, <-1.495242, -1.019268, 2.549811>, 
      <-1.507872, -0.884739, 2.513051>, <-1.485818, -0.918739, 2.513644>, <-1.499031, -0.978882, 2.514694>, <-1.495242, -1.019229, 2.515399>, 
      <-1.507872, -0.884739, 2.487242>, <-1.485818, -0.918739, 2.487835>, <-1.499031, -0.978882, 2.488885>, <-1.495242, -1.019229, 2.489590>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, -0.886327, 2.798593>, <-1.485818, -0.919815, 2.792688>, <-1.499031, -0.979054, 2.782243>, <-1.495242, -1.018794, 2.775236>, 
      <-1.507872, -0.873321, 2.732258>, <-1.485818, -0.906810, 2.726353>, <-1.499031, -0.969005, 2.723207>, <-1.495242, -1.008745, 2.716200>, 
      <-1.507872, -0.885084, 2.640869>, <-1.485818, -0.919084, 2.641463>, <-1.499031, -0.978791, 2.634800>, <-1.495242, -1.019138, 2.635505>, 
      <-1.507872, -0.884739, 2.573272>, <-1.485818, -0.918739, 2.573866>, <-1.499031, -0.978882, 2.574916>, <-1.495242, -1.019229, 2.575620>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, -1.008684, 3.205470>, <-1.485818, -1.034734, 3.183612>, <-1.499031, -1.080813, 3.144947>, <-1.495242, -1.111725, 3.119009>, 
      <-1.507872, -0.959785, 3.087760>, <-1.485818, -0.985834, 3.065902>, <-1.499031, -1.039464, 3.046440>, <-1.495242, -1.070376, 3.020501>, 
      <-1.507872, -0.910850, 2.923675>, <-1.485818, -0.944338, 2.917770>, <-1.499031, -0.996981, 2.887562>, <-1.495242, -1.036721, 2.880554>, 
      <-1.507872, -0.886327, 2.798593>, <-1.485818, -0.919815, 2.792688>, <-1.499031, -0.979054, 2.782243>, <-1.495242, -1.018794, 2.775236>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, -1.215357, 3.590638>, <-1.485818, -1.247311, 3.579008>, <-1.499031, -1.303836, 3.558434>, <-1.495242, -1.341755, 3.544633>, 
      <-1.507872, -1.159920, 3.471799>, <-1.485818, -1.191874, 3.460168>, <-1.499031, -1.244083, 3.426162>, <-1.495242, -1.282003, 3.412361>, 
      <-1.507872, -1.058991, 3.326571>, <-1.485818, -1.085041, 3.304713>, <-1.499031, -1.136989, 3.278777>, <-1.495242, -1.167901, 3.252839>, 
      <-1.507872, -1.008684, 3.205470>, <-1.485818, -1.034734, 3.183612>, <-1.499031, -1.080813, 3.144947>, <-1.495242, -1.111725, 3.119009>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, -1.248697, 3.719979>, <-1.485818, -1.282702, 3.719979>, <-1.499031, -1.342854, 3.719979>, <-1.495242, -1.383208, 3.719979>, 
      <-1.507872, -1.261596, 3.682041>, <-1.485818, -1.295601, 3.682041>, <-1.499031, -1.357962, 3.668079>, <-1.495242, -1.398315, 3.668079>, 
      <-1.507872, -1.232297, 3.626952>, <-1.485818, -1.264251, 3.615322>, <-1.499031, -1.326089, 3.607695>, <-1.495242, -1.364008, 3.593894>, 
      <-1.507872, -1.215357, 3.590638>, <-1.485818, -1.247311, 3.579008>, <-1.499031, -1.303836, 3.558434>, <-1.495242, -1.341755, 3.544633>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, -1.147260, 3.790929>, <-1.485818, -1.171305, 3.814974>, <-1.499031, -1.213839, 3.857509>, <-1.495242, -1.242373, 3.886043>, 
      <-1.507872, -1.181086, 3.775603>, <-1.485818, -1.205131, 3.799648>, <-1.499031, -1.268340, 3.821499>, <-1.495242, -1.296874, 3.850034>, 
      <-1.507872, -1.236743, 3.755139>, <-1.485818, -1.270748, 3.755139>, <-1.499031, -1.324597, 3.782698>, <-1.495242, -1.364950, 3.782698>, 
      <-1.507872, -1.248697, 3.719979>, <-1.485818, -1.282702, 3.719979>, <-1.499031, -1.342854, 3.719979>, <-1.495242, -1.383208, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, -1.028884, 3.819572>, <-1.485818, -1.028884, 3.853578>, <-1.499031, -1.028884, 3.913730>, <-1.495242, -1.028884, 3.954083>, 
      <-1.507872, -1.065351, 3.817314>, <-1.485818, -1.065351, 3.851319>, <-1.499031, -1.095609, 3.905588>, <-1.495242, -1.095609, 3.945941>, 
      <-1.507872, -1.113979, 3.806008>, <-1.485818, -1.138024, 3.830054>, <-1.499031, -1.157754, 3.894564>, <-1.495242, -1.186288, 3.923098>, 
      <-1.507872, -1.147260, 3.790929>, <-1.485818, -1.171305, 3.814974>, <-1.499031, -1.213839, 3.857509>, <-1.495242, -1.242373, 3.886043>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, -0.684764, 3.819572>, <-1.485818, -0.684764, 3.853578>, <-1.499031, -0.684764, 3.913730>, <-1.495242, -0.684764, 3.954083>, 
      <-1.507872, -0.788000, 3.819572>, <-1.485818, -0.788000, 3.853578>, <-1.499031, -0.788000, 3.913730>, <-1.495242, -0.788000, 3.954083>, 
      <-1.507872, -0.925845, 3.825954>, <-1.485818, -0.925845, 3.859959>, <-1.499031, -0.926408, 3.926234>, <-1.495242, -0.926408, 3.966587>, 
      <-1.507872, -1.028884, 3.819572>, <-1.485818, -1.028884, 3.853578>, <-1.499031, -1.028884, 3.913730>, <-1.495242, -1.028884, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, -0.283292, 3.819572>, <-1.485818, -0.283292, 3.853578>, <-1.499031, -0.283292, 3.913730>, <-1.495242, -0.283292, 3.954083>, 
      <-1.507872, -0.403734, 3.819572>, <-1.485818, -0.403734, 3.853578>, <-1.499031, -0.403734, 3.913730>, <-1.495242, -0.403734, 3.954083>, 
      <-1.507872, -0.564323, 3.819572>, <-1.485818, -0.564323, 3.853578>, <-1.499031, -0.564323, 3.913730>, <-1.495242, -0.564323, 3.954083>, 
      <-1.507872, -0.684764, 3.819572>, <-1.485818, -0.684764, 3.853578>, <-1.499031, -0.684764, 3.913730>, <-1.495242, -0.684764, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, 0.132518, 3.819572>, <-1.485818, 0.132518, 3.853578>, <-1.499031, 0.132518, 3.913730>, <-1.495242, 0.132518, 3.954083>, 
      <-1.507872, 0.007775, 3.819572>, <-1.485818, 0.007775, 3.853578>, <-1.499031, 0.007775, 3.913730>, <-1.495242, 0.007775, 3.954083>, 
      <-1.507872, -0.158549, 3.819572>, <-1.485818, -0.158549, 3.853578>, <-1.499031, -0.158549, 3.913730>, <-1.495242, -0.158549, 3.954083>, 
      <-1.507872, -0.283292, 3.819572>, <-1.485818, -0.283292, 3.853578>, <-1.499031, -0.283292, 3.913730>, <-1.495242, -0.283292, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, 0.533991, 3.819572>, <-1.485818, 0.533991, 3.853578>, <-1.499031, 0.533991, 3.913730>, <-1.495242, 0.533991, 3.954083>, 
      <-1.507872, 0.413549, 3.819572>, <-1.485818, 0.413549, 3.853578>, <-1.499031, 0.413549, 3.913730>, <-1.495242, 0.413549, 3.954083>, 
      <-1.507872, 0.252960, 3.819572>, <-1.485818, 0.252960, 3.853578>, <-1.499031, 0.252960, 3.913730>, <-1.495242, 0.252960, 3.954083>, 
      <-1.507872, 0.132518, 3.819572>, <-1.485818, 0.132518, 3.853578>, <-1.499031, 0.132518, 3.913730>, <-1.495242, 0.132518, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, -1.019229, 2.575620>, <-1.496128, -1.070386, 2.576513>, <-1.497309, -1.138594, 2.577703>, <-1.498195, -1.189750, 2.578596>, 
      <-1.495242, -1.019268, 2.549811>, <-1.496128, -1.070425, 2.550704>, <-1.497309, -1.138900, 2.551896>, <-1.498195, -1.190056, 2.552789>, 
      <-1.495242, -1.019229, 2.515399>, <-1.496128, -1.070386, 2.516292>, <-1.497309, -1.138594, 2.517482>, <-1.498195, -1.189750, 2.518375>, 
      <-1.495242, -1.019229, 2.489590>, <-1.496128, -1.070386, 2.490483>, <-1.497309, -1.138594, 2.491673>, <-1.498195, -1.189750, 2.492566>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, -1.018794, 2.775236>, <-1.496128, -1.069181, 2.766351>, <-1.497309, -1.136363, 2.754505>, <-1.498195, -1.186750, 2.745620>, 
      <-1.495242, -1.008745, 2.716200>, <-1.496128, -1.059131, 2.707315>, <-1.497309, -1.130287, 2.704759>, <-1.498195, -1.180673, 2.695875>, 
      <-1.495242, -1.019138, 2.635505>, <-1.496128, -1.070294, 2.636398>, <-1.497309, -1.138000, 2.627815>, <-1.498195, -1.189156, 2.628708>, 
      <-1.495242, -1.019229, 2.575620>, <-1.496128, -1.070386, 2.576513>, <-1.497309, -1.138594, 2.577703>, <-1.498195, -1.189750, 2.578596>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, -1.111725, 3.119009>, <-1.496128, -1.150919, 3.086121>, <-1.497309, -1.203178, 3.042270>, <-1.498195, -1.242372, 3.009383>, 
      <-1.495242, -1.070376, 3.020501>, <-1.496128, -1.109570, 2.987614>, <-1.497309, -1.171506, 2.967861>, <-1.498195, -1.210700, 2.934974>, 
      <-1.495242, -1.036721, 2.880554>, <-1.496128, -1.087108, 2.871670>, <-1.497309, -1.146168, 2.834777>, <-1.498195, -1.196555, 2.825893>, 
      <-1.495242, -1.018794, 2.775236>, <-1.496128, -1.069181, 2.766351>, <-1.497309, -1.136363, 2.754505>, <-1.498195, -1.186750, 2.745620>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, -1.341755, 3.544633>, <-1.496128, -1.389834, 3.527134>, <-1.497309, -1.453939, 3.503802>, <-1.498195, -1.502018, 3.486302>, 
      <-1.495242, -1.282003, 3.412361>, <-1.496128, -1.330081, 3.394862>, <-1.497309, -1.388556, 3.354593>, <-1.498195, -1.436634, 3.337094>, 
      <-1.495242, -1.167901, 3.252839>, <-1.496128, -1.207096, 3.219951>, <-1.497309, -1.266979, 3.192162>, <-1.498195, -1.306173, 3.159275>, 
      <-1.495242, -1.111725, 3.119009>, <-1.496128, -1.150919, 3.086121>, <-1.497309, -1.203178, 3.042270>, <-1.498195, -1.242372, 3.009383>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, -1.383208, 3.719979>, <-1.496128, -1.434372, 3.719979>, <-1.497309, -1.502591, 3.719979>, <-1.498195, -1.553755, 3.719979>, 
      <-1.495242, -1.398315, 3.668079>, <-1.496128, -1.449480, 3.668079>, <-1.497309, -1.521128, 3.650612>, <-1.498195, -1.572292, 3.650612>, 
      <-1.495242, -1.364008, 3.593894>, <-1.496128, -1.412087, 3.576394>, <-1.497309, -1.482757, 3.569565>, <-1.498195, -1.530835, 3.552066>, 
      <-1.495242, -1.341755, 3.544633>, <-1.496128, -1.389834, 3.527134>, <-1.497309, -1.453939, 3.503802>, <-1.498195, -1.502018, 3.486302>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, -1.242373, 3.886043>, <-1.496128, -1.278551, 3.922222>, <-1.497309, -1.326789, 3.970460>, <-1.498195, -1.362968, 4.006638>, 
      <-1.495242, -1.296874, 3.850034>, <-1.496128, -1.333053, 3.886212>, <-1.497309, -1.408602, 3.907386>, <-1.498195, -1.444781, 3.943564>, 
      <-1.495242, -1.364950, 3.782698>, <-1.496128, -1.416115, 3.782698>, <-1.497309, -1.475921, 3.819780>, <-1.498195, -1.527085, 3.819780>, 
      <-1.495242, -1.383208, 3.719979>, <-1.496128, -1.434372, 3.719979>, <-1.497309, -1.502591, 3.719979>, <-1.498195, -1.553755, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, -1.028884, 3.954083>, <-1.496128, -1.028884, 4.005247>, <-1.497309, -1.028884, 4.073466>, <-1.498195, -1.028884, 4.124630>, 
      <-1.495242, -1.095609, 3.945941>, <-1.496128, -1.095609, 3.997105>, <-1.497309, -1.133603, 4.055247>, <-1.498195, -1.133603, 4.106411>, 
      <-1.495242, -1.186288, 3.923098>, <-1.496128, -1.222466, 3.959277>, <-1.497309, -1.242609, 4.035358>, <-1.498195, -1.278788, 4.071537>, 
      <-1.495242, -1.242373, 3.886043>, <-1.496128, -1.278551, 3.922222>, <-1.497309, -1.326789, 3.970460>, <-1.498195, -1.362968, 4.006638>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, -0.684764, 3.954083>, <-1.496128, -0.684764, 4.005247>, <-1.497309, -0.684764, 4.073466>, <-1.498195, -0.684764, 4.124630>, 
      <-1.495242, -0.788000, 3.954083>, <-1.496128, -0.788000, 4.005247>, <-1.497309, -0.788000, 4.073466>, <-1.498195, -0.788000, 4.124630>, 
      <-1.495242, -0.926408, 3.966587>, <-1.496128, -0.926408, 4.017751>, <-1.497309, -0.927176, 4.091161>, <-1.498195, -0.927176, 4.142325>, 
      <-1.495242, -1.028884, 3.954083>, <-1.496128, -1.028884, 4.005247>, <-1.497309, -1.028884, 4.073466>, <-1.498195, -1.028884, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, -0.283292, 3.954083>, <-1.496128, -0.283292, 4.005247>, <-1.497309, -0.283292, 4.073466>, <-1.498195, -0.283292, 4.124630>, 
      <-1.495242, -0.403734, 3.954083>, <-1.496128, -0.403734, 4.005247>, <-1.497309, -0.403734, 4.073466>, <-1.498195, -0.403734, 4.124630>, 
      <-1.495242, -0.564323, 3.954083>, <-1.496128, -0.564323, 4.005247>, <-1.497309, -0.564323, 4.073466>, <-1.498195, -0.564323, 4.124630>, 
      <-1.495242, -0.684764, 3.954083>, <-1.496128, -0.684764, 4.005247>, <-1.497309, -0.684764, 4.073466>, <-1.498195, -0.684764, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, 0.132518, 3.954083>, <-1.496128, 0.132518, 4.005247>, <-1.497309, 0.132518, 4.073466>, <-1.498195, 0.132518, 4.124630>, 
      <-1.495242, 0.007775, 3.954083>, <-1.496128, 0.007775, 4.005247>, <-1.497309, 0.007775, 4.073466>, <-1.498195, 0.007775, 4.124630>, 
      <-1.495242, -0.158549, 3.954083>, <-1.496128, -0.158549, 4.005247>, <-1.497309, -0.158549, 4.073466>, <-1.498195, -0.158549, 4.124630>, 
      <-1.495242, -0.283292, 3.954083>, <-1.496128, -0.283292, 4.005247>, <-1.497309, -0.283292, 4.073466>, <-1.498195, -0.283292, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, 0.533991, 3.954083>, <-1.496128, 0.533991, 4.005247>, <-1.497309, 0.533991, 4.073466>, <-1.498195, 0.533991, 4.124630>, 
      <-1.495242, 0.413549, 3.954083>, <-1.496128, 0.413549, 4.005247>, <-1.497309, 0.413549, 4.073466>, <-1.498195, 0.413549, 4.124630>, 
      <-1.495242, 0.252960, 3.954083>, <-1.496128, 0.252960, 4.005247>, <-1.497309, 0.252960, 4.073466>, <-1.498195, 0.252960, 4.124630>, 
      <-1.495242, 0.132518, 3.954083>, <-1.496128, 0.132518, 4.005247>, <-1.497309, 0.132518, 4.073466>, <-1.498195, 0.132518, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, -1.189750, 2.578596>, <-1.550096, -1.189052, 2.578584>, <-1.619385, -1.190530, 2.578610>, <-1.671197, -1.187421, 2.578556>, 
      <-1.498195, -1.190056, 2.552789>, <-1.550096, -1.189358, 2.552777>, <-1.619385, -1.190831, 2.552803>, <-1.671197, -1.187723, 2.552748>, 
      <-1.498195, -1.189750, 2.518375>, <-1.550096, -1.189052, 2.518363>, <-1.619385, -1.190530, 2.518389>, <-1.671197, -1.187421, 2.518334>, 
      <-1.498195, -1.189750, 2.492566>, <-1.550096, -1.189052, 2.492554>, <-1.619385, -1.190530, 2.492580>, <-1.671197, -1.187421, 2.492525>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, -1.186750, 2.745620>, <-1.550096, -1.186062, 2.745742>, <-1.619385, -1.187517, 2.745485>, <-1.671197, -1.184456, 2.746025>, 
      <-1.498195, -1.180673, 2.695875>, <-1.550096, -1.179985, 2.695996>, <-1.619385, -1.181384, 2.695612>, <-1.671197, -1.178323, 2.696152>, 
      <-1.498195, -1.189156, 2.628708>, <-1.550096, -1.188458, 2.628696>, <-1.619385, -1.189942, 2.628855>, <-1.671197, -1.186834, 2.628801>, 
      <-1.498195, -1.189750, 2.578596>, <-1.550096, -1.189052, 2.578584>, <-1.619385, -1.190530, 2.578610>, <-1.671197, -1.187421, 2.578556>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, -1.242372, 3.009383>, <-1.550096, -1.241837, 3.009832>, <-1.619385, -1.242969, 3.008882>, <-1.671197, -1.240588, 3.010880>, 
      <-1.498195, -1.210700, 2.934974>, <-1.550096, -1.210165, 2.935423>, <-1.619385, -1.211165, 2.934146>, <-1.671197, -1.208783, 2.936145>, 
      <-1.498195, -1.196555, 2.825893>, <-1.550096, -1.195867, 2.826014>, <-1.619385, -1.197431, 2.826099>, <-1.671197, -1.194370, 2.826639>, 
      <-1.498195, -1.186750, 2.745620>, <-1.550096, -1.186062, 2.745742>, <-1.619385, -1.187517, 2.745485>, <-1.671197, -1.184456, 2.746025>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, -1.502018, 3.486302>, <-1.550096, -1.501361, 3.486542>, <-1.619385, -1.502750, 3.486036>, <-1.671197, -1.499828, 3.487099>, 
      <-1.498195, -1.436634, 3.337094>, <-1.550096, -1.435978, 3.337333>, <-1.619385, -1.437444, 3.337058>, <-1.671197, -1.434523, 3.338121>, 
      <-1.498195, -1.306173, 3.159275>, <-1.550096, -1.305638, 3.159724>, <-1.619385, -1.306664, 3.158555>, <-1.671197, -1.304283, 3.160553>, 
      <-1.498195, -1.242372, 3.009383>, <-1.550096, -1.241837, 3.009832>, <-1.619385, -1.242969, 3.008882>, <-1.671197, -1.240588, 3.010880>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, -1.553755, 3.719979>, <-1.550096, -1.553056, 3.719979>, <-1.619385, -1.554534, 3.719979>, <-1.671197, -1.551425, 3.719979>, 
      <-1.498195, -1.572292, 3.650612>, <-1.550096, -1.571593, 3.650612>, <-1.619385, -1.573022, 3.650850>, <-1.671197, -1.569914, 3.650850>, 
      <-1.498195, -1.530835, 3.552066>, <-1.550096, -1.530178, 3.552305>, <-1.619385, -1.531479, 3.551574>, <-1.671197, -1.528557, 3.552637>, 
      <-1.498195, -1.502018, 3.486302>, <-1.550096, -1.501361, 3.486542>, <-1.619385, -1.502750, 3.486036>, <-1.671197, -1.499828, 3.487099>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, -1.362968, 4.006638>, <-1.550096, -1.362474, 4.006144>, <-1.619385, -1.363519, 4.007189>, <-1.671197, -1.361321, 4.004990>, 
      <-1.498195, -1.444781, 3.943564>, <-1.550096, -1.444287, 3.943070>, <-1.619385, -1.444956, 3.944488>, <-1.671197, -1.442758, 3.942289>, 
      <-1.498195, -1.527085, 3.819780>, <-1.550096, -1.526386, 3.819780>, <-1.619385, -1.527980, 3.819268>, <-1.671197, -1.524871, 3.819268>, 
      <-1.498195, -1.553755, 3.719979>, <-1.550096, -1.553056, 3.719979>, <-1.619385, -1.554534, 3.719979>, <-1.671197, -1.551425, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, -1.028884, 4.124630>, <-1.550096, -1.028884, 4.123932>, <-1.619385, -1.028884, 4.125410>, <-1.671197, -1.028884, 4.122301>, 
      <-1.498195, -1.133603, 4.106411>, <-1.550096, -1.133603, 4.105712>, <-1.619385, -1.133087, 4.107341>, <-1.671197, -1.133087, 4.104233>, 
      <-1.498195, -1.278788, 4.071537>, <-1.550096, -1.278294, 4.071042>, <-1.619385, -1.279721, 4.071708>, <-1.671197, -1.277522, 4.069510>, 
      <-1.498195, -1.362968, 4.006638>, <-1.550096, -1.362474, 4.006144>, <-1.619385, -1.363519, 4.007189>, <-1.671197, -1.361321, 4.004990>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, -0.684764, 4.124630>, <-1.550096, -0.684764, 4.123932>, <-1.619385, -0.684764, 4.125410>, <-1.671197, -0.684764, 4.122301>, 
      <-1.498195, -0.788000, 4.124630>, <-1.550096, -0.788000, 4.123932>, <-1.619385, -0.788000, 4.125410>, <-1.671197, -0.788000, 4.122301>, 
      <-1.498195, -0.927176, 4.142325>, <-1.550096, -0.927176, 4.141626>, <-1.619385, -0.927165, 4.143047>, <-1.671197, -0.927165, 4.139938>, 
      <-1.498195, -1.028884, 4.124630>, <-1.550096, -1.028884, 4.123932>, <-1.619385, -1.028884, 4.125410>, <-1.671197, -1.028884, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, -0.283292, 4.124630>, <-1.550096, -0.283292, 4.123932>, <-1.619385, -0.283292, 4.125410>, <-1.671197, -0.283292, 4.122301>, 
      <-1.498195, -0.403734, 4.124630>, <-1.550096, -0.403734, 4.123932>, <-1.619385, -0.403734, 4.125410>, <-1.671197, -0.403734, 4.122301>, 
      <-1.498195, -0.564323, 4.124630>, <-1.550096, -0.564323, 4.123932>, <-1.619385, -0.564323, 4.125410>, <-1.671197, -0.564323, 4.122301>, 
      <-1.498195, -0.684764, 4.124630>, <-1.550096, -0.684764, 4.123932>, <-1.619385, -0.684764, 4.125410>, <-1.671197, -0.684764, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, 0.132518, 4.124630>, <-1.550096, 0.132518, 4.123932>, <-1.619385, 0.132518, 4.125410>, <-1.671197, 0.132518, 4.122301>, 
      <-1.498195, 0.007775, 4.124630>, <-1.550096, 0.007775, 4.123932>, <-1.619385, 0.007775, 4.125410>, <-1.671197, 0.007775, 4.122301>, 
      <-1.498195, -0.158549, 4.124630>, <-1.550096, -0.158549, 4.123932>, <-1.619385, -0.158549, 4.125410>, <-1.671197, -0.158549, 4.122301>, 
      <-1.498195, -0.283292, 4.124630>, <-1.550096, -0.283292, 4.123932>, <-1.619385, -0.283292, 4.125410>, <-1.671197, -0.283292, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, 0.533991, 4.124630>, <-1.550096, 0.533991, 4.123932>, <-1.619385, 0.533991, 4.125410>, <-1.671197, 0.533991, 4.122301>, 
      <-1.498195, 0.413549, 4.124630>, <-1.550096, 0.413549, 4.123932>, <-1.619385, 0.413549, 4.125410>, <-1.671197, 0.413549, 4.122301>, 
      <-1.498195, 0.252960, 4.124630>, <-1.550096, 0.252960, 4.123932>, <-1.619385, 0.252960, 4.125410>, <-1.671197, 0.252960, 4.122301>, 
      <-1.498195, 0.132518, 4.124630>, <-1.550096, 0.132518, 4.123932>, <-1.619385, 0.132518, 4.125410>, <-1.671197, 0.132518, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, -1.187421, 2.578556>, <-1.716277, -1.184717, 2.578508>, <-1.787962, -1.201430, 2.578800>, <-1.820768, -1.170399, 2.578259>, 
      <-1.671197, -1.187723, 2.552748>, <-1.716277, -1.185019, 2.552701>, <-1.787962, -1.201703, 2.552993>, <-1.820768, -1.170671, 2.552451>, 
      <-1.671197, -1.187421, 2.518334>, <-1.716277, -1.184717, 2.518287>, <-1.787962, -1.201430, 2.518579>, <-1.820768, -1.170399, 2.518037>, 
      <-1.671197, -1.187421, 2.492525>, <-1.716277, -1.184717, 2.492478>, <-1.787962, -1.201430, 2.492770>, <-1.820768, -1.170399, 2.492228>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, -1.184456, 2.746025>, <-1.716277, -1.181792, 2.746495>, <-1.787962, -1.198254, 2.743592>, <-1.820768, -1.167690, 2.748981>, 
      <-1.671197, -1.178323, 2.696152>, <-1.716277, -1.175659, 2.696622>, <-1.787962, -1.191709, 2.692788>, <-1.820768, -1.161144, 2.698178>, 
      <-1.671197, -1.186834, 2.628801>, <-1.716277, -1.184129, 2.628754>, <-1.787962, -1.200890, 2.630021>, <-1.820768, -1.169858, 2.629479>, 
      <-1.671197, -1.187421, 2.578556>, <-1.716277, -1.184717, 2.578508>, <-1.787962, -1.201430, 2.578800>, <-1.820768, -1.170399, 2.578259>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, -1.240588, 3.010880>, <-1.716277, -1.238516, 3.012619>, <-1.787962, -1.251321, 3.001874>, <-1.820768, -1.227546, 3.021823>, 
      <-1.671197, -1.208783, 2.936145>, <-1.716277, -1.206711, 2.937883>, <-1.787962, -1.218546, 2.924749>, <-1.820768, -1.194771, 2.944699>, 
      <-1.671197, -1.194370, 2.826639>, <-1.716277, -1.191706, 2.827109>, <-1.787962, -1.208962, 2.826704>, <-1.820768, -1.178397, 2.832093>, 
      <-1.671197, -1.184456, 2.746025>, <-1.716277, -1.181792, 2.746495>, <-1.787962, -1.198254, 2.743592>, <-1.820768, -1.167690, 2.748981>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, -1.499828, 3.487099>, <-1.716277, -1.497287, 3.488024>, <-1.787962, -1.512995, 3.482307>, <-1.820768, -1.483830, 3.492922>, 
      <-1.671197, -1.434523, 3.338121>, <-1.716277, -1.431981, 3.339046>, <-1.787962, -1.448257, 3.335016>, <-1.820768, -1.419093, 3.345631>, 
      <-1.671197, -1.304283, 3.160553>, <-1.716277, -1.302211, 3.162292>, <-1.787962, -1.314245, 3.149948>, <-1.820768, -1.290470, 3.169897>, 
      <-1.671197, -1.240588, 3.010880>, <-1.716277, -1.238516, 3.012619>, <-1.787962, -1.251321, 3.001874>, <-1.820768, -1.227546, 3.021823>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, -1.551425, 3.719979>, <-1.716277, -1.548721, 3.719979>, <-1.787962, -1.565437, 3.719979>, <-1.820768, -1.534401, 3.719979>, 
      <-1.671197, -1.569914, 3.650850>, <-1.716277, -1.567209, 3.650850>, <-1.787962, -1.583570, 3.652590>, <-1.820768, -1.552534, 3.652590>, 
      <-1.671197, -1.528557, 3.552637>, <-1.716277, -1.526016, 3.553562>, <-1.787962, -1.541075, 3.546194>, <-1.820768, -1.511910, 3.556810>, 
      <-1.671197, -1.499828, 3.487099>, <-1.716277, -1.497287, 3.488024>, <-1.787962, -1.512995, 3.482307>, <-1.820768, -1.483830, 3.492922>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, -1.361321, 4.004990>, <-1.716277, -1.359408, 4.003078>, <-1.787962, -1.371228, 4.014898>, <-1.820768, -1.349282, 3.992952>, 
      <-1.671197, -1.442758, 3.942289>, <-1.716277, -1.440845, 3.940377>, <-1.787962, -1.449923, 3.954918>, <-1.820768, -1.427977, 3.932972>, 
      <-1.671197, -1.524871, 3.819268>, <-1.716277, -1.522166, 3.819268>, <-1.787962, -1.539727, 3.815527>, <-1.820768, -1.508690, 3.815527>, 
      <-1.671197, -1.551425, 3.719979>, <-1.716277, -1.548721, 3.719979>, <-1.787962, -1.565437, 3.719979>, <-1.820768, -1.534401, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, -1.028884, 4.122301>, <-1.716277, -1.028884, 4.119596>, <-1.787962, -1.028884, 4.136312>, <-1.820768, -1.028884, 4.105276>, 
      <-1.671197, -1.133087, 4.104233>, <-1.716277, -1.133087, 4.101528>, <-1.787962, -1.129314, 4.119337>, <-1.820768, -1.129314, 4.088300>, 
      <-1.671197, -1.277522, 4.069510>, <-1.716277, -1.275610, 4.067597>, <-1.787962, -1.290220, 4.076641>, <-1.820768, -1.268274, 4.054695>, 
      <-1.671197, -1.361321, 4.004990>, <-1.716277, -1.359408, 4.003078>, <-1.787962, -1.371228, 4.014898>, <-1.820768, -1.349282, 3.992952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, -0.684764, 4.122301>, <-1.716277, -0.684764, 4.119596>, <-1.787962, -0.684764, 4.136312>, <-1.820768, -0.684764, 4.105276>, 
      <-1.671197, -0.788000, 4.122301>, <-1.716277, -0.788000, 4.119596>, <-1.787962, -0.788000, 4.136312>, <-1.820768, -0.788000, 4.105276>, 
      <-1.671197, -0.927165, 4.139938>, <-1.716277, -0.927165, 4.137234>, <-1.787962, -0.927092, 4.153518>, <-1.820768, -0.927092, 4.122482>, 
      <-1.671197, -1.028884, 4.122301>, <-1.716277, -1.028884, 4.119596>, <-1.787962, -1.028884, 4.136312>, <-1.820768, -1.028884, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, -0.283292, 4.122301>, <-1.716277, -0.283292, 4.119596>, <-1.787962, -0.283292, 4.136312>, <-1.820768, -0.283292, 4.105276>, 
      <-1.671197, -0.403734, 4.122301>, <-1.716277, -0.403734, 4.119596>, <-1.787962, -0.403734, 4.136312>, <-1.820768, -0.403734, 4.105276>, 
      <-1.671197, -0.564323, 4.122301>, <-1.716277, -0.564323, 4.119596>, <-1.787962, -0.564323, 4.136312>, <-1.820768, -0.564323, 4.105276>, 
      <-1.671197, -0.684764, 4.122301>, <-1.716277, -0.684764, 4.119596>, <-1.787962, -0.684764, 4.136312>, <-1.820768, -0.684764, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, 0.132518, 4.122301>, <-1.716277, 0.132518, 4.119596>, <-1.787962, 0.132518, 4.136312>, <-1.820768, 0.132518, 4.105276>, 
      <-1.671197, 0.007775, 4.122301>, <-1.716277, 0.007775, 4.119596>, <-1.787962, 0.007775, 4.136312>, <-1.820768, 0.007775, 4.105276>, 
      <-1.671197, -0.158549, 4.122301>, <-1.716277, -0.158549, 4.119596>, <-1.787962, -0.158549, 4.136312>, <-1.820768, -0.158549, 4.105276>, 
      <-1.671197, -0.283292, 4.122301>, <-1.716277, -0.283292, 4.119596>, <-1.787962, -0.283292, 4.136312>, <-1.820768, -0.283292, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, 0.533991, 4.122301>, <-1.716277, 0.533991, 4.119596>, <-1.787962, 0.533991, 4.136312>, <-1.820768, 0.533991, 4.105276>, 
      <-1.671197, 0.413549, 4.122301>, <-1.716277, 0.413549, 4.119596>, <-1.787962, 0.413549, 4.136312>, <-1.820768, 0.413549, 4.105276>, 
      <-1.671197, 0.252960, 4.122301>, <-1.716277, 0.252960, 4.119596>, <-1.787962, 0.252960, 4.136312>, <-1.820768, 0.252960, 4.105276>, 
      <-1.671197, 0.132518, 4.122301>, <-1.716277, 0.132518, 4.119596>, <-1.787962, 0.132518, 4.136312>, <-1.820768, 0.132518, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, -1.170399, 2.578259>, <-1.863239, -1.130227, 2.577557>, <-1.881040, -1.044481, 2.576061>, <-1.884033, -0.986103, 2.575042>, 
      <-1.820768, -1.170671, 2.552451>, <-1.863239, -1.130500, 2.551750>, <-1.881040, -1.044476, 2.550252>, <-1.884033, -0.986098, 2.549233>, 
      <-1.820768, -1.170399, 2.518037>, <-1.863239, -1.130227, 2.517336>, <-1.881040, -1.044481, 2.515839>, <-1.884033, -0.986103, 2.514820>, 
      <-1.820768, -1.170399, 2.492228>, <-1.863239, -1.130227, 2.491527>, <-1.881040, -1.044481, 2.490030>, <-1.884033, -0.986103, 2.489011>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, -1.167690, 2.748981>, <-1.863239, -1.128122, 2.755958>, <-1.881040, -1.043666, 2.770850>, <-1.884033, -0.986166, 2.780989>, 
      <-1.820768, -1.161144, 2.698178>, <-1.863239, -1.121577, 2.705155>, <-1.881040, -1.032878, 2.710015>, <-1.884033, -0.975378, 2.720154>, 
      <-1.820768, -1.169858, 2.629479>, <-1.863239, -1.129687, 2.628778>, <-1.881040, -1.044495, 2.637845>, <-1.884033, -0.986117, 2.636826>, 
      <-1.820768, -1.170399, 2.578259>, <-1.863239, -1.130227, 2.577557>, <-1.881040, -1.044481, 2.576061>, <-1.884033, -0.986103, 2.575042>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, -1.227546, 3.021823>, <-1.863239, -1.196767, 3.047649>, <-1.881040, -1.131072, 3.102774>, <-1.884033, -1.086345, 3.140305>, 
      <-1.820768, -1.194771, 2.944699>, <-1.863239, -1.163993, 2.970525>, <-1.881040, -1.087856, 2.999550>, <-1.884033, -1.043129, 3.037080>, 
      <-1.820768, -1.178397, 2.832093>, <-1.863239, -1.138830, 2.839070>, <-1.881040, -1.063206, 2.881037>, <-1.884033, -1.005706, 2.891176>, 
      <-1.820768, -1.167690, 2.748981>, <-1.863239, -1.128122, 2.755958>, <-1.881040, -1.043666, 2.770850>, <-1.884033, -0.986166, 2.780989>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, -1.483830, 3.492922>, <-1.863239, -1.446075, 3.506664>, <-1.881040, -1.365488, 3.535995>, <-1.884033, -1.310623, 3.555964>, 
      <-1.820768, -1.419093, 3.345631>, <-1.863239, -1.381338, 3.359373>, <-1.881040, -1.306811, 3.407024>, <-1.884033, -1.251945, 3.426993>, 
      <-1.820768, -1.290470, 3.169897>, <-1.863239, -1.259692, 3.195723>, <-1.881040, -1.185792, 3.233474>, <-1.884033, -1.141065, 3.271004>, 
      <-1.820768, -1.227546, 3.021823>, <-1.863239, -1.196767, 3.047649>, <-1.881040, -1.131072, 3.102774>, <-1.884033, -1.086345, 3.140305>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, -1.534401, 3.719979>, <-1.863239, -1.494223, 3.719979>, <-1.881040, -1.408464, 3.719979>, <-1.884033, -1.350077, 3.719979>, 
      <-1.820768, -1.552534, 3.652590>, <-1.863239, -1.512356, 3.652590>, <-1.881040, -1.422959, 3.671491>, <-1.884033, -1.364573, 3.671491>, 
      <-1.820768, -1.511910, 3.556810>, <-1.863239, -1.474155, 3.570551>, <-1.881040, -1.386446, 3.582059>, <-1.884033, -1.331580, 3.602029>, 
      <-1.820768, -1.483830, 3.492922>, <-1.863239, -1.446075, 3.506664>, <-1.881040, -1.365488, 3.535995>, <-1.884033, -1.310623, 3.555964>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, -1.349282, 3.992952>, <-1.863239, -1.320872, 3.964542>, <-1.881040, -1.260231, 3.903901>, <-1.884033, -1.218946, 3.862616>, 
      <-1.820768, -1.427977, 3.932972>, <-1.863239, -1.399567, 3.904562>, <-1.881040, -1.309507, 3.873070>, <-1.884033, -1.268221, 3.831784>, 
      <-1.820768, -1.508690, 3.815527>, <-1.863239, -1.468512, 3.815527>, <-1.881040, -1.391814, 3.775670>, <-1.884033, -1.333427, 3.775670>, 
      <-1.820768, -1.534401, 3.719979>, <-1.863239, -1.494223, 3.719979>, <-1.881040, -1.408464, 3.719979>, <-1.884033, -1.350077, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, -1.028884, 4.105276>, <-1.863239, -1.028884, 4.065098>, <-1.881040, -1.028884, 3.979339>, <-1.884033, -1.028884, 3.920952>, 
      <-1.820768, -1.129314, 4.088300>, <-1.863239, -1.129314, 4.048122>, <-1.881040, -1.088175, 3.972864>, <-1.884033, -1.088175, 3.914477>, 
      <-1.820768, -1.268274, 4.054695>, <-1.863239, -1.239864, 4.026285>, <-1.881040, -1.209670, 3.935538>, <-1.884033, -1.168384, 3.894252>, 
      <-1.820768, -1.349282, 3.992952>, <-1.863239, -1.320872, 3.964542>, <-1.881040, -1.260231, 3.903901>, <-1.884033, -1.218946, 3.862616>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, -0.684764, 4.105276>, <-1.863239, -0.684764, 4.065098>, <-1.881040, -0.684764, 3.979339>, <-1.884033, -0.684764, 3.920952>, 
      <-1.820768, -0.788000, 4.105276>, <-1.863239, -0.788000, 4.065098>, <-1.881040, -0.788000, 3.979339>, <-1.884033, -0.788000, 3.920952>, 
      <-1.820768, -0.927092, 4.122482>, <-1.863239, -0.927092, 4.082304>, <-1.881040, -0.926258, 3.990546>, <-1.884033, -0.926258, 3.932160>, 
      <-1.820768, -1.028884, 4.105276>, <-1.863239, -1.028884, 4.065098>, <-1.881040, -1.028884, 3.979339>, <-1.884033, -1.028884, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, -0.283292, 4.105276>, <-1.863239, -0.283292, 4.065098>, <-1.881040, -0.283292, 3.979339>, <-1.884033, -0.283292, 3.920952>, 
      <-1.820768, -0.403734, 4.105276>, <-1.863239, -0.403734, 4.065098>, <-1.881040, -0.403734, 3.979339>, <-1.884033, -0.403734, 3.920952>, 
      <-1.820768, -0.564323, 4.105276>, <-1.863239, -0.564323, 4.065098>, <-1.881040, -0.564323, 3.979339>, <-1.884033, -0.564323, 3.920952>, 
      <-1.820768, -0.684764, 4.105276>, <-1.863239, -0.684764, 4.065098>, <-1.881040, -0.684764, 3.979339>, <-1.884033, -0.684764, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, 0.132518, 4.105276>, <-1.863239, 0.132518, 4.065098>, <-1.881040, 0.132518, 3.979339>, <-1.884033, 0.132518, 3.920952>, 
      <-1.820768, 0.007775, 4.105276>, <-1.863239, 0.007775, 4.065098>, <-1.881040, 0.007775, 3.979339>, <-1.884033, 0.007775, 3.920952>, 
      <-1.820768, -0.158549, 4.105276>, <-1.863239, -0.158549, 4.065098>, <-1.881040, -0.158549, 3.979339>, <-1.884033, -0.158549, 3.920952>, 
      <-1.820768, -0.283292, 4.105276>, <-1.863239, -0.283292, 4.065098>, <-1.881040, -0.283292, 3.979339>, <-1.884033, -0.283292, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, 0.533991, 4.105276>, <-1.863239, 0.533991, 4.065098>, <-1.881040, 0.533991, 3.979339>, <-1.884033, 0.533991, 3.920952>, 
      <-1.820768, 0.413549, 4.105276>, <-1.863239, 0.413549, 4.065098>, <-1.881040, 0.413549, 3.979339>, <-1.884033, 0.413549, 3.920952>, 
      <-1.820768, 0.252960, 4.105276>, <-1.863239, 0.252960, 4.065098>, <-1.881040, 0.252960, 3.979339>, <-1.884033, 0.252960, 3.920952>, 
      <-1.820768, 0.132518, 4.105276>, <-1.863239, 0.132518, 4.065098>, <-1.881040, 0.132518, 3.979339>, <-1.884033, 0.132518, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, -0.986103, 2.575042>, <-1.886767, -0.932759, 2.574111>, <-1.880525, -0.847495, 2.572622>, <-1.839048, -0.813832, 2.572035>, 
      <-1.884033, -0.986098, 2.549233>, <-1.886767, -0.932754, 2.548302>, <-1.880525, -0.847285, 2.546814>, <-1.839048, -0.813621, 2.546227>, 
      <-1.884033, -0.986103, 2.514820>, <-1.886767, -0.932759, 2.513889>, <-1.880525, -0.847495, 2.512401>, <-1.839048, -0.813832, 2.511813>, 
      <-1.884033, -0.986103, 2.489011>, <-1.886767, -0.932759, 2.488080>, <-1.880525, -0.847495, 2.486592>, <-1.839048, -0.813832, 2.486004>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, -0.986166, 2.780989>, <-1.886767, -0.933625, 2.790253>, <-1.880525, -0.849643, 2.805062>, <-1.839048, -0.816486, 2.810908>, 
      <-1.884033, -0.975378, 2.720154>, <-1.886767, -0.922836, 2.729418>, <-1.880525, -0.835119, 2.734882>, <-1.839048, -0.801962, 2.740729>, 
      <-1.884033, -0.986117, 2.636826>, <-1.886767, -0.932773, 2.635895>, <-1.880525, -0.848081, 2.644286>, <-1.839048, -0.814417, 2.643699>, 
      <-1.884033, -0.986103, 2.575042>, <-1.886767, -0.932759, 2.574111>, <-1.880525, -0.847495, 2.572622>, <-1.839048, -0.813832, 2.572035>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, -1.086345, 3.140305>, <-1.886767, -1.045475, 3.174599>, <-1.880525, -0.980149, 3.229414>, <-1.839048, -0.954357, 3.251055>, 
      <-1.884033, -1.043129, 3.037080>, <-1.886767, -1.002259, 3.071374>, <-1.880525, -0.927305, 3.101531>, <-1.839048, -0.901513, 3.123173>, 
      <-1.884033, -1.005706, 2.891176>, <-1.886767, -0.953165, 2.900440>, <-1.880525, -0.877685, 2.940561>, <-1.839048, -0.844528, 2.946408>, 
      <-1.884033, -0.986166, 2.780989>, <-1.886767, -0.933625, 2.790253>, <-1.880525, -0.849643, 2.805062>, <-1.839048, -0.816486, 2.810908>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, -1.310623, 3.555964>, <-1.886767, -1.260488, 3.574212>, <-1.880525, -1.180354, 3.603378>, <-1.839048, -1.148715, 3.614894>, 
      <-1.884033, -1.251945, 3.426993>, <-1.886767, -1.201811, 3.445241>, <-1.880525, -1.127126, 3.491662>, <-1.839048, -1.095487, 3.503177>, 
      <-1.884033, -1.141065, 3.271004>, <-1.886767, -1.100195, 3.305298>, <-1.880525, -1.027410, 3.343782>, <-1.839048, -1.001618, 3.365424>, 
      <-1.884033, -1.086345, 3.140305>, <-1.886767, -1.045475, 3.174599>, <-1.880525, -0.980149, 3.229414>, <-1.839048, -0.954357, 3.251055>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, -1.350077, 3.719979>, <-1.886767, -1.296725, 3.719979>, <-1.880525, -1.211448, 3.719979>, <-1.839048, -1.177779, 3.719979>, 
      <-1.884033, -1.364573, 3.671491>, <-1.886767, -1.311220, 3.671491>, <-1.880525, -1.223853, 3.689714>, <-1.839048, -1.190185, 3.689714>, 
      <-1.884033, -1.331580, 3.602029>, <-1.886767, -1.281446, 3.620276>, <-1.880525, -1.194423, 3.632907>, <-1.839048, -1.162784, 3.644422>, 
      <-1.884033, -1.310623, 3.555964>, <-1.886767, -1.260488, 3.574212>, <-1.880525, -1.180354, 3.603378>, <-1.839048, -1.148715, 3.614894>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, -1.218946, 3.862616>, <-1.886767, -1.181220, 3.824890>, <-1.880525, -1.120920, 3.764590>, <-1.839048, -1.097113, 3.740782>, 
      <-1.884033, -1.268221, 3.831784>, <-1.886767, -1.230495, 3.794058>, <-1.880525, -1.145461, 3.759864>, <-1.839048, -1.121653, 3.736056>, 
      <-1.884033, -1.333427, 3.775670>, <-1.886767, -1.280075, 3.775670>, <-1.880525, -1.201969, 3.743103>, <-1.839048, -1.168300, 3.743103>, 
      <-1.884033, -1.350077, 3.719979>, <-1.886767, -1.296725, 3.719979>, <-1.880525, -1.211448, 3.719979>, <-1.839048, -1.177779, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, -1.028884, 3.920952>, <-1.886767, -1.028884, 3.867600>, <-1.880525, -1.028884, 3.782323>, <-1.839048, -1.028884, 3.748654>, 
      <-1.884033, -1.088175, 3.914477>, <-1.886767, -1.088175, 3.861125>, <-1.880525, -1.049484, 3.781930>, <-1.839048, -1.049484, 3.748261>, 
      <-1.884033, -1.168384, 3.894252>, <-1.886767, -1.130658, 3.856527>, <-1.880525, -1.100688, 3.768486>, <-1.839048, -1.076880, 3.744679>, 
      <-1.884033, -1.218946, 3.862616>, <-1.886767, -1.181220, 3.824890>, <-1.880525, -1.120920, 3.764590>, <-1.839048, -1.097113, 3.740782>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, -0.684764, 3.920952>, <-1.886767, -0.684764, 3.867600>, <-1.880525, -0.684764, 3.782323>, <-1.839048, -0.684764, 3.748654>, 
      <-1.884033, -0.788000, 3.920952>, <-1.886767, -0.788000, 3.867600>, <-1.880525, -0.788000, 3.782323>, <-1.839048, -0.788000, 3.748654>, 
      <-1.884033, -0.926258, 3.932160>, <-1.886767, -0.926258, 3.878807>, <-1.880525, -0.925667, 3.784293>, <-1.839048, -0.925667, 3.750624>, 
      <-1.884033, -1.028884, 3.920952>, <-1.886767, -1.028884, 3.867600>, <-1.880525, -1.028884, 3.782323>, <-1.839048, -1.028884, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, -0.283292, 3.920952>, <-1.886767, -0.283292, 3.867600>, <-1.880525, -0.283292, 3.782323>, <-1.839048, -0.283292, 3.748654>, 
      <-1.884033, -0.403734, 3.920952>, <-1.886767, -0.403734, 3.867600>, <-1.880525, -0.403734, 3.782323>, <-1.839048, -0.403734, 3.748654>, 
      <-1.884033, -0.564323, 3.920952>, <-1.886767, -0.564323, 3.867600>, <-1.880525, -0.564323, 3.782323>, <-1.839048, -0.564323, 3.748654>, 
      <-1.884033, -0.684764, 3.920952>, <-1.886767, -0.684764, 3.867600>, <-1.880525, -0.684764, 3.782323>, <-1.839048, -0.684764, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, 0.132518, 3.920952>, <-1.886767, 0.132518, 3.867600>, <-1.880525, 0.132518, 3.782323>, <-1.839048, 0.132518, 3.748654>, 
      <-1.884033, 0.007775, 3.920952>, <-1.886767, 0.007775, 3.867600>, <-1.880525, 0.007775, 3.782323>, <-1.839048, 0.007775, 3.748654>, 
      <-1.884033, -0.158549, 3.920952>, <-1.886767, -0.158549, 3.867600>, <-1.880525, -0.158549, 3.782323>, <-1.839048, -0.158549, 3.748654>, 
      <-1.884033, -0.283292, 3.920952>, <-1.886767, -0.283292, 3.867600>, <-1.880525, -0.283292, 3.782323>, <-1.839048, -0.283292, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, 0.533991, 3.920952>, <-1.886767, 0.533991, 3.867600>, <-1.880525, 0.533991, 3.782323>, <-1.839048, 0.533991, 3.748654>, 
      <-1.884033, 0.413549, 3.920952>, <-1.886767, 0.413549, 3.867600>, <-1.880525, 0.413549, 3.782323>, <-1.839048, 0.413549, 3.748654>, 
      <-1.884033, 0.252960, 3.920952>, <-1.886767, 0.252960, 3.867600>, <-1.880525, 0.252960, 3.782323>, <-1.839048, 0.252960, 3.748654>, 
      <-1.884033, 0.132518, 3.920952>, <-1.886767, 0.132518, 3.867600>, <-1.880525, 0.132518, 3.782323>, <-1.839048, 0.132518, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, -0.813832, 2.572035>, <-1.793165, -0.776592, 2.571384>, <-1.701196, -0.778434, 2.571417>, <-1.643410, -0.790807, 2.571633>, 
      <-1.839048, -0.813621, 2.546227>, <-1.793165, -0.776381, 2.545576>, <-1.701196, -0.778199, 2.545609>, <-1.643410, -0.790572, 2.545825>, 
      <-1.839048, -0.813832, 2.511813>, <-1.793165, -0.776592, 2.511163>, <-1.701196, -0.778434, 2.511195>, <-1.643410, -0.790807, 2.511411>, 
      <-1.839048, -0.813832, 2.486004>, <-1.793165, -0.776592, 2.485354>, <-1.701196, -0.778434, 2.485386>, <-1.643410, -0.790807, 2.485602>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, -0.816486, 2.810908>, <-1.793165, -0.779806, 2.817376>, <-1.701196, -0.781621, 2.817055>, <-1.643410, -0.793808, 2.814907>, 
      <-1.839048, -0.801962, 2.740729>, <-1.793165, -0.765283, 2.747196>, <-1.701196, -0.766609, 2.745628>, <-1.643410, -0.778795, 2.743479>, 
      <-1.839048, -0.814417, 2.643699>, <-1.793165, -0.777177, 2.643049>, <-1.701196, -0.779099, 2.644401>, <-1.643410, -0.791472, 2.644617>, 
      <-1.839048, -0.813832, 2.572035>, <-1.793165, -0.776592, 2.571384>, <-1.701196, -0.778434, 2.571417>, <-1.643410, -0.790807, 2.571633>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, -0.954357, 3.251055>, <-1.793165, -0.925826, 3.274996>, <-1.701196, -0.927238, 3.273812>, <-1.643410, -0.936717, 3.265858>, 
      <-1.839048, -0.901513, 3.123173>, <-1.793165, -0.872981, 3.147114>, <-1.701196, -0.873117, 3.142621>, <-1.643410, -0.882596, 3.134666>, 
      <-1.839048, -0.844528, 2.946408>, <-1.793165, -0.807849, 2.952875>, <-1.701196, -0.810811, 2.955937>, <-1.643410, -0.822997, 2.953789>, 
      <-1.839048, -0.816486, 2.810908>, <-1.793165, -0.779806, 2.817376>, <-1.701196, -0.781621, 2.817055>, <-1.643410, -0.793808, 2.814907>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, -1.148715, 3.614894>, <-1.793165, -1.113716, 3.627632>, <-1.701196, -1.115448, 3.627002>, <-1.643410, -1.127076, 3.622770>, 
      <-1.839048, -1.095487, 3.503177>, <-1.793165, -1.060488, 3.515916>, <-1.701196, -1.062925, 3.517607>, <-1.643410, -1.074553, 3.513374>, 
      <-1.839048, -1.001618, 3.365424>, <-1.793165, -0.973086, 3.389365>, <-1.701196, -0.973515, 3.385992>, <-1.643410, -0.982995, 3.378038>, 
      <-1.839048, -0.954357, 3.251055>, <-1.793165, -0.925826, 3.274996>, <-1.701196, -0.927238, 3.273812>, <-1.643410, -0.936717, 3.265858>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, -1.177779, 3.719979>, <-1.793165, -1.140534, 3.719979>, <-1.701196, -1.142376, 3.719979>, <-1.643410, -1.154751, 3.719979>, 
      <-1.839048, -1.190185, 3.689714>, <-1.793165, -1.152939, 3.689714>, <-1.701196, -1.154925, 3.692376>, <-1.643410, -1.167299, 3.692376>, 
      <-1.839048, -1.162784, 3.644422>, <-1.793165, -1.127785, 3.657161>, <-1.701196, -1.128572, 3.654336>, <-1.643410, -1.140200, 3.650104>, 
      <-1.839048, -1.148715, 3.614894>, <-1.793165, -1.113716, 3.627632>, <-1.701196, -1.115448, 3.627002>, <-1.643410, -1.127076, 3.622770>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, -1.097113, 3.740782>, <-1.793165, -1.070776, 3.714446>, <-1.701196, -1.072079, 3.715749>, <-1.643410, -1.080829, 3.724499>, 
      <-1.839048, -1.121653, 3.736056>, <-1.793165, -1.095317, 3.709720>, <-1.701196, -1.094275, 3.714753>, <-1.643410, -1.103025, 3.723503>, 
      <-1.839048, -1.168300, 3.743103>, <-1.793165, -1.131055, 3.743103>, <-1.701196, -1.133182, 3.740205>, <-1.643410, -1.145556, 3.740205>, 
      <-1.839048, -1.177779, 3.719979>, <-1.793165, -1.140534, 3.719979>, <-1.701196, -1.142376, 3.719979>, <-1.643410, -1.154751, 3.719979>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, -1.028884, 3.748654>, <-1.793165, -1.028884, 3.711409>, <-1.701196, -1.028884, 3.713252>, <-1.643410, -1.028884, 3.725626>, 
      <-1.839048, -1.049484, 3.748261>, <-1.793165, -1.049484, 3.711016>, <-1.701196, -1.044471, 3.713207>, <-1.643410, -1.044471, 3.725582>, 
      <-1.839048, -1.076880, 3.744679>, <-1.793165, -1.050544, 3.718343>, <-1.701196, -1.056507, 3.716448>, <-1.643410, -1.065258, 3.725198>, 
      <-1.839048, -1.097113, 3.740782>, <-1.793165, -1.070776, 3.714446>, <-1.701196, -1.072079, 3.715749>, <-1.643410, -1.080829, 3.724499>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, -0.684764, 3.748654>, <-1.793165, -0.684764, 3.711409>, <-1.701196, -0.684764, 3.713252>, <-1.643410, -0.684764, 3.725626>, 
      <-1.839048, -0.788000, 3.748654>, <-1.793165, -0.788000, 3.711409>, <-1.701196, -0.788000, 3.713252>, <-1.643410, -0.788000, 3.725626>, 
      <-1.839048, -0.925667, 3.750624>, <-1.793165, -0.925667, 3.713379>, <-1.701196, -0.925648, 3.713545>, <-1.643410, -0.925648, 3.725920>, 
      <-1.839048, -1.028884, 3.748654>, <-1.793165, -1.028884, 3.711409>, <-1.701196, -1.028884, 3.713252>, <-1.643410, -1.028884, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, -0.283292, 3.748654>, <-1.793165, -0.283292, 3.711409>, <-1.701196, -0.283292, 3.713252>, <-1.643410, -0.283292, 3.725626>, 
      <-1.839048, -0.403734, 3.748654>, <-1.793165, -0.403734, 3.711409>, <-1.701196, -0.403734, 3.713252>, <-1.643410, -0.403734, 3.725626>, 
      <-1.839048, -0.564323, 3.748654>, <-1.793165, -0.564323, 3.711409>, <-1.701196, -0.564323, 3.713252>, <-1.643410, -0.564323, 3.725626>, 
      <-1.839048, -0.684764, 3.748654>, <-1.793165, -0.684764, 3.711409>, <-1.701196, -0.684764, 3.713252>, <-1.643410, -0.684764, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, 0.132518, 3.748654>, <-1.793165, 0.132518, 3.711409>, <-1.701196, 0.132518, 3.713252>, <-1.643410, 0.132518, 3.725626>, 
      <-1.839048, 0.007775, 3.748654>, <-1.793165, 0.007775, 3.711409>, <-1.701196, 0.007775, 3.713252>, <-1.643410, 0.007775, 3.725626>, 
      <-1.839048, -0.158549, 3.748654>, <-1.793165, -0.158549, 3.711409>, <-1.701196, -0.158549, 3.713252>, <-1.643410, -0.158549, 3.725626>, 
      <-1.839048, -0.283292, 3.748654>, <-1.793165, -0.283292, 3.711409>, <-1.701196, -0.283292, 3.713252>, <-1.643410, -0.283292, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, 0.533991, 3.748654>, <-1.793165, 0.533991, 3.711409>, <-1.701196, 0.533991, 3.713252>, <-1.643410, 0.533991, 3.725626>, 
      <-1.839048, 0.413549, 3.748654>, <-1.793165, 0.413549, 3.711409>, <-1.701196, 0.413549, 3.713252>, <-1.643410, 0.413549, 3.725626>, 
      <-1.839048, 0.252960, 3.748654>, <-1.793165, 0.252960, 3.711409>, <-1.701196, 0.252960, 3.713252>, <-1.643410, 0.252960, 3.725626>, 
      <-1.839048, 0.132518, 3.748654>, <-1.793165, 0.132518, 3.711409>, <-1.701196, 0.132518, 3.713252>, <-1.643410, 0.132518, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, 0.533991, 3.725626>, <-1.643410, 0.654432, 3.725626>, <-1.643410, 0.815021, 3.725626>, <-1.643410, 0.935463, 3.725626>, 
      <-1.701196, 0.533991, 3.713252>, <-1.701196, 0.654432, 3.713252>, <-1.701196, 0.815021, 3.713252>, <-1.701196, 0.935463, 3.713252>, 
      <-1.793165, 0.533991, 3.711409>, <-1.793165, 0.654432, 3.711409>, <-1.793165, 0.815021, 3.711409>, <-1.793165, 0.935463, 3.711409>, 
      <-1.839048, 0.533991, 3.748654>, <-1.839048, 0.654432, 3.748654>, <-1.839048, 0.815021, 3.748654>, <-1.839048, 0.935463, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, 0.533991, 3.819572>, <-1.507872, 0.654432, 3.819572>, <-1.507872, 0.815021, 3.819572>, <-1.507872, 0.935463, 3.819572>, 
      <-1.534793, 0.533991, 3.778064>, <-1.534793, 0.654432, 3.778064>, <-1.534793, 0.815021, 3.778064>, <-1.534793, 0.935463, 3.778064>, 
      <-1.595033, 0.533991, 3.735986>, <-1.595033, 0.654432, 3.735986>, <-1.595033, 0.815021, 3.735986>, <-1.595033, 0.935463, 3.735986>, 
      <-1.643410, 0.533991, 3.725626>, <-1.643410, 0.654432, 3.725626>, <-1.643410, 0.815021, 3.725626>, <-1.643410, 0.935463, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, 0.533991, 3.954083>, <-1.495242, 0.654432, 3.954083>, <-1.495242, 0.815021, 3.954083>, <-1.495242, 0.935463, 3.954083>, 
      <-1.499031, 0.533991, 3.913730>, <-1.499031, 0.654432, 3.913730>, <-1.499031, 0.815021, 3.913730>, <-1.499031, 0.935463, 3.913730>, 
      <-1.485818, 0.533991, 3.853578>, <-1.485818, 0.654432, 3.853578>, <-1.485818, 0.815021, 3.853578>, <-1.485818, 0.935463, 3.853578>, 
      <-1.507872, 0.533991, 3.819572>, <-1.507872, 0.654432, 3.819572>, <-1.507872, 0.815021, 3.819572>, <-1.507872, 0.935463, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, 0.533991, 4.124630>, <-1.498195, 0.654432, 4.124630>, <-1.498195, 0.815021, 4.124630>, <-1.498195, 0.935463, 4.124630>, 
      <-1.497309, 0.533991, 4.073466>, <-1.497309, 0.654432, 4.073466>, <-1.497309, 0.815021, 4.073466>, <-1.497309, 0.935463, 4.073466>, 
      <-1.496128, 0.533991, 4.005247>, <-1.496128, 0.654432, 4.005247>, <-1.496128, 0.815021, 4.005247>, <-1.496128, 0.935463, 4.005247>, 
      <-1.495242, 0.533991, 3.954083>, <-1.495242, 0.654432, 3.954083>, <-1.495242, 0.815021, 3.954083>, <-1.495242, 0.935463, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, 0.533991, 4.122301>, <-1.671197, 0.654432, 4.122301>, <-1.671197, 0.815021, 4.122301>, <-1.671197, 0.935463, 4.122301>, 
      <-1.619385, 0.533991, 4.125410>, <-1.619385, 0.654432, 4.125410>, <-1.619385, 0.815021, 4.125410>, <-1.619385, 0.935463, 4.125410>, 
      <-1.550096, 0.533991, 4.123932>, <-1.550096, 0.654432, 4.123932>, <-1.550096, 0.815021, 4.123932>, <-1.550096, 0.935463, 4.123932>, 
      <-1.498195, 0.533991, 4.124630>, <-1.498195, 0.654432, 4.124630>, <-1.498195, 0.815021, 4.124630>, <-1.498195, 0.935463, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, 0.533991, 4.105276>, <-1.820768, 0.654432, 4.105276>, <-1.820768, 0.815021, 4.105276>, <-1.820768, 0.935463, 4.105276>, 
      <-1.787962, 0.533991, 4.136312>, <-1.787962, 0.654432, 4.136312>, <-1.787962, 0.815021, 4.136312>, <-1.787962, 0.935463, 4.136312>, 
      <-1.716277, 0.533991, 4.119596>, <-1.716277, 0.654432, 4.119596>, <-1.716277, 0.815021, 4.119596>, <-1.716277, 0.935463, 4.119596>, 
      <-1.671197, 0.533991, 4.122301>, <-1.671197, 0.654432, 4.122301>, <-1.671197, 0.815021, 4.122301>, <-1.671197, 0.935463, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, 0.533991, 3.920952>, <-1.884033, 0.654432, 3.920952>, <-1.884033, 0.815021, 3.920952>, <-1.884033, 0.935463, 3.920952>, 
      <-1.881040, 0.533991, 3.979339>, <-1.881040, 0.654432, 3.979339>, <-1.881040, 0.815021, 3.979339>, <-1.881040, 0.935463, 3.979339>, 
      <-1.863239, 0.533991, 4.065098>, <-1.863239, 0.654432, 4.065098>, <-1.863239, 0.815021, 4.065098>, <-1.863239, 0.935463, 4.065098>, 
      <-1.820768, 0.533991, 4.105276>, <-1.820768, 0.654432, 4.105276>, <-1.820768, 0.815021, 4.105276>, <-1.820768, 0.935463, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, 0.533991, 3.748654>, <-1.839048, 0.654432, 3.748654>, <-1.839048, 0.815021, 3.748654>, <-1.839048, 0.935463, 3.748654>, 
      <-1.880525, 0.533991, 3.782323>, <-1.880525, 0.654432, 3.782323>, <-1.880525, 0.815021, 3.782323>, <-1.880525, 0.935463, 3.782323>, 
      <-1.886767, 0.533991, 3.867600>, <-1.886767, 0.654432, 3.867600>, <-1.886767, 0.815021, 3.867600>, <-1.886767, 0.935463, 3.867600>, 
      <-1.884033, 0.533991, 3.920952>, <-1.884033, 0.654432, 3.920952>, <-1.884033, 0.815021, 3.920952>, <-1.884033, 0.935463, 3.920952>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.643410, 0.935463, 3.725626>, <-1.643410, 0.987074, 3.725626>, <-1.643410, 1.055890, 3.725626>, <-1.643410, 1.107502, 3.725626>, 
      <-1.701196, 0.935463, 3.713252>, <-1.701196, 0.987074, 3.713252>, <-1.701196, 1.055890, 3.713252>, <-1.701196, 1.107502, 3.713252>, 
      <-1.793165, 0.935463, 3.711409>, <-1.793165, 0.987074, 3.711409>, <-1.793165, 1.055890, 3.711409>, <-1.793165, 1.107502, 3.711409>, 
      <-1.839048, 0.935463, 3.748654>, <-1.839048, 0.987074, 3.748654>, <-1.839048, 1.055890, 3.748654>, <-1.839048, 1.107502, 3.748654>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.507872, 0.935463, 3.819572>, <-1.507872, 0.987074, 3.819572>, <-1.507872, 1.055890, 3.819572>, <-1.507872, 1.107502, 3.819572>, 
      <-1.534793, 0.935463, 3.778064>, <-1.534793, 0.987074, 3.778064>, <-1.534793, 1.055890, 3.778064>, <-1.534793, 1.107502, 3.778064>, 
      <-1.595033, 0.935463, 3.735986>, <-1.595033, 0.987074, 3.735986>, <-1.595033, 1.055890, 3.735986>, <-1.595033, 1.107502, 3.735986>, 
      <-1.643410, 0.935463, 3.725626>, <-1.643410, 0.987074, 3.725626>, <-1.643410, 1.055890, 3.725626>, <-1.643410, 1.107502, 3.725626>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.495242, 0.935463, 3.954083>, <-1.495242, 0.987074, 3.954083>, <-1.495242, 1.055890, 3.954083>, <-1.495242, 1.107502, 3.954083>, 
      <-1.499031, 0.935463, 3.913730>, <-1.499031, 0.987074, 3.913730>, <-1.499031, 1.055890, 3.913730>, <-1.499031, 1.107502, 3.913730>, 
      <-1.485818, 0.935463, 3.853578>, <-1.485818, 0.987074, 3.853578>, <-1.485818, 1.055890, 3.853578>, <-1.485818, 1.107502, 3.853578>, 
      <-1.507872, 0.935463, 3.819572>, <-1.507872, 0.987074, 3.819572>, <-1.507872, 1.055890, 3.819572>, <-1.507872, 1.107502, 3.819572>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.498195, 0.935463, 4.124630>, <-1.498195, 0.987074, 4.124630>, <-1.498195, 1.055890, 4.124630>, <-1.498195, 1.107502, 4.124630>, 
      <-1.497309, 0.935463, 4.073466>, <-1.497309, 0.987074, 4.073466>, <-1.497309, 1.055890, 4.073466>, <-1.497309, 1.107502, 4.073466>, 
      <-1.496128, 0.935463, 4.005247>, <-1.496128, 0.987074, 4.005247>, <-1.496128, 1.055890, 4.005247>, <-1.496128, 1.107502, 4.005247>, 
      <-1.495242, 0.935463, 3.954083>, <-1.495242, 0.987074, 3.954083>, <-1.495242, 1.055890, 3.954083>, <-1.495242, 1.107502, 3.954083>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.671197, 0.935463, 4.122301>, <-1.671197, 0.987074, 4.122301>, <-1.671197, 1.055890, 4.122301>, <-1.671197, 1.107502, 4.122301>, 
      <-1.619385, 0.935463, 4.125410>, <-1.619385, 0.987074, 4.125410>, <-1.619385, 1.055890, 4.125410>, <-1.619385, 1.107502, 4.125410>, 
      <-1.550096, 0.935463, 4.123932>, <-1.550096, 0.987074, 4.123932>, <-1.550096, 1.055890, 4.123932>, <-1.550096, 1.107502, 4.123932>, 
      <-1.498195, 0.935463, 4.124630>, <-1.498195, 0.987074, 4.124630>, <-1.498195, 1.055890, 4.124630>, <-1.498195, 1.107502, 4.124630>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.820768, 0.935463, 4.105276>, <-1.820768, 0.987074, 4.105276>, <-1.820768, 1.055890, 4.105276>, <-1.820768, 1.107502, 4.105276>, 
      <-1.787962, 0.935463, 4.136312>, <-1.787962, 0.987074, 4.136312>, <-1.787962, 1.055890, 4.136312>, <-1.787962, 1.107502, 4.136312>, 
      <-1.716277, 0.935463, 4.119596>, <-1.716277, 0.987074, 4.119596>, <-1.716277, 1.055890, 4.119596>, <-1.716277, 1.107502, 4.119596>, 
      <-1.671197, 0.935463, 4.122301>, <-1.671197, 0.987074, 4.122301>, <-1.671197, 1.055890, 4.122301>, <-1.671197, 1.107502, 4.122301>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.884033, 0.935463, 3.920952>, <-1.884033, 0.987074, 3.920952>, <-1.884033, 1.055890, 3.920952>, <-1.884033, 1.107502, 3.920952>, 
      <-1.881040, 0.935463, 3.979339>, <-1.881040, 0.987074, 3.979339>, <-1.881040, 1.055890, 3.979339>, <-1.881040, 1.107502, 3.979339>, 
      <-1.863239, 0.935463, 4.065098>, <-1.863239, 0.987074, 4.065098>, <-1.863239, 1.055890, 4.065098>, <-1.863239, 1.107502, 4.065098>, 
      <-1.820768, 0.935463, 4.105276>, <-1.820768, 0.987074, 4.105276>, <-1.820768, 1.055890, 4.105276>, <-1.820768, 1.107502, 4.105276>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0010 u_steps 3 v_steps 3,
      <-1.839048, 0.935463, 3.748654>, <-1.839048, 0.987074, 3.748654>, <-1.839048, 1.055890, 3.748654>, <-1.839048, 1.107502, 3.748654>, 
      <-1.880525, 0.935463, 3.782323>, <-1.880525, 0.987074, 3.782323>, <-1.880525, 1.055890, 3.782323>, <-1.880525, 1.107502, 3.782323>, 
      <-1.886767, 0.935463, 3.867600>, <-1.886767, 0.987074, 3.867600>, <-1.886767, 1.055890, 3.867600>, <-1.886767, 1.107502, 3.867600>, 
      <-1.884033, 0.935463, 3.920952>, <-1.884033, 0.987074, 3.920952>, <-1.884033, 1.055890, 3.920952>, <-1.884033, 1.107502, 3.920952>
    }
  }
  photons {
    collect off
  }
}
#declare silla_ludo = union {
  object { sPatchObj10 }
  object { sPatchObj11 }
  object { sPatchObj12 }
  object { sPatchObj13 }
  object { sPatchObj14 }
  object { sPatchObj15 }
  material {
    jarron_dorado_txt
  }
  photons {
    collect off
  }
  scale 0.4
  rotate <-1.41094, 0.0, 90.0>
  translate  <2.56948, 0.0, -2.5217>
}
union { // leo_boat
  object { barca }
  object { rotor1 }
  object { // rotor2 -> rotor1
    rotor1
    photons {
      collect off
    }
    scale <1.0, -1.0, 1.0>
  }
  object { barras }
  object { caballo_proa }
  object { silla_ludo }
  photons {
    collect off
  }
}




union { // escalera_tijera
  object { escalera }
  object { // escalera1 -> escalera
    escalera
    photons {
      collect off
    }
    scale -1.0
    rotate <-180.0, 0.0, -180.0>
    translate  0.0*y
  }
  cylinder { // Cylndr109
    <0,0,1>, <0,0,0>, 1 
    material {
      negro_escalera_1
    }
    photons {
      collect off
    }
    scale <0.15, 0.15, 14.100001>
    rotate <-90.0, 0.0, 0.0>
    translate  <0.03969, -7.046506, 0.105428>
  }
  cylinder { // Cylndr110
    <0,0,1>, <0,0,0>, 1 
    material {
      negro_escalera_1
    }
    photons {
      collect off
    }
    scale <0.2, 0.2, 8.6>
    rotate <-0.0, -90.0, 0.0>
    translate  <4.282189, 0.010453, 14.160979>
  }
  photons {
    collect off
  }
  scale 0.14
  rotate 44.636002*z
  translate  <8.438894, 0.442161, -2.660241>
}


#declare base_caballete = union {
  box { // Cube107
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.5, 0.05, 0.025>
    translate  -0.3*y
  }
  box { // Cube108
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.05, 0.5, 0.075>
    translate  0.460218*x
  }
  box { // Cube109
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.05, 0.5, 0.075>
    translate  -0.460368*x
  }
  box { // Cube110
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.5, 0.05, 0.025>
    translate  0.3*y
  }
  photons {
    collect off
  }
}
#declare palo_central = union {
  cylinder { // Cylndr163
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.05, 0.05, 0.04>
    rotate 90.0*x
    translate  <0.0, 0.02, 2.934737>
  }
  box { // Cube115
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.05, 0.02, 1.4>
    translate  1.534271*z
  }
  photons {
    collect off
  }
}
#declare palo_central_ = difference {
  object { palo_central }
  object { Cylndr164 }
  object { // Cylndr165 -> Cylndr164
    Cylndr164
    photons {
      collect off
    }
    rotate -0.0*x
    translate  <0.0, 0.0, 0.075>
  }
  object { // Cylndr166 -> Cylndr164
    Cylndr164
    photons {
      collect off
    }
    rotate -0.0*x
    translate  <0.0, 0.0, 0.15>
  }
  object { // Cylndr167 -> Cylndr164
    Cylndr164
    photons {
      collect off
    }
    rotate -0.0*x
    translate  <0.0, 0.0, 0.225>
  }
  object { // Cylndr168 -> Cylndr164
    Cylndr164
    photons {
      collect off
    }
    rotate -0.0*x
    translate  <0.0, 0.0, 0.3>
  }
  object { // Cylndr169 -> Cylndr164
    Cylndr164
    photons {
      collect off
    }
    rotate -0.0*x
    translate  <0.0, 0.0, 0.375>
  }
  photons {
    collect off
  }
}
#declare ajuste_abajo = union {
  box { // Cube116
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.075, 0.02, 0.015>
    translate  <0.0, -0.035, 0.650162>
  }
  box { // Cube117
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.05, 0.015, 0.02>
    translate  <0.0, -0.029798, 0.614974>
  }
  photons {
    collect off
  }
  translate  -0.005134*y
}
#declare sosten_lienzo = union {
  box { // Cube118
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.45, 0.015, 0.04>
    translate  <0.0, -0.044986, 0.704891>
  }
  box { // Cube119
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.45, 0.03, 0.015>
    translate  <0.0, -0.090127, 0.680935>
  }
  photons {
    collect off
  }
}
#declare ajuste_arriba = union {
  box { // Cube120
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.075, 0.03, 0.015>
    translate  <0.0, -0.050256, 0.650162>
  }
  box { // Cube121
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.06, 0.015, 0.06>
    translate  <0.0, -0.035221, 0.57522>
  }
  box { // Cube122
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.075, 0.005, 0.01>
    translate  <0.0, -0.075106, 0.675261>
  }
  sphere { // Sphere047
    <0,0,0>,1
    material {
      negro
    }
    photons {
      collect off
    }
    scale <0.025, 0.005, 0.025>
    translate  <0.0, -0.05262, 0.573919>
  }
  photons {
    collect off
  }
  rotate -180.0*y
  translate  3.013075*z
}
#declare caballete_vertical = union {
  box { // Cube111
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.03, 0.03, 1.0>
    translate  <-0.44, 0.0, 1.033856>
  }
  box { // Cube112
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.42, 0.015, 0.04>
    translate  0.1*z
  }
  box { // Cube113
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.42, 0.015, 0.04>
    translate  1.705862*z
  }
  box { // Cube114
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.03, 0.03, 1.0>
    translate  <0.44, 0.0, 1.033856>
  }
  object { palo_central_ }
  object { ajuste_abajo }
  object { sosten_lienzo }
  object { ajuste_arriba }
  box { // lienzo_mona
    <-1, -1, -1>, <1, 1, 1>
    material {
      mona_txt
    }
    photons {
      collect off
    }
    scale <0.53, 0.8215, 0.02>
    rotate 88.5*x
    translate  <0.0, -0.064018, 1.521184>
  }
  photons {
    collect off
  }
  rotate -7.5*x
  translate  -0.233379*y
}
#declare angulos = union {
  box { // Cube123
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.01, 0.02, 0.75>
    rotate 20.0*x
    translate  <0.4003, 0.208812, 0.724702>
  }
  box { // Cube124
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.01, 0.02, 0.75>
    rotate 20.0*x
    translate  <-0.4003, 0.208812, 0.724702>
  }
  sphere { // Sphere048
    <0,0,0>,1
    material {
      negro
    }
    photons {
      collect off
    }
    scale <0.005, 0.01, 0.01>
    translate  <0.47514, -0.024566, 1.412555>
  }
  sphere { // Sphere049
    <0,0,0>,1
    material {
      negro
    }
    photons {
      collect off
    }
    scale <0.005, 0.01, 0.01>
    translate  <-0.475137, -0.024566, 1.412555>
  }
  photons {
    collect off
  }
}
union { // caballete
  object { base_caballete }
  object { caballete_vertical }
  object { angulos }
  material {
    T_Wood33_4
  }
  photons {
    collect off
  }
  rotate 132.49263*z
  translate  <-0.593893, -21.238457, -4.505403>
}










#declare dif_recogedor = difference {
  box { // Cube157
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <1.0, 1.0, 0.25>
  }
  box { // Cube158
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.9, 0.95, 0.25>
    translate  <-0.18, 0.0, 0.043863>
  }
  box { // Cube162
    <-1, -1, -1>, <1, 1, 1>
    photons {
      collect off
    }
    scale <0.5, 1.1, 0.3>
    rotate -45.0*y
    translate  <-0.913573, 0.0, 0.260134>
  }
  photons {
    collect off
  }
  scale 0.8
  translate  <0.132644, 0.0, 0.068612>
}
union { // recogedor
  object { dif_recogedor }
  cylinder { // Cylndr172
    <0,0,1>, <0,0,0>, 1 
    photons {
      collect off
    }
    scale <0.1, 0.1, 4.0>
    translate  <0.822442, 0.0, 0.217997>
  }
  sphere { // Sphere051
    <0,0,0>,1
    photons {
      collect off
    }
    scale 0.1
    translate  <0.822686, 0.0, 4.218159>
  }
  material {
    recogedor_txt
  }
  photons {
    collect off
  }
  scale 0.35
  rotate -146.338989*z
  translate  <4.38557, 4.205756, -4.519222>
}


